(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   1460996,      64812]*)
(*NotebookOutlinePosition[   1466294,      64968]*)
(*  CellTagsIndexPosition[   1466008,      64955]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Beispiele zum Technical Trader", "Title"],

Cell[TextData[{
  StyleBox["ADDITIVE GmbH\n",
    FontSize->14,
    FontWeight->"Bold"],
  StyleBox["Abt. Engineering & Science",
    FontFamily->"Times New Roman",
    FontSize->14,
    FontWeight->"Bold",
    Background->GrayLevel[0.666667]],
  StyleBox["\nRohrwiesenstra\[SZ]e 2\nD-61381 Friedrichsdorf/Ts.\n  Tel.:  \
+49 6172 5905 30\n  Fax:  +49 6172 77613\n  email: ",
    FontSize->14,
    FontWeight->"Bold"],
  ButtonBox["mathematica@additive-net.de",
    ButtonData:>{
      URL[ "mailto:mathematica@additive-net.de"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox["\n  www:  ",
    FontSize->14,
    FontWeight->"Bold"],
  ButtonBox["http://www.additive.net.de",
    ButtonData:>{
      URL[ "http://www.additive-net.de"], None},
    ButtonStyle->"Hyperlink"]
}], "Text",
  Background->GrayLevel[0.666667]],

Cell[CellGroupData[{

Cell[TextData[{
  "Die ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " Applications Library"
}], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
Mathematica hat sich in den vergangenen Jahren als unentbehrliches \
Werkzeug im Ingenieurwesen etabliert. Es bietet dem professionellen Anwender, \
durch seinen m\[ADoubleDot]chtigen und fortschrittlichen Funktionsumfang, \
eine unerreichte Flexibilit\[ADoubleDot]t bei der Analyse, Modellierung und \
Visualisierung der w\[ADoubleDot]hrend der t\[ADoubleDot]glichen \
Ingenieurarbeit anfallenden Daten. Im Sommer 1994 startete Wolfram Research \
die Ver\[ODoubleDot]ffentlichung der Mathematica Anwendungs-Pakete, die dem \
Benutzer sofort einsetzbare Funktionen aus speziellen Anwendungsbereichen \
bieten. Dem Anwender wird durch diese Pakete der schrittweise Einstieg in die \
Thematik bis zum Expertenwissen leicht gemacht. Die Zahl der Zusatzpakete \
wurde seit dieser Zeit auf \[UDoubleDot]ber 30 Zusatzpakete erweitert.\
\>", \
"Text",
  Evaluatable->False],

Cell["\<\
Ein \[CapitalUDoubleDot]bersicht zu den Zusatzpaketen ist aktuell \
im INTERNET zu finden.\
\>", "Text"],

Cell[TextData[ButtonBox["http://www.additive-net.de/software/mathematica/\
packages/mma.packages.shtml",
  ButtonData:>{
    URL[ "http://www.additive-net.de/software/mathematica/packages/mma.\
packages.shtml"], None},
  ButtonStyle->"Hyperlink"]], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["System Anpassung Demonstration", "Section"],

Cell["\<\
Mit den Beispielen in desem Dokument k\[ODoubleDot]nnen Sie nur \
arbeiten, wenn Sie das Zusatzpaket installiert haben. Das ist bei Ihnen nicht \
der Fall.
Das Dokument stellt damit lediglich eine Demonstration der \
M\[ODoubleDot]glichkeiten dar.
Nachfolgende werden Ihnen die M\[ODoubleDot]glichkeiten des Zusatzpaketes \
aufgezeigt.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Introduction", "Section"],

Cell[CellGroupData[{

Cell["What is Technical Trader?", "Subsection"],

Cell["\<\
Technical Trader brings you the latest software concept for testing and \
implementing financial trading systems.
It takes you beyond conventional systems by providing you with an open and \
creative work environment that is not limited by a predefined set of tools.
With Technical Trader you have access to tools and techniques that have \
previously been used only by an elite set of analysts. 
You can prototype an entire trading system in a single language, and you can \
make rapid modifications to any part of your system without having to \
maintain more than one set of code. \
\>", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Features in Technical Traders", "Subsection"],

Cell[CellGroupData[{

Cell["General ", "Subsubsection"],

Cell["\<\
                              Numerical and Graphic Equivalency
                              System Testing Using Ito Processes 
                              Arbitrary Extensibility
                              \
\>", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell[" Data  Import And Data Handling        ", "Subsubsection"],

Cell["\<\
\t\t    ASCII, Commodities System
                            Incorportated, and MetaStock Data 
                            Compressed Data and Range Selection               \
              \
\>", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Graphics ", "Subsubsection"],

Cell[TextData[
"                              \[Bullet] High, Low, Open, Close Plot \n       \
                       \[Bullet] Volume Charting \n                           \
   \[Bullet] Simultaneous Multiple-Plot Viewing \n                            \
  \[Bullet] Japanese Candlestick Charting \n                              \
\[Bullet] Brownian Motion \n                              \[Bullet] \
Three-Dimensional Indicator and Stability Analysis \n                         \
     \[Bullet] Three-Dimensional ParametricPrice-Volume-Volatility \
Representations \n                              \[Bullet]  All of the Major \
Studies-Point and Figure Plot; \n                              \[Bullet]  \
Fibonacci Numbers; \n                              \[Bullet]  Arcs, Lines, \
and Retracement Levels;\n                              \[Bullet]  Quadrant \
Lines; \n                              \[Bullet]  Tirone Levels;\n            \
                  \[Bullet]  Automatic Support and Resistant Levels; \n       \
                       \[Bullet]  Trend Search and Quantification; \n         \
                     \[Bullet]  Channel Identification and Validation "], 
  "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell[" Smoothing ", "Subsubsection"],

Cell[TextData[
"\t\t      \[Bullet] Simple and Center-Weighted Moving Averages \n            \
                  \[Bullet] Exponential Parameter Conversion \n               \
               \[Bullet] First-, Second-, and Third-Order Exponential \
Smoothing "], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell[" Indicators", "Subsubsection"],

Cell[TextData[
"                              \[Bullet] Accumulation Distribution \n         \
                     \[Bullet] Median Price \n                              \
\[Bullet] Bollinger Bands \n                              \[Bullet] Chaikin \
Oscillator and Volatility \n                              \[Bullet] MACD \n   \
                           \[Bullet] Momentum \n                              \
\[Bullet] Negative and Positive Volume \n                              \
\[Bullet] Rate of Change \n                              \[Bullet] Price and \
Volume Velocity and Acceleration \n                              \[Bullet] On \
Balance Volume \n                              \[Bullet] Price Volume Trend \n\
                              \[Bullet] Stochastic Oscillator \n              \
                \[Bullet] Highest High and Lowest Low \n                      \
        \[Bullet] Percent Oscillator \n                              \
\[Bullet] PercentK and PercentD \n                              \[Bullet] \
Weighted Close \n                              \[Bullet] Williams PercentR \n \
                             \[Bullet] Williams AD "], "Text"]
}, Closed]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Loading the package", "Section"],

Cell["The following command initializes the package.", "Text"],

Cell[BoxData[
    \(\(Needs["\<TechnicalTrader`Master`\>"]; \)\)], "Input"],

Cell["Some options which will make my work easier", "Text"],

Cell[BoxData[
    \($ExampleData; \nstandard = TableHeadings \[Rule] None; \n
    msoptions\  = \ 
      TableHeadings\  -> 
        \ {None, 
          \ {"\<Date\>", \n"\<High\>", \ "\<Low\>", \ "\<Close\>", \ 
            "\<Volume\>"}}; \n
    csioptions\  = \ 
      TableHeadings\  -> 
        \ {None, 
          \ {"\<Date\>", \ "\<C\>", \n"\<Vol\>", \ "\<OI\>", \ "\<CI\>", \ 
            "\<COI\>"}}; \)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Importing data", "Section"],

Cell["\<\
Before manipulating data, we must read it in a form we can use. There are \
three basic data formats  can import: CSI, MetaStock, and ASCII. The \
DataImport package is responsible for functions associated with reading data \
into Technical Trader.   \
\>", "Text"],

Cell[CellGroupData[{

Cell["Reading ASCII data", "Subsection"],

Cell[TextData[{
  "Here we read the first ten bars of data from the file ASCII file ",
  StyleBox["aace.txt", "Input"],
  "."
}], "MathCaption",
  CellTags->"S0.1.1"],

Cell["\<\
{m, d, y, o, h, l, c, v} = ReadASCIIData[$ExampleData <>
\"aace.txt\", 10];\
\>", "Input",
  CellTags->"S0.1.1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(TableForm[%, standard]\)], "Input"],

Cell[BoxData[
    TagBox[GridBox[{
          {"12", "12", "12", "12", "12", "12", "12", "12", "12", "12"},
          {"2", "3", "4", "7", "8", "9", "10", "11", "14", "15"},
          {"92", "92", "92", "92", "92", "92", "92", "92", "92", "92"},
          {
            StyleBox["14.25`",
              StyleBoxAutoDelete->True,
              PrintPrecision->5], 
            StyleBox["14.25`",
              StyleBoxAutoDelete->True,
              PrintPrecision->5], 
            StyleBox["15.5`",
              StyleBoxAutoDelete->True,
              PrintPrecision->5], 
            StyleBox["14.5`",
              StyleBoxAutoDelete->True,
              PrintPrecision->5], 
            StyleBox["13.75`",
              StyleBoxAutoDelete->True,
              PrintPrecision->5], 
            StyleBox["13.75`",
              StyleBoxAutoDelete->True,
              PrintPrecision->5], 
            StyleBox["13.75`",
              StyleBoxAutoDelete->True,
              PrintPrecision->5], 
            StyleBox["13.2499999999999995`",
              StyleBoxAutoDelete->True,
              PrintPrecision->5], 
            StyleBox["13.5000000000000008`",
              StyleBoxAutoDelete->True,
              PrintPrecision->5], 
            StyleBox["13.9999999999999991`",
              StyleBoxAutoDelete->True,
              PrintPrecision->5]},
          {
            StyleBox["14.7500000000000008`",
              StyleBoxAutoDelete->True,
              PrintPrecision->5], 
            StyleBox["15.75`",
              StyleBoxAutoDelete->True,
              PrintPrecision->5], 
            StyleBox["15.5`",
              StyleBoxAutoDelete->True,
              PrintPrecision->5], 
            StyleBox["14.875`",
              StyleBoxAutoDelete->True,
              PrintPrecision->5], 
            StyleBox["14.5`",
              StyleBoxAutoDelete->True,
              PrintPrecision->5], 
            StyleBox["14.5`",
              StyleBoxAutoDelete->True,
              PrintPrecision->5], 
            StyleBox["14.25`",
              StyleBoxAutoDelete->True,
              PrintPrecision->5], 
            StyleBox["13.75`",
              StyleBoxAutoDelete->True,
              PrintPrecision->5], 
            StyleBox["13.9999999999999991`",
              StyleBoxAutoDelete->True,
              PrintPrecision->5], 
            StyleBox["13.9999999999999991`",
              StyleBoxAutoDelete->True,
              PrintPrecision->5]},
          {
            StyleBox["13.5000000000000008`",
              StyleBoxAutoDelete->True,
              PrintPrecision->5], 
            StyleBox["13.75`",
              StyleBoxAutoDelete->True,
              PrintPrecision->5], 
            StyleBox["14.5`",
              StyleBoxAutoDelete->True,
              PrintPrecision->5], 
            StyleBox["13.5000000000000008`",
              StyleBoxAutoDelete->True,
              PrintPrecision->5], 
            StyleBox["13.75`",
              StyleBoxAutoDelete->True,
              PrintPrecision->5], 
            StyleBox["13.75`",
              StyleBoxAutoDelete->True,
              PrintPrecision->5], 
            StyleBox["13.2499999999999995`",
              StyleBoxAutoDelete->True,
              PrintPrecision->5], 
            StyleBox["13.2499999999999995`",
              StyleBoxAutoDelete->True,
              PrintPrecision->5], 
            StyleBox["13.2499999999999995`",
              StyleBoxAutoDelete->True,
              PrintPrecision->5], 
            StyleBox["13.2499999999999995`",
              StyleBoxAutoDelete->True,
              PrintPrecision->5]},
          {
            StyleBox["14.6249999999999991`",
              StyleBoxAutoDelete->True,
              PrintPrecision->5], 
            StyleBox["15.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->5], 
            StyleBox["14.5`",
              StyleBoxAutoDelete->True,
              PrintPrecision->5], 
            StyleBox["13.75`",
              StyleBoxAutoDelete->True,
              PrintPrecision->5], 
            StyleBox["13.75`",
              StyleBoxAutoDelete->True,
              PrintPrecision->5], 
            StyleBox["13.75`",
              StyleBoxAutoDelete->True,
              PrintPrecision->5], 
            StyleBox["13.2499999999999995`",
              StyleBoxAutoDelete->True,
              PrintPrecision->5], 
            StyleBox["13.5000000000000008`",
              StyleBoxAutoDelete->True,
              PrintPrecision->5], 
            StyleBox["13.5000000000000008`",
              StyleBoxAutoDelete->True,
              PrintPrecision->5], 
            StyleBox["13.2499999999999995`",
              StyleBoxAutoDelete->True,
              PrintPrecision->5]},
          {"700800", "417600", "99900", "64300", "50100", "21800", "71700", 
            "153600", "43700", "77000"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      (TableForm[ #, TableHeadings -> None]&)]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Reading CSI data", "Subsection"],

Cell[TextData[{
  "Here we read the first ten bars of data from the data file ",
  StyleBox["f001.dta",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  " for the ticker ",
  StyleBox["RARE",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  "."
}], "MathCaption",
  CellTags->"S0.1.2"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(!! 
      "\<C:\\Program Files\\Wolfram \
Research\\Mathematica\\3.0\\AddOns\\Applications\\TechnicalTrader\\Data\\f001.\
dta\>"\)\)], "Input"],

Cell["\<\
/\.89/\.893\.8b\.1e\.8aP\[Currency]e\.94@.h\.94P\[Currency]e\.94\.01\.01\.98\
\.05\.98\.05x\.05x\.05\.90\.01\.01`\[Currency]e\.94\.02\.98\.05\.98\.05x\.05x\
\.05\[Degree]\.04p\[Currency]e\.94\.03\.98\.05\.98\.05\.98\.05\.98\.05\.90\.01\
\.01\.80\[Currency]e\.94\.04\.98\.05\.98\.05x\.05x\.05L\.04\.90\[Currency]e\
\.94\.05x\.05x\.05x\.05x\.05\.08\.07\[CapitalAGrave]\[Currency]e\.94\.01\.01\
\.98\.05\.98\.05\[CapitalEth]\.04\.14\.05\.08\[Paragraph]\[CapitalEth]\
\[Currency]e\.94\.02\.14\.05\.14\.05\[CapitalAGrave]\.04\[AGrave]\.04\.84\.1c\
\[AGrave]\[Currency]e\.94\.03\[AGrave]\.04\[AGrave]\.04\[AGrave]\.04\[AGrave]\
\.04H
\[Eth]\[Currency]e\.94\.04\[Degree]\.04\[CapitalEth]\.04\[Degree]\.04\[Degree]\
\.04H?\[Yen]e\.94\.05\[Degree]\.04\[CapitalEth]\.04\[Degree]\.04\
\[CapitalEGrave]\.04\.88,0\[Yen]e\.94\.01\.01\[CapitalEth]\.04\[CapitalEth]\
\.04\.18\.04\.18\.04\[IGrave]\.90@\[Yen]e\.94\.02\.08\.04L\.04\.96\.03\.10\.04\
\[CapitalUDoubleDot]\[CapitalIAcute]P\[Yen]e\.94\.03\.18\.04L\.04\[EGrave]\.03\
\[EGrave]\.03xP`\[Yen]e\.94\.04\.18\.04\.18\.04\.b3\.03\.08\.04\.94\.11\
\[CapitalEth]\[Copyright]e\.94\.05\.08\.04L\.04\.b3\.03L\.04\\+\.aae\.94\t\
\.10\.aae\.94\.02L\.04L\.04\[Eth]\.03\[Eth]\.03\[CapitalEGrave]\.19 \.aae\.94\
\.03\.b3\.03\.08\.04\.b3\.03\.08\.04p\.170\.aae\.94\.04\.04\.08\.04\.04\.08\
\.04 \.03@\.aae\.94\.05\.08\.04\.08\.04\.08\.04\.08\.04\.84\.03p\.aae\.94\.01\
\.01\.08\.04\.08\.04\[Currency]\.03\.bc\.03\[AGrave]`\.80\.aae\.94\.02\
\[EGrave]\.03\[OSlash]\.03\[Currency]\.03\[Currency]\.03\.10\.0e\.90\.aae\.94\
\.03\[OSlash]\.03\[OSlash]\.03\[Currency]\.03\.b3\.03\.14\.05\
\[NonBreakingSpace]\.aae\.94\.04\[OSlash]\.03\[OSlash]\.03\[EGrave]\.03\
\[EGrave]\.03X4\[Degree]\.aae\.94\.05\.b3\.03\[OSlash]\.03\[Currency]\.03\
\[EGrave]\.03\[CapitalAGrave]+\[AGrave]\.aae\.94\.01\.01\[EGrave]\.03\[EGrave]\
\.03\[EGrave]\.03\[EGrave]\.03,\
\>", "Print"]
}, Open  ]],

Cell["\<\
{d, o, h, l, c, v, oi, ci, coi} = ReadCSIData[$ExampleData
<> \"f001.dta\", -4, 10];\
\>", "Input",
  CellTags->"S0.1.2"],

Cell[CellGroupData[{

Cell[BoxData[
    \(TableForm[%, csioptions]\)], "Input"],

Cell[BoxData[
    TagBox[GridBox[{
          {\("Date"\), \("C"\), \("Vol"\), \("OI"\), \("CI"\), \("COI"\), 
            \(""\), \(""\), \(""\), \(""\)},
          {"940612.999999999921`", "940614.000000000061`", 
            "940615.000000000023`", "940615.999999999985`", 
            "940616.999999999947`", "940620.000000000011`", 
            "940620.999999999973`", "940621.999999999935`", 
            "940623.000000000075`", "940624.000000000037`"},
          {"1432", "1432", "1432", "1432", "1400", "1432", "1300", "1248", 
            "1200", "1200"},
          {"1432", "1432", "1432", "1432", "1400", "1432", "1300", "1248", 
            "1232", "1232"},
          {"1400", "1400", "1432", "1400", "1400", "1232", "1216", "1248", 
            "1200", "1200"},
          {"1400", "1400", "1432", "1400", "1400", "1300", "1248", "1248", 
            "1200", "1224"},
          {"400", "1200", "400", "1100", "1800", "46600", "7300", "3400", 
            "16200", "11400"},
          {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
          {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
          {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      (TableForm[
       #, TableHeadings -> {None, {"Date", "C", "Vol", "OI", "CI", 
        "COI"}}]&)]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Reading MetaStock data", "Subsection"],

Cell[BoxData[
    \(\(msdata\  = \ ReadMSData[$ExampleData\ <>\ "\<f1.dat\>", \ 5, \ 5]; 
    \)\)], "Input"],

Cell[BoxData[
    \(\(SetOptions[TableForm, \ 
      TableHeadings\  -> 
        \ {None, 
          \ {"\<Date\>", \n"\<High\>", \ "\<Low\>", \ "\<Close\>", \ 
            "\<Volume\>"}}]; \)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(TableForm[Transpose[msdata], msoptions]\)], "Input"],

Cell[BoxData[
    TagBox[GridBox[{
          {\("Date"\), \("High"\), \("Low"\), \("Close"\), \("Volume"\)},
          {"910102.00000000001`", "46.3750000000000017`", 
            "45.2500000000000035`", "45.2500000000000035`", 
            "8730.00000000000042`"},
          {"910102.999999999973`", "45.8750000000000035`", 
            "43.8750000000000017`", "44.0000000000000035`", 
            "13393.0000000000015`"},
          {"910103.999999999935`", "45.3749999999999964`", 
            "43.8750000000000017`", "45.1250000000000017`", 
            "14404.0000000000016`"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      (TableForm[
       #, TableHeadings -> {None, {"Date", "High", "Low", "Close", 
        "Volume"}}]&)]], "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Data Smoothing", "Section"],

Cell["\<\
Smoothing methods can often help clarify underlying characteristics of time \
series by removing noise. Here are some examples of smoothing algoritms in \
Technical Trader\
\>", "Text"],

Cell[CellGroupData[{

Cell["Exponential smoothing", "Subsection"],

Cell[TextData[{
  "The function ",
  StyleBox["ExponentialSmoothing",
    FontWeight->"Bold"],
  " provides for first\[Hyphen], second\[Hyphen], and third\[Hyphen]order \
exponential smoothing. The following plot shows the differences of those \
three methods."
}], "Text"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0145631 0.0184928 -2.13845 0.138247 [
[.01456 -0.0125 -3 -9 ]
[.01456 -0.0125 3 0 ]
[.19949 -0.0125 -6 -9 ]
[.19949 -0.0125 6 0 ]
[.38442 -0.0125 -6 -9 ]
[.38442 -0.0125 6 0 ]
[.56935 -0.0125 -6 -9 ]
[.56935 -0.0125 6 0 ]
[.75428 -0.0125 -6 -9 ]
[.75428 -0.0125 6 0 ]
[.9392 -0.0125 -6 -9 ]
[.9392 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0735 -12 -4.5 ]
[-0.0125 .0735 0 4.5 ]
[-0.0125 .21174 -12 -4.5 ]
[-0.0125 .21174 0 4.5 ]
[-0.0125 .34999 -12 -4.5 ]
[-0.0125 .34999 0 4.5 ]
[-0.0125 .48824 -12 -4.5 ]
[-0.0125 .48824 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
.19949 0 m
.19949 .61803 L
s
.38442 0 m
.38442 .61803 L
s
.56935 0 m
.56935 .61803 L
s
.75428 0 m
.75428 .61803 L
s
.9392 0 m
.9392 .61803 L
s
0 .0735 m
1 .0735 L
s
0 .21174 m
1 .21174 L
s
0 .34999 m
1 .34999 L
s
0 .48824 m
1 .48824 L
s
0 g
.01456 0 m
.01456 .00625 L
s
[(0)] .01456 -0.0125 0 1 Mshowa
.19949 0 m
.19949 .00625 L
s
[(10)] .19949 -0.0125 0 1 Mshowa
.38442 0 m
.38442 .00625 L
s
[(20)] .38442 -0.0125 0 1 Mshowa
.56935 0 m
.56935 .00625 L
s
[(30)] .56935 -0.0125 0 1 Mshowa
.75428 0 m
.75428 .00625 L
s
[(40)] .75428 -0.0125 0 1 Mshowa
.9392 0 m
.9392 .00625 L
s
[(50)] .9392 -0.0125 0 1 Mshowa
.125 Mabswid
.05155 0 m
.05155 .00375 L
s
.08853 0 m
.08853 .00375 L
s
.12552 0 m
.12552 .00375 L
s
.16251 0 m
.16251 .00375 L
s
.23648 0 m
.23648 .00375 L
s
.27346 0 m
.27346 .00375 L
s
.31045 0 m
.31045 .00375 L
s
.34743 0 m
.34743 .00375 L
s
.42141 0 m
.42141 .00375 L
s
.45839 0 m
.45839 .00375 L
s
.49538 0 m
.49538 .00375 L
s
.53236 0 m
.53236 .00375 L
s
.60633 0 m
.60633 .00375 L
s
.64332 0 m
.64332 .00375 L
s
.68031 0 m
.68031 .00375 L
s
.71729 0 m
.71729 .00375 L
s
.79126 0 m
.79126 .00375 L
s
.82825 0 m
.82825 .00375 L
s
.86523 0 m
.86523 .00375 L
s
.90222 0 m
.90222 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0735 m
.00625 .0735 L
s
[(16)] -0.0125 .0735 1 0 Mshowa
0 .21174 m
.00625 .21174 L
s
[(17)] -0.0125 .21174 1 0 Mshowa
0 .34999 m
.00625 .34999 L
s
[(18)] -0.0125 .34999 1 0 Mshowa
0 .48824 m
.00625 .48824 L
s
[(19)] -0.0125 .48824 1 0 Mshowa
.125 Mabswid
0 .10115 m
.00375 .10115 L
s
0 .1288 m
.00375 .1288 L
s
0 .15645 m
.00375 .15645 L
s
0 .1841 m
.00375 .1841 L
s
0 .23939 m
.00375 .23939 L
s
0 .26704 m
.00375 .26704 L
s
0 .29469 m
.00375 .29469 L
s
0 .32234 m
.00375 .32234 L
s
0 .37764 m
.00375 .37764 L
s
0 .40529 m
.00375 .40529 L
s
0 .43294 m
.00375 .43294 L
s
0 .46059 m
.00375 .46059 L
s
0 .04585 m
.00375 .04585 L
s
0 .0182 m
.00375 .0182 L
s
0 .51589 m
.00375 .51589 L
s
0 .54354 m
.00375 .54354 L
s
0 .57119 m
.00375 .57119 L
s
0 .59884 m
.00375 .59884 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.01456 .61178 m
.01456 .61803 L
s
.19949 .61178 m
.19949 .61803 L
s
.38442 .61178 m
.38442 .61803 L
s
.56935 .61178 m
.56935 .61803 L
s
.75428 .61178 m
.75428 .61803 L
s
.9392 .61178 m
.9392 .61803 L
s
.125 Mabswid
.05155 .61428 m
.05155 .61803 L
s
.08853 .61428 m
.08853 .61803 L
s
.12552 .61428 m
.12552 .61803 L
s
.16251 .61428 m
.16251 .61803 L
s
.23648 .61428 m
.23648 .61803 L
s
.27346 .61428 m
.27346 .61803 L
s
.31045 .61428 m
.31045 .61803 L
s
.34743 .61428 m
.34743 .61803 L
s
.42141 .61428 m
.42141 .61803 L
s
.45839 .61428 m
.45839 .61803 L
s
.49538 .61428 m
.49538 .61803 L
s
.53236 .61428 m
.53236 .61803 L
s
.60633 .61428 m
.60633 .61803 L
s
.64332 .61428 m
.64332 .61803 L
s
.68031 .61428 m
.68031 .61803 L
s
.71729 .61428 m
.71729 .61803 L
s
.79126 .61428 m
.79126 .61803 L
s
.82825 .61428 m
.82825 .61803 L
s
.86523 .61428 m
.86523 .61803 L
s
.90222 .61428 m
.90222 .61803 L
s
.97619 .61428 m
.97619 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0735 m
1 .0735 L
s
.99375 .21174 m
1 .21174 L
s
.99375 .34999 m
1 .34999 L
s
.99375 .48824 m
1 .48824 L
s
.125 Mabswid
.99625 .10115 m
1 .10115 L
s
.99625 .1288 m
1 .1288 L
s
.99625 .15645 m
1 .15645 L
s
.99625 .1841 m
1 .1841 L
s
.99625 .23939 m
1 .23939 L
s
.99625 .26704 m
1 .26704 L
s
.99625 .29469 m
1 .29469 L
s
.99625 .32234 m
1 .32234 L
s
.99625 .37764 m
1 .37764 L
s
.99625 .40529 m
1 .40529 L
s
.99625 .43294 m
1 .43294 L
s
.99625 .46059 m
1 .46059 L
s
.99625 .04585 m
1 .04585 L
s
.99625 .0182 m
1 .0182 L
s
.99625 .51589 m
1 .51589 L
s
.99625 .54354 m
1 .54354 L
s
.99625 .57119 m
1 .57119 L
s
.99625 .59884 m
1 .59884 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 0 r
.5 Mabswid
.03306 .30686 m
.03306 .28087 L
s
.05155 .25059 m
.05155 .19018 L
s
.07004 .25059 m
.07004 .19018 L
s
.08853 .25059 m
.08853 .20317 L
s
.10703 .29386 m
.10703 .2593 L
s
.12552 .28087 m
.12552 .26359 L
s
.14401 .31543 m
.14401 .28958 L
s
.16251 .31972 m
.16251 .2723 L
s
.181 .28087 m
.181 .26359 L
s
.19949 .28087 m
.19949 .26359 L
s
.21798 .32843 m
.21798 .28087 L
s
.23648 .31543 m
.23648 .29815 L
s
.25497 .34142 m
.25497 .32843 L
s
.27346 .39755 m
.27346 .32843 L
s
.29196 .41912 m
.29196 .38455 L
s
.31045 .38027 m
.31045 .34999 L
s
.32894 .37156 m
.32894 .29386 L
s
.34743 .39326 m
.34743 .3587 L
s
.36593 .39755 m
.36593 .38027 L
s
.38442 .44511 m
.38442 .39755 L
s
.40291 .41912 m
.40291 .34999 L
s
.42141 .32843 m
.42141 .2593 L
s
.4399 .2593 m
.4399 .21174 L
s
.45839 .24631 m
.45839 .22045 L
s
.47688 .23331 m
.47688 .18589 L
s
.49538 .20746 m
.49538 .17718 L
s
.51387 .23774 m
.51387 .21174 L
s
.53236 .2593 m
.53236 .22903 L
s
.55086 .28087 m
.55086 .26359 L
s
.56935 .28087 m
.56935 .24631 L
s
.58784 .27658 m
.58784 .2593 L
s
.60633 .30686 m
.60633 .2593 L
s
.62483 .34142 m
.62483 .31114 L
s
.64332 .40183 m
.64332 .34142 L
s
.66181 .44068 m
.66181 .39755 L
s
.68031 .49695 m
.68031 .42782 L
s
.6988 .58335 m
.6988 .50123 L
s
.71729 .54008 m
.71729 .51423 L
s
.73578 .51851 m
.73578 .44939 L
s
.75428 .50123 m
.75428 .43211 L
s
.77277 .51423 m
.77277 .44939 L
s
.79126 .56607 m
.79126 .48824 L
s
.80975 .57893 m
.80975 .55308 L
s
.82825 .58335 m
.82825 .55736 L
s
.84674 .57464 m
.84674 .51423 L
s
.86523 .54437 m
.86523 .47967 L
s
.88373 .5358 m
.88373 .50552 L
s
.90222 .55736 m
.90222 .53151 L
s
.92071 .57036 m
.92071 .5358 L
s
.9392 .57893 m
.9392 .54879 L
s
.9577 .58335 m
.9577 .55736 L
s
.03306 .28087 m
.02751 .28087 L
s
.05155 .23774 m
.046 .23774 L
s
.07004 .22474 m
.06449 .22474 L
s
.08853 .25059 m
.08299 .25059 L
s
.10703 .26787 m
.10148 .26787 L
s
.12552 .28087 m
.11997 .28087 L
s
.14401 .31543 m
.13847 .31543 L
s
.16251 .2723 m
.15696 .2723 L
s
.181 .27658 m
.17545 .27658 L
s
.19949 .27658 m
.19394 .27658 L
s
.21798 .28958 m
.21244 .28958 L
s
.23648 .30686 m
.23093 .30686 L
s
.25497 .32843 m
.24942 .32843 L
s
.27346 .38884 m
.26791 .38884 L
s
.29196 .38455 m
.28641 .38455 L
s
.31045 .38027 m
.3049 .38027 L
s
.32894 .31972 m
.32339 .31972 L
s
.34743 .39326 m
.34189 .39326 L
s
.36593 .38027 m
.36038 .38027 L
s
.38442 .43211 m
.37887 .43211 L
s
.40291 .34999 m
.39736 .34999 L
s
.42141 .2593 m
.41586 .2593 L
s
.4399 .22474 m
.43435 .22474 L
s
.45839 .22903 m
.45284 .22903 L
s
.47688 .18589 m
.47134 .18589 L
s
.49538 .20746 m
.48983 .20746 L
s
.51387 .22903 m
.50832 .22903 L
s
.53236 .25502 m
.52681 .25502 L
s
.55086 .28087 m
.54531 .28087 L
s
.56935 .24631 m
.5638 .24631 L
s
.58784 .26787 m
.58229 .26787 L
s
.60633 .30686 m
.60079 .30686 L
s
.62483 .34142 m
.61928 .34142 L
s
.64332 .40183 m
.63777 .40183 L
s
.66181 .42782 m
.65626 .42782 L
s
.68031 .48824 m
.67476 .48824 L
s
.6988 .52709 m
.69325 .52709 L
s
.71729 .5228 m
.71174 .5228 L
s
.73578 .45796 m
.73024 .45796 L
s
.75428 .50123 m
.74873 .50123 L
s
.77277 .49252 m
.76722 .49252 L
s
.79126 .55736 m
.78571 .55736 L
s
.80975 .56607 m
.80421 .56607 L
s
.82825 .55736 m
.8227 .55736 L
s
.84674 .54008 m
.84119 .54008 L
s
.86523 .50981 m
.85969 .50981 L
s
.88373 .5228 m
.87818 .5228 L
s
.90222 .55736 m
.89667 .55736 L
s
.92071 .54437 m
.91516 .54437 L
s
.9392 .57893 m
.93366 .57893 L
s
.9577 .55736 m
.95215 .55736 L
s
.03306 .28087 m
.0386 .28087 L
s
.05155 .23774 m
.0571 .23774 L
s
.07004 .22474 m
.07559 .22474 L
s
.08853 .25059 m
.09408 .25059 L
s
.10703 .26787 m
.11258 .26787 L
s
.12552 .28087 m
.13107 .28087 L
s
.14401 .31543 m
.14956 .31543 L
s
.16251 .2723 m
.16805 .2723 L
s
.181 .27658 m
.18655 .27658 L
s
.19949 .27658 m
.20504 .27658 L
s
.21798 .28958 m
.22353 .28958 L
s
.23648 .30686 m
.24202 .30686 L
s
.25497 .32843 m
.26052 .32843 L
s
.27346 .38884 m
.27901 .38884 L
s
.29196 .38455 m
.2975 .38455 L
s
.31045 .38027 m
.316 .38027 L
s
.32894 .31972 m
.33449 .31972 L
s
.34743 .39326 m
.35298 .39326 L
s
.36593 .38027 m
.37147 .38027 L
s
.38442 .43211 m
.38997 .43211 L
s
.40291 .34999 m
.40846 .34999 L
s
.42141 .2593 m
.42695 .2593 L
s
.4399 .22474 m
.44545 .22474 L
s
.45839 .22903 m
.46394 .22903 L
s
.47688 .18589 m
.48243 .18589 L
s
.49538 .20746 m
.50092 .20746 L
s
.51387 .22903 m
.51942 .22903 L
s
.53236 .25502 m
.53791 .25502 L
s
.55086 .28087 m
.5564 .28087 L
s
.56935 .24631 m
.5749 .24631 L
s
.58784 .26787 m
.59339 .26787 L
s
.60633 .30686 m
.61188 .30686 L
s
.62483 .34142 m
.63037 .34142 L
s
.64332 .40183 m
.64887 .40183 L
s
.66181 .42782 m
.66736 .42782 L
s
.68031 .48824 m
.68585 .48824 L
s
.6988 .52709 m
.70435 .52709 L
s
.71729 .5228 m
.72284 .5228 L
s
.73578 .45796 m
.74133 .45796 L
s
.75428 .50123 m
.75982 .50123 L
s
.77277 .49252 m
.77832 .49252 L
s
.79126 .55736 m
.79681 .55736 L
s
.80975 .56607 m
.8153 .56607 L
s
.82825 .55736 m
.8338 .55736 L
s
.84674 .54008 m
.85229 .54008 L
s
.86523 .50981 m
.87078 .50981 L
s
.88373 .5228 m
.88927 .5228 L
s
.90222 .55736 m
.90777 .55736 L
s
.92071 .54437 m
.92626 .54437 L
s
.9392 .57893 m
.94475 .57893 L
s
.9577 .55736 m
.96325 .55736 L
s
.678 .847 .902 r
.02381 .01472 m
.02381 .02129 L
.0423 .02129 L
.0423 .01472 L
F
.0423 .01472 m
.0423 .03001 L
.0608 .03001 L
.0608 .01472 L
F
.0608 .01472 m
.0608 .02481 L
.07929 .02481 L
.07929 .01472 L
F
.07929 .01472 m
.07929 .02252 L
.09778 .02252 L
.09778 .01472 L
F
.09778 .01472 m
.09778 .04745 L
.11627 .04745 L
.11627 .01472 L
F
.11627 .01472 m
.11627 .01839 L
.13477 .01839 L
.13477 .01472 L
F
.13477 .01472 m
.13477 .02435 L
.15326 .02435 L
.15326 .01472 L
F
.15326 .01472 m
.15326 .01869 L
.17175 .01869 L
.17175 .01472 L
F
.17175 .01472 m
.17175 .01686 L
.19025 .01686 L
.19025 .01472 L
F
.19025 .01472 m
.19025 .02466 L
.20874 .02466 L
.20874 .01472 L
F
.20874 .01472 m
.20874 .02313 L
.22723 .02313 L
.22723 .01472 L
F
.22723 .01472 m
.22723 .02129 L
.24572 .02129 L
.24572 .01472 L
F
.24572 .01472 m
.24572 .0164 L
.26422 .0164 L
.26422 .01472 L
F
.26422 .01472 m
.26422 .02359 L
.28271 .02359 L
.28271 .01472 L
F
.28271 .01472 m
.28271 .0242 L
.3012 .0242 L
.3012 .01472 L
F
.3012 .01472 m
.3012 .03124 L
.31969 .03124 L
.31969 .01472 L
F
.31969 .01472 m
.31969 .0522 L
.33819 .0522 L
.33819 .01472 L
F
.33819 .01472 m
.33819 .03032 L
.35668 .03032 L
.35668 .01472 L
F
.35668 .01472 m
.35668 .02038 L
.37517 .02038 L
.37517 .01472 L
F
.37517 .01472 m
.37517 .05954 L
.39367 .05954 L
.39367 .01472 L
F
.39367 .01472 m
.39367 .02099 L
.41216 .02099 L
.41216 .01472 L
F
.41216 .01472 m
.41216 .17718 L
.43065 .17718 L
.43065 .01472 L
F
.43065 .01472 m
.43065 .05005 L
.44914 .05005 L
.44914 .01472 L
F
.44914 .01472 m
.44914 .03858 L
.46764 .03858 L
.46764 .01472 L
F
.46764 .01472 m
.46764 .02634 L
.48613 .02634 L
.48613 .01472 L
F
.48613 .01472 m
.48613 .03216 L
.50462 .03216 L
.50462 .01472 L
F
.50462 .01472 m
.50462 .02359 L
.52312 .02359 L
.52312 .01472 L
F
.52312 .01472 m
.52312 .03032 L
.54161 .03032 L
.54161 .01472 L
F
.54161 .01472 m
.54161 .02955 L
.5601 .02955 L
.5601 .01472 L
F
.5601 .01472 m
.5601 .02971 L
.57859 .02971 L
.57859 .01472 L
F
.57859 .01472 m
.57859 .02711 L
.59709 .02711 L
.59709 .01472 L
F
.59709 .01472 m
.59709 .04378 L
.61558 .04378 L
.61558 .01472 L
F
.61558 .01472 m
.61558 .04944 L
.63407 .04944 L
.63407 .01472 L
F
.63407 .01472 m
.63407 .11844 L
.65257 .11844 L
.65257 .01472 L
F
.65257 .01472 m
.65257 .02619 L
.67106 .02619 L
.67106 .01472 L
F
.67106 .01472 m
.67106 .0294 L
.68955 .0294 L
.68955 .01472 L
F
.68955 .01472 m
.68955 .04179 L
.70804 .04179 L
.70804 .01472 L
F
.70804 .01472 m
.70804 .01747 L
.72654 .01747 L
.72654 .01472 L
F
.72654 .01472 m
.72654 .01961 L
.74503 .01961 L
.74503 .01472 L
F
.74503 .01472 m
.74503 .02879 L
.76352 .02879 L
.76352 .01472 L
F
.76352 .01472 m
.76352 .02313 L
.78202 .02313 L
.78202 .01472 L
F
.78202 .01472 m
.78202 .03476 L
.80051 .03476 L
.80051 .01472 L
F
.80051 .01472 m
.80051 .02298 L
.819 .02298 L
.819 .01472 L
F
.819 .01472 m
.819 .02359 L
.83749 .02359 L
.83749 .01472 L
F
.83749 .01472 m
.83749 .05342 L
.85599 .05342 L
.85599 .01472 L
F
.85599 .01472 m
.85599 .02099 L
.87448 .02099 L
.87448 .01472 L
F
.87448 .01472 m
.87448 .02665 L
.89297 .02665 L
.89297 .01472 L
F
.89297 .01472 m
.89297 .02451 L
.91147 .02451 L
.91147 .01472 L
F
.91147 .01472 m
.91147 .02405 L
.92996 .02405 L
.92996 .01472 L
F
.92996 .01472 m
.92996 .01472 L
.94845 .01472 L
.94845 .01472 L
F
.94845 .01472 m
.94845 .0164 L
.96694 .0164 L
.96694 .01472 L
F
0 0 .804 r
.02381 .01472 m
.02381 .02129 L
s
.0423 .01472 m
.0423 .02129 L
s
.02381 .02129 m
.0423 .02129 L
s
.0423 .01472 m
.0423 .03001 L
s
.0608 .01472 m
.0608 .03001 L
s
.0423 .03001 m
.0608 .03001 L
s
.0608 .01472 m
.0608 .02481 L
s
.07929 .01472 m
.07929 .02481 L
s
.0608 .02481 m
.07929 .02481 L
s
.07929 .01472 m
.07929 .02252 L
s
.09778 .01472 m
.09778 .02252 L
s
.07929 .02252 m
.09778 .02252 L
s
.09778 .01472 m
.09778 .04745 L
s
.11627 .01472 m
.11627 .04745 L
s
.09778 .04745 m
.11627 .04745 L
s
.11627 .01472 m
.11627 .01839 L
s
.13477 .01472 m
.13477 .01839 L
s
.11627 .01839 m
.13477 .01839 L
s
.13477 .01472 m
.13477 .02435 L
s
.15326 .01472 m
.15326 .02435 L
s
.13477 .02435 m
.15326 .02435 L
s
.15326 .01472 m
.15326 .01869 L
s
.17175 .01472 m
.17175 .01869 L
s
.15326 .01869 m
.17175 .01869 L
s
.17175 .01472 m
.17175 .01686 L
s
.19025 .01472 m
.19025 .01686 L
s
.17175 .01686 m
.19025 .01686 L
s
.19025 .01472 m
.19025 .02466 L
s
.20874 .01472 m
.20874 .02466 L
s
.19025 .02466 m
.20874 .02466 L
s
.20874 .01472 m
.20874 .02313 L
s
.22723 .01472 m
.22723 .02313 L
s
.20874 .02313 m
.22723 .02313 L
s
.22723 .01472 m
.22723 .02129 L
s
.24572 .01472 m
.24572 .02129 L
s
.22723 .02129 m
.24572 .02129 L
s
.24572 .01472 m
.24572 .0164 L
s
.26422 .01472 m
.26422 .0164 L
s
.24572 .0164 m
.26422 .0164 L
s
.26422 .01472 m
.26422 .02359 L
s
.28271 .01472 m
.28271 .02359 L
s
.26422 .02359 m
.28271 .02359 L
s
.28271 .01472 m
.28271 .0242 L
s
.3012 .01472 m
.3012 .0242 L
s
.28271 .0242 m
.3012 .0242 L
s
.3012 .01472 m
.3012 .03124 L
s
.31969 .01472 m
.31969 .03124 L
s
.3012 .03124 m
.31969 .03124 L
s
.31969 .01472 m
.31969 .0522 L
s
.33819 .01472 m
.33819 .0522 L
s
.31969 .0522 m
.33819 .0522 L
s
.33819 .01472 m
.33819 .03032 L
s
.35668 .01472 m
.35668 .03032 L
s
.33819 .03032 m
.35668 .03032 L
s
.35668 .01472 m
.35668 .02038 L
s
.37517 .01472 m
.37517 .02038 L
s
.35668 .02038 m
.37517 .02038 L
s
.37517 .01472 m
.37517 .05954 L
s
.39367 .01472 m
.39367 .05954 L
s
.37517 .05954 m
.39367 .05954 L
s
.39367 .01472 m
.39367 .02099 L
s
.41216 .01472 m
.41216 .02099 L
s
.39367 .02099 m
.41216 .02099 L
s
.41216 .01472 m
.41216 .17718 L
s
.43065 .01472 m
.43065 .17718 L
s
.41216 .17718 m
.43065 .17718 L
s
.43065 .01472 m
.43065 .05005 L
s
.44914 .01472 m
.44914 .05005 L
s
.43065 .05005 m
.44914 .05005 L
s
.44914 .01472 m
.44914 .03858 L
s
.46764 .01472 m
.46764 .03858 L
s
.44914 .03858 m
.46764 .03858 L
s
.46764 .01472 m
.46764 .02634 L
s
.48613 .01472 m
.48613 .02634 L
s
.46764 .02634 m
.48613 .02634 L
s
.48613 .01472 m
.48613 .03216 L
s
.50462 .01472 m
.50462 .03216 L
s
.48613 .03216 m
.50462 .03216 L
s
.50462 .01472 m
.50462 .02359 L
s
.52312 .01472 m
.52312 .02359 L
s
.50462 .02359 m
.52312 .02359 L
s
.52312 .01472 m
.52312 .03032 L
s
.54161 .01472 m
.54161 .03032 L
s
.52312 .03032 m
.54161 .03032 L
s
.54161 .01472 m
.54161 .02955 L
s
.5601 .01472 m
.5601 .02955 L
s
.54161 .02955 m
.5601 .02955 L
s
.5601 .01472 m
.5601 .02971 L
s
.57859 .01472 m
.57859 .02971 L
s
.5601 .02971 m
.57859 .02971 L
s
.57859 .01472 m
.57859 .02711 L
s
.59709 .01472 m
.59709 .02711 L
s
.57859 .02711 m
.59709 .02711 L
s
.59709 .01472 m
.59709 .04378 L
s
.61558 .01472 m
.61558 .04378 L
s
.59709 .04378 m
.61558 .04378 L
s
.61558 .01472 m
.61558 .04944 L
s
.63407 .01472 m
.63407 .04944 L
s
.61558 .04944 m
.63407 .04944 L
s
.63407 .01472 m
.63407 .11844 L
s
.65257 .01472 m
.65257 .11844 L
s
.63407 .11844 m
.65257 .11844 L
s
.65257 .01472 m
.65257 .02619 L
s
.67106 .01472 m
.67106 .02619 L
s
.65257 .02619 m
.67106 .02619 L
s
.67106 .01472 m
.67106 .0294 L
s
.68955 .01472 m
.68955 .0294 L
s
.67106 .0294 m
.68955 .0294 L
s
.68955 .01472 m
.68955 .04179 L
s
.70804 .01472 m
.70804 .04179 L
s
.68955 .04179 m
.70804 .04179 L
s
.70804 .01472 m
.70804 .01747 L
s
.72654 .01472 m
.72654 .01747 L
s
.70804 .01747 m
.72654 .01747 L
s
.72654 .01472 m
.72654 .01961 L
s
.74503 .01472 m
.74503 .01961 L
s
.72654 .01961 m
.74503 .01961 L
s
.74503 .01472 m
.74503 .02879 L
s
.76352 .01472 m
.76352 .02879 L
s
.74503 .02879 m
.76352 .02879 L
s
.76352 .01472 m
.76352 .02313 L
s
.78202 .01472 m
.78202 .02313 L
s
.76352 .02313 m
.78202 .02313 L
s
.78202 .01472 m
.78202 .03476 L
s
.80051 .01472 m
.80051 .03476 L
s
.78202 .03476 m
.80051 .03476 L
s
.80051 .01472 m
.80051 .02298 L
s
.819 .01472 m
.819 .02298 L
s
.80051 .02298 m
.819 .02298 L
s
.819 .01472 m
.819 .02359 L
s
.83749 .01472 m
.83749 .02359 L
s
.819 .02359 m
.83749 .02359 L
s
.83749 .01472 m
.83749 .05342 L
s
.85599 .01472 m
.85599 .05342 L
s
.83749 .05342 m
.85599 .05342 L
s
.85599 .01472 m
.85599 .02099 L
s
.87448 .01472 m
.87448 .02099 L
s
.85599 .02099 m
.87448 .02099 L
s
.87448 .01472 m
.87448 .02665 L
s
.89297 .01472 m
.89297 .02665 L
s
.87448 .02665 m
.89297 .02665 L
s
.89297 .01472 m
.89297 .02451 L
s
.91147 .01472 m
.91147 .02451 L
s
.89297 .02451 m
.91147 .02451 L
s
.91147 .01472 m
.91147 .02405 L
s
.92996 .01472 m
.92996 .02405 L
s
.91147 .02405 m
.92996 .02405 L
s
.92996 .01472 m
.92996 .01472 L
s
.94845 .01472 m
.94845 .01472 L
s
.92996 .01472 m
.94845 .01472 L
s
.94845 .01472 m
.94845 .0164 L
s
.96694 .01472 m
.96694 .0164 L
s
.94845 .0164 m
.96694 .0164 L
s
.96694 .01472 m
.96694 .0164 L
s
.02381 .01472 m
.96694 .01472 L
s
0 g
.05155 .28087 m
.07004 .27655 L
.08853 .27137 L
.10703 .2693 L
.12552 .26915 L
.14401 .27032 L
.16251 .27484 L
.181 .27458 L
.19949 .27478 L
.21798 .27496 L
.23648 .27642 L
.25497 .27947 L
.27346 .28436 L
.29196 .29481 L
.31045 .30378 L
.32894 .31143 L
.34743 .31226 L
.36593 .32036 L
.38442 .32635 L
.40291 .33693 L
.42141 .33823 L
.4399 .33034 L
.45839 .31978 L
.47688 .31071 L
.49538 .29822 L
.51387 .28915 L
.53236 .28314 L
.55086 .28032 L
.56935 .28038 L
.58784 .27697 L
.60633 .27606 L
.62483 .27914 L
.64332 .28537 L
.66181 .29702 L
.68031 .3101 L
.6988 .32791 L
.71729 .34783 L
.73578 .36533 L
.75428 .37459 L
.77277 .38725 L
.79126 .39778 L
.80975 .41374 L
.82825 .42897 L
.84674 .44181 L
.86523 .45164 L
.88373 .45745 L
.90222 .46399 L
.92071 .47333 L
.9392 .48043 L
.9577 .49028 L
Mistroke
.97619 .49699 L
Mfstroke
.5 .165 .165 r
.05155 .28087 m
.07004 .27224 L
.08853 .26231 L
.10703 .25906 L
.12552 .2598 L
.14401 .26308 L
.16251 .27282 L
.181 .27252 L
.19949 .27312 L
.21798 .27365 L
.23648 .2767 L
.25497 .28276 L
.27346 .29223 L
.29196 .31233 L
.31045 .32853 L
.32894 .34135 L
.34743 .34002 L
.36593 .35344 L
.38442 .36212 L
.40291 .37969 L
.42141 .37803 L
.4399 .35826 L
.45839 .33435 L
.47688 .31474 L
.49538 .28938 L
.51387 .27211 L
.53236 .26179 L
.55086 .2583 L
.56935 .26061 L
.58784 .25577 L
.60633 .25607 L
.62483 .26423 L
.64332 .27818 L
.66181 .30219 L
.68031 .32783 L
.6988 .36169 L
.71729 .39815 L
.73578 .42811 L
.75428 .44036 L
.77277 .45911 L
.79126 .47298 L
.80975 .49738 L
.82825 .51948 L
.84674 .53611 L
.86523 .54633 L
.88373 .54849 L
.90222 .55246 L
.92071 .56229 L
.9392 .5676 L
.9577 .57858 L
Mistroke
.97619 .58317 L
Mfstroke
.753 .753 .753 r
.05155 .28087 m
.07004 .26793 L
.08853 .25368 L
.10703 .25012 L
.12552 .25263 L
.14401 .25874 L
.16251 .27415 L
.181 .27366 L
.19949 .27456 L
.21798 .27529 L
.23648 .27977 L
.25497 .28854 L
.27346 .30199 L
.29196 .33078 L
.31045 .35236 L
.32894 .36797 L
.34743 .36181 L
.36593 .37838 L
.38442 .38724 L
.40291 .4093 L
.42141 .40171 L
.4399 .3677 L
.45839 .32949 L
.47688 .29984 L
.49538 .26308 L
.51387 .24025 L
.53236 .22881 L
.55086 .22794 L
.56935 .23554 L
.58784 .23178 L
.60633 .23569 L
.62483 .25097 L
.64332 .27396 L
.66181 .31076 L
.68031 .34811 L
.6988 .39598 L
.71729 .44555 L
.73578 .48323 L
.75428 .49296 L
.77277 .51254 L
.79126 .5244 L
.80975 .5521 L
.82825 .5756 L
.84674 .5904 L
.86523 .59559 L
.88373 .58918 L
.90222 .58651 L
.92071 .59342 L
.9392 .59383 L
.9577 .60332 L
Mistroke
.97619 .60331 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{56, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo000EOol0
0`00Oomoo`0ZOol50002Ool00`00Oomoo`0XOol30003Ool00`00Oomoo`0XOol20004Ool00`00Oomo
o`0YOol30002Ool00`00Oomoo`0ZOol00`00Oomoo`02Ool00`00Oomoo`0?Ool001Aoo`03001oo`00
02eoo`07001oogooOol007oo0000:Goo00<007ooOol00Woo00<007oo0000:goo00H007ooOol007oo
000[Ool01P00Oomoo`00Ool002Yoo`03001oo`00009oo`03001oo`00011oo`0057oo00<007oo0000
;Goo00L007ooOomoo`00Ool0000ZOol01`00Oomoogoo001oo`0002Yoo`07001oogooOol007oo0000
:Goo100000Aoo`00Ool002aoo`06001oogoo001oo`0047oo000DOol00`00Ool0000]Ool01`00Oomo
ogoo001oo`0002Yoo`07001oogooOol007oo0000:goo00H007ooOol007oo000YOol00`00Ool00002
Ool00`00Ool0000ZOol20003Ool00`00Ool0000@Ool001Aoo`03001oo`0002eoo`07001oogooOol0
07oo0000:Goo00<007oo00000Woo00<007oo0000:Goo00<007oo00000Woo00<007oo0000:Woo0P00
0Woo00<007oo0000:Woo00<007ooOol00Woo00<007oo000047oo000EOol00`00Oomoo`0[Ool20004
Ool00`00Oomoo`0YOol00`00Oomoo`02Ool00`00Oomoo`0YOol00`00Oomoo`02Ool00`00Oomoo`0Z
Ool01@00Oomoogoo0000:goo0`000goo00<007ooOol03goo003oOolQOol00?moob5oo`00ogoo8Goo
003oOolQOol00?moob5oo`004Gooo`003@000goo000AOol01@00Oomoogoo00002Goo00<007ooOol0
1goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01Woo00<007ooOol0
1goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol0
1goo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol0
1goo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01goo00<007ooOol0
1goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01Woo00<007ooOol0
17oo00<007ooOol00Goo000AOol01@00Oomoogoo0000<Goo00<007ooOol0;Woo00<007ooOol0;Woo
00<007ooOol0;Woo00<007ooOol0;goo00<007ooOol03Goo00<007ooOol00Goo000AOol00`00Oomo
o`0cOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomo
o`0=Ool00`00Oomoo`01Ool0015oo`03001oogoo00Aooo`06@Qoo`03001oogoo005oo`004Goo0P00
1Goo00<06EMlEg`00UMl00<06EMlEg`00UMl00<06EMlEg`00UMl00D06EMlEgaGO00I00AGO0H06@AG
O0H06@Aoo`0301UGO5Ml009GO00301UGO5Ml009GO00301UGO5Ml009GO00301Uoogoo009oo`0301UG
O5Ml009GO00301UGO5Ml009GO00301UGO5Ml009GO00301UGO5Ml009GO00401UGO5MlEg`601T4Eg`6
01T4Eg`00`0IEgaGO002Eg`00`0IEgaGO002Eg`00`0IEgaGO002Eg`00`0IEgaGO002Eg`00`0IEgaG
O002Eg`00`0IEgaGO002Eg`00`0IEgaGO002Eg`00`0IEgaGO002Eg`01@0IEgaGO5Ml01T015Ml00<0
6EMlEg`00UMl00<06EMlEg`00UMl00<06EMlEg`00UMl00<06EMlEg`00UMl00<06EMlEg`00UMl2`0I
15Ml00<06EMlEg`00UMl00<06EMlEg`00UMl00<06EMlEg`00UMl00D06EMlEgaGO00I00AGO0H06@AG
O00301UGO5Ml009GO00301UGO5Ml009GO00401Uoogoo00l>Ool20003Ool0015oo`03001oogoo00Ao
o`H06@AGO0X06@AGO00301Uoogoo009oo`H06@Uooa006@Aoo`/06@AGO00301UGO5Ml009GO00501UG
O5MlEg`06@04Ool00`0IEgaGO002Eg`00`0IOomoo`02Ool00`0IEgaGO002Eg`00`0IEgaGO002Eg`0
0`0IEgaGO002Eg`00`0IEgaGO002Eg`00`0IEgaGO002Eg`601T4Eg`00`0IEgaGO002Eg`00`0IEgaG
O002Eg`01@0IEgaGO5Ml01T015Ml00<06EMlEg`00UMl00<06EMlEg`00UMl00<06EMlEg`00UMl00<0
6EMlEg`00UMl00<06EMlEg`00UMl00<06GooOol01goo00<06EMlEg`00UMl1P0I15Ml2P0I15Ml00<0
6GooOol00Woo00<06EMlEg`00UMl2`0I0Woo00<03gooOol03Goo00<007ooOol00Goo000AOol00`00
Oomoo`09Ool00`0IEgaGO002Eg`00`0IOomoo`06Ool00`0IEgaGO002Eg`00`0IOomoo`0DOol00`0?
Oomoo`0HOol00`0IEgaGO002Eg`00`0IEgaGO002Eg`01@0IEgaGO5Ml01T017oo00<06EMlEg`00UMl
00<06GooOol00Woo00<06EMlEg`00UMl00<06EMlEg`00UMl00<06EMlEg`00UMl1P0I15Ml00<06Goo
Ool00Woo00<06EMlEg`00UMl00<06EMlEg`00UMl00<06EMlEg`00UMl1@0I15Ml00<06EMlEg`00UMl
00<06EMlEg`00UMl1P0I15Ml00<06EMlEg`00UMl00<06GooOol01goo00<06EMlEg`00UMl00<06Goo
Ool00Woo00<06EMlEg`00UMl00<06GooOol01Woo00<06EMlEg`00UMl00<06GooOol00Woo1P0I37oo
00<03gooOol03Goo00<007ooOol00Goo000AOol00`00Oomoo`09Ool601T8Ool00`0IEgaGO002Eg`0
0`0IOomoo`0DOol00`0?Oomoo`0HOol601T4Eg`501T4Ool00`0IEgaGO002Eg`00`0IOomoo`02Ool0
0`0IEgaGO002Eg`00`0IEgaGO002Eg`00`0IEgaGO002Eg`00`0IOomoo`02Ool601T4Ool@01T3Ool0
0`0IEgaGO002Eg`00`0IEgaGO002Eg`00`0IEgaGO002Eg`00`0IOomoo`02Ool601T4Eg`00`0IOomo
o`07Ool601T4Ool00`0IEgaGO002Eg`00`0IOomoo`06Ool00`0IEgaGO002Eg`00`0IOomoo`0DOol0
0`0?Oomoo`0=Ool00`00Oomoo`01Ool0015oo`03001oogoo01Moo`0301UGO5Ml009GO00301Uoogoo
01Aoo`0300moogoo01eoo`0301UGO5Ml009GO00301Uoogoo00Ioo`0301UGO5Ml009GO00301Uoogoo
009oo`0301UGO5Ml009GO00301UGO5Ml009GO00301UGO5Ml009GO00301Uoogoo01Qoo`0300moogoo
00Aoo`0301UGO5Ml009GO00301UGO5Ml009GO00301UGO5Ml009GO00301Uoogoo00Moo`0301UGO5Ml
009GO00301Uoogoo00Uoo`0300moogoo00Eoo`H06@Qoo`0301UGO5Ml009GO00301Uoogoo01Aoo`03
00moogoo00eoo`03001oogoo005oo`004Goo00<007ooOol05goo00<06EMlEg`00UMl00<06GooOol0
57oo00<03gooOol07Goo00<06EMlEg`00UMl00<06GooOol01Woo00<06EMlEg`00UMl00<06GooOol0
0Woo00<06EMlEg`00UMl00<06EMlEg`00UMl1P0I6Woo00<03gooOol017oo00<06EMlEg`00UMl00<0
6EMlEg`00UMl00<06EMlEg`00UMl00<06GooOol01goo00<06EMlEg`00UMl00<06GooOol02Goo00<0
3gooOol04goo00<06EMlEg`00UMl00<06GooOol057oo00<03gooOol03Goo00<007ooOol00Goo000A
Ool00`00Oomoo`0GOol00`0IEgaGO002Eg`00`0IOomoo`0DOol00`0?Oomoo`0MOol00`0IEgaGO002
Eg`00`0IOomoo`06Ool00`0IEgaGO002Eg`00`0IOomoo`02Ool00`0IEgaGO002Eg`00`0IEgaGO002
Eg`00`0IOomoo`0MOol00`0?Oomoo`04Ool00`0IEgaGO002Eg`00`0IEgaGO002Eg`00`0IEgaGO002
Eg`00`0IOomoo`07Ool601T;Ool00`0?Oomoo`0COol00`0IEgaGO002Eg`00`0IOomoo`0DOol00`0?
Oomoo`0=Ool00`00Oomoo`01Ool0015oo`8001Qoo`0301UGO5Ml009GO00301Uoogoo01Aoo`0300mo
ogoo01eoo`0301UGO5Ml009GO00301Uoogoo00Ioo`0301UGO5Ml009GO00301Uoogoo009oo`0301UG
O5Ml009GO00301UGO5Ml009GO00301Uoogoo01eoo`0300moogoo00Aoo`H06@AGO00301UGO5Ml009G
O00301Uoogoo01Qoo`0300moogoo01=oo`0301UGO5Ml009GO00301Uoogoo01Aoo`0300moogoo00ao
o`8000=oo`004Goo00<007ooOol05goo1P0I5Woo00<03gooOol07Goo00<06EMlEg`00UMl00<06Goo
Ool01Woo00<06EMlEg`00UMl00<06GooOol00Woo00<06EMlEg`00UMl1P0I7goo00<03gooOol02Goo
1P0I15Ml00<06GooOol067oo00<03gooOol04goo00<06EMlEg`00UMl00<06GooOol057oo00<03goo
Ool03Goo00<007ooOol00Goo000AOol00`00Oomoo`0cOol00`0?Oomoo`0MOol601T8Ool00`0IEgaG
O002Eg`00`0IOomoo`02Ool00`0IEgaGO002Eg`00`0IOomoo`0ROol00`0?Oomoo`0>Ool00`0IEgaG
O002Eg`00`0IOomoo`0HOol00`0?Oomoo`0COol601TFOol00`0?Oomoo`0=Ool00`00Oomoo`01Ool0
015oo`03001oogoo03=oo`0300moogoo02]oo`0301UGO5Ml009GO00301Uoogoo009oo`0301UGO5Ml
009GO00301Uoogoo029oo`0300moogoo00ioo`0301UGO5Ml009GO00301Uoogoo01Qoo`0300moogoo
02moo`0300moogoo00eoo`03001oogoo005oo`004Goo00<007ooOol0<goo00<03gooOol0:goo1P0I
17oo00<06EMlEg`00UMl00<06GooOol08Woo00<03gooOol03Woo00<06EMlEg`00UMl00<06GooOol0
67oo00<03gooOol0;goo00<03gooOol03Goo00<007ooOol00Goo0004Ool500000goo00000005Ool0
0`00Oomoo`0cOol00`0?Oomoo`0^Ool00`0?Oomoo`04Ool00`0IEgaGO002Eg`00`0IOomoo`0ROol0
0`0?Oomoo`0>Ool00`0IEgaGO002Eg`00`0IOomoo`0HOol00`0?Oomoo`0_Ool00`0?Oomoo`0=Ool0
0`00Oomoo`01Ool000Ioo`07001oogooOol007oo000017oo00<007ooOol0<goo00<03gooOol0;Woo
00<03gooOol017oo00<06EMlEg`00UMl00<06GooOol08Woo00<03gooOol03Woo00<06EMlEg`00UMl
00<06GooOol067oo00<03gooOol0;goo00<03gooOol03Goo00<007ooOol00Goo0006Ool01`00Oomo
ogoo001oo`0000Aoo`<006/03`0301UGO5Ml009GO00301T03`0?03<03`0301UGO5Ml009GO00301T0
3`0?05P03`<000=oo`001Woo00@007ooOomoo`8000Eoo`03001oogoo03=oo`0300moogoo02ioo`03
00moogoo00Aoo`0301UGO5Ml009GO00301Uoogoo029oo`0300moogoo00ioo`0301UGO5Ml009GO003
01Uoogoo01Qoo`0300moogoo02moo`0300moogoo00eoo`03001oogoo005oo`001Woo00D007ooOomo
o`0000Ioo`03001oogoo03=oo`0300moogoo02ioo`0300moogoo00Aoo`0301UGO5Ml009GO00301Uo
ogoo029oo`0300moogoo00ioo`0301UGO5Ml009GO00301Uoogoo01Qoo`0300moogoo02moo`0300mo
ogoo00eoo`03001oogoo005oo`001Goo0P0017oo0P0017oo00<007ooOol0<goo00<03gooOol0;Woo
00<03gooOol017oo00<06EMlEg`00UMl00<06GooOol08Woo00<03gooOol03Woo00<06EMlEg`00UMl
00<06GooOol067oo00<03gooOol0;goo00<03gooOol03Goo00<007ooOol00Goo000AOol00`00Oomo
o`0cOol00`0?Oomoo`0^Ool00`0?Oomoo`04Ool00`0IEgaGO002Eg`00`0IOomoo`0ROol00`0?Oomo
o`0>Ool00`0IEgaGO002Eg`00`0IOomoo`0HOol00`0?Oomoo`0_Ool00`0?Oomoo`0=Ool00`00Oomo
o`01Ool0015oo`03001oogoo03=oo`0300moogoo02ioo`0300moogoo00Aoo`0301UGO5Ml009GO003
01Uoogoo029oo`0300moogoo00ioo`0301UGO5Ml009GO00301Uoogoo01Qoo`0300moogoo02moo`03
00moogoo00eoo`03001oogoo005oo`004Goo00<007ooOol0<goo00<03gooOol0;Woo00<03gooOol0
17oo00<06EMlEg`00UMl00<06GooOol08Woo00<03gooOol03Woo00<06EMlEg`00UMl00<06GooOol0
67oo00<03gooOol0;goo00<03gooOol03Goo00<007ooOol00Goo000AOol00`00Oomoo`0cOol00`0?
Oomoo`0^Ool00`0?Oomoo`04Ool00`0IEgaGO002Eg`00`0IOomoo`0ROol00`0?Oomoo`0>Ool00`0I
EgaGO002Eg`00`0IOomoo`0HOol00`0?Oomoo`0_Ool00`0?Oomoo`0=Ool00`00Oomoo`01Ool0015o
o`8003Aoo`0300moogoo02ioo`0300moogoo00Aoo`0301UGO5Ml009GO00301Uoogoo029oo`0300mo
ogoo00ioo`0301UGO5Ml009GO00301Uoogoo01Qoo`0300moogoo02moo`0300moogoo00aoo`8000=o
o`004Goo00<007ooOol0<goo00<03gooOol0;Woo00<03gooOol017oo00<06EMlEg`00UMl00<06Goo
Ool08Woo00<03gooOol03Woo00<06EMlEg`00UMl00<06GooOol067oo00<03gooOol0;goo00<03goo
Ool03Goo00<007ooOol00Goo000AOol00`00Oomoo`0cOol00`0?Oomoo`0^Ool00`0?Oomoo`04Ool0
0`0IEgaGO002Eg`00`0IOomoo`0ROol00`0?Oomoo`0>Ool00`0IEgaGO002Eg`00`0IOomoo`0HOol0
0`0?Oomoo`0_Ool00`0?Oomoo`0=Ool00`00Oomoo`01Ool0015oo`03001oogoo03=oo`0300moogoo
02ioo`0300moogoo00Aoo`0301UGO5Ml009GO00301Uoogoo029oo`0300moogoo00ioo`0301UGO5Ml
009GO00301Uoogoo01Qoo`0300moogoo02moo`0300moogoo00eoo`03001oogoo005oo`004Goo00<0
07ooOol0<goo00<03gooOol0;Woo00<03gooOol017oo00<06EMlEg`00UMl00<06GooOol08Woo00<0
3gooOol03Woo1P0I6Woo00<03gooOol0;goo00<03gooOol03Goo00<007ooOol00Goo000AOol00`00
Oomoo`0cOol00`0?Oomoo`0^Ool00`0?Oomoo`04Ool00`0IEgaGO002Eg`00`0IOomoo`0ROol00`0?
Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0=Ool00`00Oomoo`01Ool0015oo`03001oogoo03=o
o`0300moogoo02ioo`0300moogoo00Aoo`0301UGO5Ml009GO00301Uoogoo029oo`0300moogoo02io
o`0300moogoo02moo`0300moogoo00eoo`03001oogoo005oo`004Goo0P00=7oo00<03gooOol0;Woo
00<03gooOol017oo00<06EMlEg`00UMl00<06GooOol08Woo00<03gooOol0;Woo00<03gooOol0;goo
00<03gooOol037oo0P000goo000AOol00`00Oomoo`0cOol00`0?Oomoo`0^Ool00`0?Oomoo`04Ool0
0`0IEgaGO002Eg`00`0IOomoo`0ROol00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0=Ool0
0`00Oomoo`01Ool0015oo`03001oogoo03=oo`0300moogoo02ioo`0300moogoo00Aoo`0301UGO5Ml
009GO00301Uoogoo029oo`0300moogoo02ioo`0300moogoo02moo`0300moogoo00eoo`03001oogoo
005oo`004Goo00<007ooOol0<goo00<03gooOol0;Woo00<03gooOol017oo00<06EMlEg`00UMl00<0
6GooOol08Woo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol03Goo00<007ooOol00Goo000A
Ool00`00Oomoo`0cOol00`0?Oomoo`0^Ool00`0?Oomoo`04Ool00`0IEgaGO002Eg`00`0IOomoo`0R
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0=Ool00`00Oomoo`01Ool0015oo`03001o
ogoo03=oo`0300moogoo02ioo`0300moogoo00Aoo`0301UGO5Ml009GO00301Uoogoo029oo`0300mo
ogoo02ioo`0300moogoo02moo`0300moogoo00eoo`03001oogoo005oo`004Goo00<007ooOol0<goo
00<03gooOol0;Woo00<03gooOol017oo00<06EMlEg`00UMl00<06GooOol08Woo00<03gooOol0;Woo
00<03gooOol0;goo00<03gooOol03Goo00<007ooOol00Goo000AOol00`00Oomoo`0cOol00`0?Oomo
o`0^Ool00`0?Oomoo`04Ool00`0IEgaGO002Eg`00`0IOomoo`0ROol00`0?Oomoo`0^Ool00`0?Oomo
o`0_Ool00`0?Oomoo`0=Ool00`00Oomoo`01Ool0015oo`8003Aoo`0300moogoo02ioo`0300moogoo
00Aoo`0301UGO5Ml009GO00301Uoogoo029oo`0300moogoo02ioo`0300moogoo02moo`0300moogoo
00aoo`8000=oo`004Goo00<007ooOol0<goo00<03gooOol0;Woo00<03gooOol017oo00<06EMlEg`0
0UMl00<06GooOol08Woo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol03Goo00<007ooOol0
0Goo000AOol00`00Oomoo`0cOol00`0?Oomoo`0^Ool00`0?Oomoo`04Ool00`0IEgaGO002Eg`00`0I
Oomoo`0ROol00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0=Ool00`00Oomoo`01Ool0015o
o`03001oogoo03=oo`0300moogoo02ioo`0300moogoo00Aoo`0301UGO5Ml009GO00301Uoogoo029o
o`0300moogoo02ioo`0300moogoo02moo`0300moogoo00eoo`03001oogoo005oo`004Goo00<007oo
Ool0<goo00<03gooOol0;Woo00<03gooOol017oo00<06EMlEg`00UMl00<06GooOol08Woo00<03goo
Ool0;Woo00<03gooOol0;goo00<03gooOol03Goo00<007ooOol00Goo000AOol00`00Oomoo`0cOol0
0`0?Oomoo`0^Ool00`0?Oomoo`04Ool601T@Ool00`00Oomoo`0AOol00`0?Oomoo`0^Ool00`0?Oomo
o`0_Ool00`0?Oomoo`0=Ool00`00Oomoo`01Ool0015oo`03001oogoo03=oo`0300moogoo02ioo`03
00moogoo01Yoo`03001oogoo015oo`0300moogoo02ioo`0300moogoo02moo`0300moogoo00eoo`03
001oogoo005oo`004Goo0P00=7oo00<03gooOol0;Woo00<03gooOol057oo10000Woo00<007ooOol0
4Goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol037oo0P000goo000AOol00`00Oomoo`0c
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0EOol00`00Oomoo`02Ool00`00Oomoo`0AOol00`0?Oomoo`0^
Ool00`0?Oomoo`0_Ool00`0?Oomoo`0=Ool00`00Oomoo`01Ool0015oo`03001oogoo00]oo`03001o
ogoo009oo`03001oogoo021oo`0300moogoo02ioo`0300moogoo01Eoo`03001oogoo009oo`03001o
ogoo015oo`0300moogoo02ioo`0300moogoo02moo`0300moogoo00eoo`03001oogoo005oo`004Goo
00<007ooOol02goo00<007ooOol00Woo00<007ooOol087oo00<03gooOol0;Woo00<03gooOol05Goo
00<007ooOol00Woo00<007ooOol04Goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol03Goo
00<007ooOol00Goo000AOol00`00Oomoo`0;Ool00`00Oomoo`02Ool00`00Oomoo`0POol00`0?Oomo
o`0^Ool00`0?Oomoo`0EOol00`00Oomoo`02Ool00`00Oomoo`0AOol00`0?Oomoo`0^Ool00`0?Oomo
o`0_Ool00`0?Oomoo`0=Ool00`00Oomoo`01Ool000Aoo`D0009oo`03001oogoo00=oo`03001oogoo
00]oo`03001oogoo009oo`03001oogoo009oo`03001oogoo01]oo`0300moogoo02ioo`0300moogoo
01Eoo`03001oogoo009oo`03001oogoo015oo`0300moogoo02ioo`0300moogoo02moo`0300moogoo
00eoo`03001oogoo005oo`001Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol02goo00<0
07ooOol00Woo00<007ooOol00Woo00<007ooOol06goo00<03gooOol0;Woo00<03gooOol05Goo00@0
07ooOomoo`@0015oo`0300moogoo02ioo`0300moogoo02moo`0300moogoo00eoo`03001oogoo005o
o`001Woo00<007ooOol00Woo00<007ooOol00goo0`002`0?00<0000?00l00P0?00<0000?00l00P0?
00<0000?00l0F`0?00<0000?00l01P0?00<0000?00l01`0?00<0000?00l0O@0?0`000goo0006Ool0
0`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`0;Ool00`00Oomoo`02Ool00`00Oomoo`02Ool0
0`00Oomoo`0KOol00`0?Oomoo`0^Ool00`0?Oomoo`0<Ool00`00Oomoo`06Ool00`00Oomoo`07Ool0
0`00Oomoo`0<Ool00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0=Ool00`00Oomoo`01Ool0
00Ioo`07001oogooOol007oo000017oo00<007ooOol02goo00<007ooOol00Woo00<007ooOol00Woo
00<007ooOol06goo00<03gooOol0;Woo00<03gooOol037oo00<007ooOol01Woo00<007ooOol01goo
00<007ooOol037oo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol03Goo00<007ooOol00Goo
0005Ool20003Ool30004Ool00`00Oomoo`0;Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomo
o`0KOol00`0?Oomoo`0^Ool00`0?Oomoo`0<Ool00`00Oomoo`02Ool01@00Oomoogoo00002Goo00<0
07ooOol037oo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol03Goo00<007ooOol00Goo000A
Ool00`00Oomoo`0;Ool01000Oomoogoo10000Woo00<007ooOol06goo00<03gooOol0;Woo00<03goo
Ool02Woo10000goo00D007ooOomoo`0000Uoo`03001oogoo00aoo`0300moogoo02ioo`0300moogoo
02moo`0300moogoo00eoo`03001oogoo005oo`004Goo00<007ooOol02goo00<007ooOol00Woo00<0
07ooOol00Woo00<007ooOol06goo00<03gooOol0;Woo00<03gooOol037oo00<007ooOol010000Woo
00<007ooOol01Woo10000Woo1f<H0goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol03Goo
00<007ooOol00Goo000AOol00`00Oomoo`0;Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomo
o`0KOol00`0?Oomoo`0^Ool00`0?Oomoo`0<Ool00`00Oomoo`02Ool01@00Oomoogoo00002Goo00<0
07ooOol00V<H00<007ooOol017oo0V<H00Aoo`0?Oomoo`ES62Uoo`0300moogoo02moo`0300moogoo
00eoo`03001oogoo005oo`004Goo00<007ooOol02Woo10000Woo00<007ooOol00Woo00<007ooOol0
6goo00<03gooOol0;Woo00<03gooOol037oo00<007ooOol00Woo00<007ooOol02goo00<006<HHaP0
0Woo00<007ooOol01Woo16<H1Goo0f<H9Woo00<03gooOol0;goo00<03gooOol03Goo00<007ooOol0
0Goo000AOol2000<Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0KOol00`0?Oomoo`0^
Ool00`0?Oomoo`0<Ool00`00Oomoo`02Ool00`00Oomoo`0;Ool00f<HOomoo`02Ool00`00Oomoo`07
Ool00`0?Oomoo`08Ool00f<HOomoo`0SOol00`0?Oomoo`0_Ool00`0?Oomoo`0<Ool20003Ool0015o
o`03001oogoo00]oo`03001oogoo009oo`03001oogoo009oo`03001oogoo01]oo`0300moogoo02io
o`0300moogoo00aoo`03001oogoo009oo`03001oogoo00Yoo`03HaQoogoo00=oo`03001oogoo00Io
o`@000Uoo`9S62=oo`0300moogoo02moo`0300moogoo00eoo`03001oogoo005oo`004Goo00<007oo
Ool02goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol06goo00<03gooOol0;Woo00<03goo
Ool037oo00<007ooOol03Woo00=S67ooOol017oo00<007ooOol01goo00<007ooOol02goo00=S67oo
Ool087oo00<03gooOol0;goo00<03gooOol03Goo00<007ooOol00Goo000AOol00`00Oomoo`0;Ool0
0`00Oomoo`02Ool01@00Oomoogoo000036<H4Woo00<03gooOol0;Woo00<03gooOol037oo00<007oo
Ool03Goo00=S67ooOol01Goo00<007ooOol01goo00<007ooOol037oo00=S67ooOol07goo00<03goo
Ool0;goo00<03gooOol03Goo00<007ooOol00Goo000AOol00`00Oomoo`0DOol00f<HOomoo`0:Ool2
HaP@Ool00`0?Oomoo`0^Ool00`0?Oomoo`0<Ool00`00Oomoo`0=Ool00f<HOomoo`04Ool40007Ool0
0`00Oomoo`09?:D4Ool00f<HOomoo`0NOol00`0?Oomoo`0_Ool00`0?Oomoo`0=Ool00`00Oomoo`01
Ool0015oo`03001oogoo019oo`9S60Aoo`XlY@03OomS66<H00ioo`0300moogoo02ioo`0300moogoo
00Eoo`@000=oo`03001oogoo00aoo`03HaQoogoo00Ioo`03001oogoo00XlY@9oo`03001oogoo009o
o`04001oocbU?:D3Ool00f<HOomoo`0MOol00`0?Oomoo`0_Ool00`0?Oomoo`0=Ool00`00Oomoo`01
Ool0015oo`03001oogoo015oo`03HaQoogoo00@lY@9oo`03001oogoo009oo`03001oogoo00<lY@03
HaQoogoo00Ioo`03001oogoo009oo`03001oogoo02ioo`0300moogoo00Moo`03001oogoo011oo`03
HaQoogoo00Ioo`@lY@9oo`03001oogoo009oo`03001oogoo009oo`03001oogoo009oo`04001oogoo
Ool2?:D00gooHaQoo`0NOol00`0?Oomoo`0_Ool00`0?Oomoo`0=Ool00`00Oomoo`01Ool0015oo`80
015oo`04HaQoocbU?:D4Ool40003Ool00`00Oomoo`03Ool00cbUHaQS6006Ool00`00Oomoo`02Ool0
0`00Oomoo`0^Ool00`0?Oomoo`07Ool00`00Oomoo`0?Ool00f<HOomoo`05Ool2?:D6Ool00`00Oomo
o`02Ool01000Oomoogoo0`000goo00<007ooOol00goo00<lYGooHaP07Woo00<03gooOol0;goo00<0
3gooOol037oo0P000goo000AOol00`00Oomoo`0?Ool00f<H?:DlY@02OolC00001CbUHaP00000Ool0
1CbU0Woo00<007ooOol0;Woo00<03gooOol01goo00<007ooOol03goo00=S67ooOol00goo0SbU27oo
00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol017oo0SbU00=S67ooOol0
6goo00<03gooOol0;goo00<03gooOol03Goo00<007ooOol00Goo000AOol00`00Oomoo`0=Ool2HaP0
0cbUOomoo`020006Ool00`00Oomoo`02Ool00`00Oomoo`05Ool2000AHaPZOol00`0?Oomoo`07Ool0
0`00Oomoo`0>Ool00f<HOomoo`03Ool00cbUOomoo`08Ool00`00Oomoo`02Ool00`00Oomoo`02Ool0
0`00Oomoo`050006Ool00cbUHaQoo`0KOol00`0?Oomoo`0_Ool00`0?Oomoo`0=Ool00`00Oomoo`01
Ool0015oo`03001oogoo00aoo`03HaPlY@0000<000Qoo`03001oogoo009oo`03001oogoo00Moo`03
001oogoo00@00003Ool00000008000Eoo`=S608lY@@0025oo`0300moogoo00Moo`03001oogoo00io
o`03HaQoogoo009oo`03?:Eoogoo00Uoo`03001oogoo009oo`03001oogoo00D0009oo`03001oogoo
00@000=oo`03HaQoogoo01Yoo`0300moogoo02moo`0300moogoo00eoo`03001oogoo005oo`004Goo
00<007ooOol01Goo10000Woo00=S6000000037oo00<007ooOol0100027oo00<007ooOol00Woo00<0
07ooOol00Woo00D007ooOomoo`0000Eoo`9S60<lY@03Ool0000001moo`0300moogoo00Moo`03001o
ogoo00eoo`03HaQoogoo009oo`03?:Eoogoo00Aoo`h000Moo`03001oogoo00Aoo`80009oo`03HaQo
ogoo01Uoo`0300moogoo02moo`0300moogoo00eoo`03001oogoo005oo`004Goo00<007ooOol01Woo
00<007ooOol04Goo00<007ooOol037oo00<007ooOol01goo00D03gooOomoo`0000Moo`9S6004Ooll
YCbUOol3000LOol00`0?Oomoo`07Ool00`00Oomoo`0=Ool01F<HOomoogoo?:D01Goo0P002goo00<0
3gooOol01goo00<007ooOol01Woo0P0000=S63bUOol06Goo00<03gooOol0;goo00<03gooOol03Goo
00<007ooOol00Goo000AOol00`00Oomoo`06Ool00`00Oomoo`0AOol00`00Oomoo`07Ool00`00Oomo
o`02Ool00`00Oomoo`07Ool00`0?Oomoo`040007Ool00f<HOomoo`02?:D2Ool2000JOol00`0?Oomo
o`07Ool00`00Oomoo`0<Ool01F<HOomoogoo?:D00goo0`003Goo00<03gooOol01goo00<007ooOol0
27oo00<006<HOol06Goo00<03gooOol0;goo00<03gooOol03Goo00<007ooOol00Goo000AOol20007
Ool00`00Oomoo`0AOol00`00Oomoo`07Ool00`00Oomoo`02Ool00`00Oomoo`07Ool01@0?Oomoogoo
00002Woo0V<H0Woo00@lYGooOomoo`8000Uoo`03001oogoo00aoo`0300moogoo00Moo`03001oogoo
00aoo`04HaQoogoo?:D2Ool2000@Ool00`0?Oomoo`07Ool00`00Oomoo`09Ool00f<H?:D0000HOol0
0`0?Oomoo`0_Ool00`0?Oomoo`0<Ool20003Ool0015oo`03001oogoo00Ioo`03001oogoo01]oo`03
001oogoo009oo`03001oogoo00Moo`0500moogooOol00004Ool00`00Oomoo`05Ool2HaP00goo?:Eo
o`03Ool20007Ool00`00Oomoo`0<Ool00`0?Oomoo`07Ool00`00Oomoo`0;Ool01F<HOomoogoo?:D0
0P004Woo00<03gooOol01goo00<007ooOol02Woo00=S63bU00005goo00<03gooOol0;goo00<03goo
Ool03Goo00<007ooOol00Goo000AOol00`00Oomoo`06Ool00`00Oomoo`0KOol00`00Oomoo`02Ool0
0`00Oomoo`07Ool01@0?Oomoogoo000017oo00<007ooOol01goo00=S67oo?:D01Goo0P001Goo00<0
07ooOol037oo00<03gooOol01goo00<007ooOol02goo00ES67ooOollY@0001Aoo`0300moogoo00Mo
o`03001oogoo00Yoo`03HaQoocbU008001Eoo`0300moogoo02moo`0300moogoo00eoo`03001oogoo
005oo`004Goo00<007ooOol01Woo00<007ooOol06goo00<007ooOol00Woo00<007ooOol01goo00D0
3gooOomoo`0000Aoo`03001oogoo00Qoo`03HaQoocbU00Ioo`8000=oo`03001oogoo00aoo`0300mo
ogoo00Moo`03001oogoo00Yoo`05HaQoogoo?:D0000EOol00`0?Oomoo`07Ool00`00Oomoo`0;Ool0
16<HOollYGoo0P004goo00<03gooOol0;goo00<03gooOol03Goo00<007ooOol00Goo000AOol00`00
Oomoo`06Ool00`00Oomoo`0KOol00`00Oomoo`02Ool00`00Oomoo`07Ool01@0?Oomoogoo00000goo
100027oo00AS67ooOollY@Moo`800003Ool007oo00eoo`0300moogoo00Moo`03001oogoo00Yoo`03
HaQoocbU01Moo`0300moogoo00Eoo`@000aoo`03HaQoocbU00=oo`03001oogoo011oo`0300moogoo
02moo`0300moogoo00eoo`03001oogoo005oo`004Goo00<007ooOol097oo00<007ooOol00Woo00<0
07ooOol01goo00D03gooOomoo`0000Aoo`03001oogoo00Uoo`04HaQoogoo?:D8Ool80008Ool00`0?
Oomoo`07Ool00`00Oomoo`09Ool016<HOol003bU5goo00<03gooOol037oo00<007ooOol01goo00=S
67oo?:D00goo00<007ooOol03goo00<03gooOol0;goo00<03gooOol03Goo00<007ooOol00Goo000A
Ool00`00Oomoo`0ROol40003Ool00`00Oomoo`07Ool01@0?Oomoogoo000017oo00<007ooOol02Goo
00ES67ooOomoocbU00Qoo`03001oogoo00Aoo`8000Ioo`0300moogoo00Moo`03001oogoo00Uoo`03
HaP003bU01Qoo`0300moogoo00aoo`03001oogoo00Moo`04HaQoogoo?:D3Ool00`00Oomoo`0>Ool0
0`0?Oomoo`0_Ool00`0?Oomoo`0=Ool00`00Oomoo`01Ool0015oo`03001oogoo02Uoo`03001oogoo
00Moo`0500moogooOol0000AOol016<HOomoogoo0SbU1Goo10001Woo0`000goo00<03gooOol01goo
00<007ooOol01goo00@006<HOollYAUoo`0300moogoo00aoo`03001oogoo00Qoo`04HaQoogoo?:D3
Ool00`00Oomoo`0=Ool00`0?Oomoo`0_Ool00`0?Oomoo`0=Ool00`00Oomoo`01Ool0015oo`8003Ao
o`0500moogooOol0000BOol00f<HOomoo`02Ool00cbUOomoo`03Ool00`00Oomoo`09Ool200000goo
00moo`08Ool00`00Oomoo`05Ool200000gooHaPlY@0JOol00`0?Oomoo`0<Ool00`00Oomoo`08Ool0
16<HOomoocbU17oo00<007ooOol037oo00<03gooOol0;goo00<03gooOol037oo0P000goo000AOol0
0`00Oomoo`0cOol01@0?Oomoogoo000027oo10000Woo00D007ooOomoof<H00Eoo`03?:Eoogoo009o
o`03001oogoo00]oo`8000Uoo`03001oogoo00=oo`80009oo`03HaQoocbU01Yoo`0300moogoo00ao
o`03001oogoo00Uoo`04HaQoogoo?:D4Ool00`00Oomoo`0;Ool00`0?Oomoo`0_Ool00`0?Oomoo`0=
Ool00`00Oomoo`01Ool0015oo`03001oogoo03=oo`0300moogoo00]oo`03001oogoo009oo`03001o
ogoo009oo`03HaQoogoo00=oo`05?:EoogooOol0000>Ool00`0?0000000;Ool20004Ool00f<H?:Eo
o`0JOol00`0?Oomoo`0<Ool00`00Oomoo`09Ool01F<HOomoogoo?:D017oo00<007ooOol02Woo00<0
3gooOol0;goo00<03gooOol03Goo00<007ooOol00Goo000AOol00`00Oomoo`0cOol00`0?Oomoo`0;
Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00f<HOomoo`03Ool2?:D00goo001oo`0=Ool00`0?Oomo
o`020007Ool20005Ool00f<H?:Eoo`0KOol00`0?Oomoo`0<Ool00`00Oomoo`0:Ool016<HOomoocbU
17oo00<007ooOol02Woo00<03gooOol0;goo00<03gooOol03Goo00<007ooOol00Goo000AOol00`00
Oomoo`0cOol00`0?Oomoo`0;Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00f<HOomoo`04Ool013bU
001oogoo0cbU2Goo00<03gooOol00Woo1`001goo00=S67ooOol06goo00<03gooOol037oo00<007oo
Ool02Woo00ES67ooOomoocbU00Aoo`03001oogoo00Uoo`0300moogoo02moo`0300moogoo00eoo`03
001oogoo005oo`0017oo1@000Woo00<007ooOol00goo00<007ooOol0<goo00<03gooOol02goo00<0
07ooOol00Woo00<007ooOol017oo00=S67ooOol01Goo0cbU0goo00<lYGooOol01Woo00<03gooOol0
3goo00=S67ooOol077oo00<03gooOol02Woo10000goo00<007ooOol01Woo00AS67ooOollY@Eoo`03
001oogoo00Qoo`0300moogoo02moo`0300moogoo00eoo`03001oogoo005oo`001Woo00L007ooOomo
o`00Ool00004Ool00`00Oomoo`0cOol00`0?Oomoo`0@Ool00`00Oomoo`05Ool00f<HOomoo`04Ool0
0`00Oomoo`04Ool2?:D6Ool00`0?Oomoo`0>Ool00cbUHaQoo`0MOol00`0?Oomoo`0AOol00`00Oomo
o`06Ool01F<HOomoogoo?:D017oo00<007ooOol027oo00<03gooOol0;goo00<03gooOol03Goo00<0
07ooOol00Goo0006Ool01`00Oomoogoo001oo`0000Aoo`<004H03`0300003`0?00H03`03HaP0000?
00<03`0300003`0?00H03`03?:D03`0?00H03`@000X03`03HaP03`0?03403`0300003`0?00L03`04
HaP03`0??:D500l00`0000l03`1700l30003Ool000Ioo`03001oogoo009oo`03001oogoo00=oo`03
001oogoo03=oo`0300moogoo011oo`03001oogoo00Moo`03HaQoogoo009oo`03001oogoo00Moo`8l
Y@=oo`0300moogoo009oo`03001oogoo00Qoo`03?:ES67oo01ioo`0300moogoo015oo`03001oogoo
00Moo`05HaQoogooOollY@05Ool00`00Oomoo`06Ool00`0?Oomoo`0_Ool00`0?Oomoo`0=Ool00`00
Oomoo`01Ool000Ioo`07001oogooOol007oo000017oo00<007ooOol0<goo00<03gooOol047oo00<0
07ooOol01goo00<006<HOol00Woo00<007ooOol00Woo00<007ooOol017oo0SbU00=oo`0?Ool00goo
00<007ooOol01goo00<lYF<HOol07goo00<03gooOol04Goo00<007ooOol027oo00AS67ooOollY@Io
o`8000Ioo`0300moogoo02moo`0300moogoo00eoo`03001oogoo005oo`001Goo0P0017oo00<007oo
Ool00goo00<007ooOol0<goo00<03gooOol047oo00<007ooOol01goo00H007ooHaQS67oo0003Ool2
HaP8Ool2?:D4Ool00`00Oomoo`06Ool00cbUOomS600POol00`0?Oomoo`0AOol00`00Oomoo`08Ool0
1F<HOomoogoo?:D01goo00<007ooOol00goo00<03gooOol0;goo00<03gooOol03Goo00<007ooOol0
0Goo000AOol00`00Oomoo`0cOol00`0?Oomoo`0@Ool00`00Oomoo`07Ool01`00OomoogooHaP007oo
009S6003Ool006<H00Qoo`0300llYGoo009oo`03001oogoo00Eoo`03?:Eoof<H025oo`0300moogoo
015oo`03001oogoo00Uoo`04HaQoogoo?:D8Ool00`00Oomoo`02Ool00`0?Oomoo`0_Ool00`0?Oomo
o`0=Ool00`00Oomoo`01Ool0015oo`03001oogoo03=oo`0300moogoo011oo`03001oogoo00Moo`03
001oogoo009oo`9S60=oo`03001oof<H00Moo`0300moocbU009oo`03001oogoo00Aoo`04?:Eoogoo
HaPQOol00`0?Oomoo`0AOol00`00Oomoo`09Ool01F<HOomoogoo?:D027oo0P000Woo00<03gooOol0
;goo00<03gooOol03Goo00<007ooOol00Goo000AOol00`00Oomoo`0cOol00`0?Oomoo`0@Ool00`00
Oomoo`07Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01000Oomoof<H1Woo00H03gooOollYGoo0006
Ool00cbUOomS600ROol00`0?Oomoo`0AOol00`00Oomoo`09Ool01F<HOomoogoo?:D02Woo0P0000<0
3gooOol0;goo00<03gooOol03Goo00<007ooOol00Goo000AOol2000dOol00`0?Oomoo`0@Ool00`00
Oomoo`07Ool00`00Oomoo`07Ool01@00OomoogooHaP01Goo00H03gooOomoocbU0005Ool013bUOomo
of<H8Woo00<03gooOol04Goo00<007ooOol02Woo00ES67ooOomoocbU00]oo`03001oogoo02moo`03
00moogoo00aoo`8000=oo`004Goo00<007ooOol0<goo00<03gooOol047oo00<007ooOol01Woo1000
1goo00<007ooOol00P000V<H0goo00<03gooOol00Woo1SbU0Woo00=S67ooOol08Goo00<03gooOol0
4Goo00<007ooOol02Woo00ES67ooOomoocbU00]oo`0300l0000002moo`0300moogoo00eoo`03001o
ogoo005oo`004Goo00<007ooOol0<goo00<03gooOol047oo00@007ooOomoo`@000aoo`03001oogoo
009oo`06001oof<HHaQoo`0?17oo00<007ooOol01Goo00=S67ooOol08Goo00<03gooOol04Goo00<0
07ooOol02goo00AS67ooOollY@]oo`0300moogoo008002eoo`0300moogoo00eoo`03001oogoo005o
o`004Goo00<007ooOol0<goo00<03gooOol03goo10000Woo00<007ooOol037oo00<007ooOol00Woo
00@007ooOomoo`9S60Aoo`03001oogoo00Aoo`03HaQoogoo029oo`0300moogoo015oo`03001oogoo
00]oo`05HaQoogooOollY@0:Ool00`0?Oomoo`02Ool00`00Oomoo`0ZOol00`0?Oomoo`0=Ool00`00
Oomoo`01Ool0015oo`03001oogoo03=oo`0300moogoo011oo`03001oogoo009oo`03001oogoo00ao
o`03001oogoo009oo`03001oogoo009oo`0300mS67oo009oo`03001oogoo00Aoo`03HaQoogoo029o
o`0300moogoo015oo`03001oogoo00aoo`04HaQoogoo?:D:Ool00`0?Oomoo`03Ool2000ZOol00`0?
Oomoo`0=Ool00`00Oomoo`01Ool0015oo`03001oogoo03=oo`0300moogoo011oo`03001oogoo009o
o`03001oogoo00Yoo`@000=oo`03001oogoo009oo`0300moof<H009oo`03001oogoo00=oo`03HaQo
ogoo02=oo`0300moogoo015oo`03001oogoo00aoo`05HaQoogooOollY@09Ool00`0?Oomoo`05Ool2
000XOol00`0?Oomoo`0=Ool00`00Oomoo`01Ool0015oo`03001oogoo03=oo`0300moogoo011oo`03
001oogoo009oo`03001oogoo015oo`03001oogoo009oo`03001oof<H009oo`03001oogoo00=oo`03
HaQoogoo02=oo`0300moogoo015oo`03001oogoo009oo`03001oogoo00Moo`05HaQoogooOollY@09
Ool00`0?Oomoo`07Ool00`00Oomoo`0UOol00`0?Oomoo`0=Ool00`00Oomoo`01Ool0015oo`03001o
ogoo03=oo`0300moogoo01Eoo`03001oogoo01Ioo`06001oogooHaQoo`000goo0V<H9Woo00<03goo
Ool03goo10000goo00<007ooOol027oo00ES67ooOomoocbU00Qoo`0300moogoo00Qoo`03001oogoo
02Aoo`0300moogoo00eoo`03001oogoo005oo`004Goo0P00=7oo00<03gooOol05Goo00<007ooOol0
5Woo00L007ooOomoof<H001oo`02HaPXOol00`0?Oomoo`0FOol00`00Oomoo`08Ool01F<HOomoogoo
?:D027oo00<03gooOol02Goo0P0097oo00<03gooOol037oo0P000goo000AOol00`00Oomoo`0cOol0
0`0?Oomoo`0EOol00`00Oomoo`0FOol00`00Oomoo`02Ool2HaPZOol00`0?Oomoo`0FOol00`00Oomo
o`08Ool00f<HOomoo`02Ool00cbUOomoo`05Ool00`0?Oomoo`0;Ool00`00Oomoo`0QOol00`0?Oomo
o`0=Ool00`00Oomoo`01Ool0015oo`03001oogoo03=oo`0300moogoo01Eoo`03001oogoo01Ioo`03
001oogoo009oo`03001oogoo02Uoo`0300moogoo01Ioo`03001oogoo00Qoo`03HaQoogoo009oo`03
?:Eoogoo00Eoo`0300moogoo00aoo`03001oogoo021oo`0300moogoo00eoo`03001oogoo005oo`00
4Goo00<007ooOol0<goo00<03gooOol05Goo00<007ooOol05Woo00<007ooOol00Woo00<007ooOol0
:Goo00<03gooOol05Woo00<007ooOol02Goo00=S67ooOol00Woo00<lYGooOol017oo00<03gooOol0
3Goo00<007ooOol07goo00<03gooOol03Goo00<007ooOol00Goo000AOol00`00Oomoo`0cOol00`0?
Oomoo`0EOol00`00Oomoo`0FOol00`00Oomoo`02Ool00`00Oomoo`0YOol00`0?Oomoo`0FOol00`00
Oomoo`09Ool00f<HOomoo`03Ool00cbUOomoo`03Ool00`0?Oomoo`0>Ool2000OOol00`0?Oomoo`0=
Ool00`00Oomoo`01Ool0015oo`03001oogoo03=oo`0300moogoo02ioo`03001oogoo02ioo`0300mo
ogoo01Ioo`03001oogoo00Uoo`03HaQoogoo00=oo`03?:Eoogoo00=oo`0300moogoo011oo`03001o
ogoo01aoo`0300moogoo00eoo`03001oogoo005oo`004Goo00<007ooOol0<goo00<03gooOol0;Woo
00<007ooOol0;Woo00<03gooOol057oo10000goo00<007ooOol01Goo00=S67ooOol00goo00<lYGoo
Ool00Woo00<03gooOol04Goo00<007ooOol06goo00<03gooOol03Goo00<007ooOol00Goo000AOol2
000dOol00`0?Oomoo`0/Ool4000_Ool00`0?Oomoo`0FOol00`00Oomoo`02Ool00`00Oomoo`05Ool0
0f<HOomoo`04Ool2?:D2Ool00`00Oomoo`0BOol00`00Oomoo`0JOol00`0?Oomoo`0<Ool20003Ool0
015oo`03001oogoo03=oo`0300moogoo02ioo`03001oogoo02ioo`0300moogoo01Ioo`03001oogoo
009oo`03001oogoo00Eoo`03HaQoogoo00Ioo`8lY@03001oogoo01=oo`8001Yoo`0300moogoo00eo
o`03001oogoo005oo`004Goo00<007ooOol0<goo00<03gooOol0;Woo00<007ooOol0;Woo00<03goo
Ool05Woo00<007ooOol00Woo00<007ooOol01Goo00=S67ooOol027oo00<lYGooOol05Goo00<007oo
Ool05goo00<03gooOol03Goo00<007ooOol00Goo000AOol00`00Oomoo`0cOol00`0?Oomoo`0^Ool0
0`00Oomoo`0^Ool00`0?Oomoo`0KOol00`00Oomoo`06Ool00f<HOomoo`07Ool00`00?:Eoo`0FOol2
000GOol00`0?Oomoo`0=Ool00`00Oomoo`01Ool0015oo`03001oogoo03=oo`0300moogoo02ioo`03
00moogoo02ioo`0300moogoo01]oo`03001oogoo00Ioo`03HaQoogoo00Moo`03001oocbU01Qoo`80
01Eoo`0300moogoo00eoo`03001oogoo005oo`004Goo00<007ooOol0<goo00<03gooOol0;Woo00<0
3gooOol0;Woo00<03gooOol06goo00<007ooOol01Woo00=S67ooOol00Woo00<007ooOol00Woo00H0
07ooOollYGoo000GOol3000BOol00`0?Oomoo`0=Ool00`00Oomoo`01Ool0015oo`03001oogoo03=o
o`0300moogoo02ioo`0300moogoo02ioo`0300moogoo01]oo`03001oogoo00Moo`05HaQoogooOol0
0004Ool01P00Oomoogoo?:D001Yoo`80011oo`0300moogoo00eoo`03001oogoo005oo`004Goo00<0
07ooOol0<goo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol06goo00<007ooOol01goo00=S
67ooOol010000Woo00<007ooOol00Woo00<lYGooOol06Woo100037oo00<03gooOol03Goo00<007oo
Ool00Goo000AOol2000dOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0KOol00`00Oomo
o`08Ool016<HOomoo`0017oo00<007ooOol00Woo00<003bUOol07Woo0`002Goo00<03gooOol037oo
0P000goo000AOol00`00Oomoo`0cOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0KOol0
0`00Oomoo`08Ool016<HOomoo`0017oo00<007ooOol00Woo00@007oo?:DlYB1oo`8000Moo`0300mo
ogoo00eoo`03001oogoo005oo`004Goo00<007ooOol0<goo00<03gooOol0;Woo00<03gooOol0;Woo
00<03gooOol06goo00<007ooOol02Goo00=S67oo000017oo00<007ooOol00Woo00D007ooOomoocbU
025oo`8000Eoo`0300moogoo00eoo`03001oogoo005oo`004Goo00<007ooOol0<goo00<03gooOol0
;Woo00<03gooOol0;Woo00<03gooOol06goo00<007ooOol02Goo00=S67oo000017oo00<007ooOol0
0Woo00<007ooOol00Woo00<lYGooOol087oo0P000goo00<03gooOol03Goo00<007ooOol00Goo000A
Ool00`00Oomoo`0cOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0KOol00`00Oomoo`0:
Ool00f<H001oo`03Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00cbUOomoo`0QOol200000goo00mo
o`0>Ool00`00Oomoo`01Ool000Aoo`D00003Ool0000000Eoo`03001oogoo03=oo`0300moogoo02io
o`0300moogoo02ioo`0300moogoo01]oo`03001oogoo00Yoo`03HaP007oo00=oo`03001oogoo009o
o`03001oogoo00Aoo`03?:Eoogoo00moo`03001oogoo011oo`<000ioo`03001oogoo005oo`001Woo
00<007ooOol00goo00<007ooOol00Woo00<007ooOol0<goo00<03gooOol0;Woo00<03gooOol0;Woo
00<03gooOol06goo00<007ooOol02goo0V<H0goo00<007ooOol00Woo00<007ooOol017oo00<lYGoo
Ool03goo00<007ooOol04Goo00@03goo000000aoo`03001oogoo005oo`001Woo00<007ooOol00Woo
0P0017oo0`00/@0?1000300?00H0000?HaQS600?000400l00`0000l03`0200l0100000l03cbU400?
00<0000?00l05@0?0P00200?0`000goo0006Ool01`00Oomoogoo001oo`0000Aoo`03001oogoo03=o
o`0300moogoo02ioo`0300moogoo02ioo`0300moogoo01]oo`03001oogoo00]oo`04001oogooOol2
HaP3Ool40002Ool01@00Oomoogoo?:D03goo00<007ooOol04Goo00<03gooOol00goo0P0027oo00<0
07ooOol00Goo0006Ool01`00Oomoogoo001oo`0000Aoo`03001oogoo03=oo`0300moogoo02ioo`03
00moogoo02ioo`0300moogoo01]oo`03001oogoo00]oo`03001oogoo009oo`03001S67oo009oo`03
001oogoo009oo`03001oogoo009oo`03?:Eoogoo00aoo`03001oogoo015oo`0300moogoo00Eoo`80
00Ioo`03001oogoo005oo`001Goo0P0017oo0P0017oo00<007ooOol0<goo00<03gooOol0;Woo00<0
3gooOol0;Woo00<03gooOol087oo00<007ooOol01Woo00@007ooOomoo`<00004HaQoogoo0004Ool0
0`00Oomoo`03Ool00cbUOomoo`0;Ool00`00Oomoo`0AOol00`0?Oomoo`0=Ool00`00Oomoo`01Ool0
015oo`03001oogoo03=oo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo021oo`03001oogoo
00Ioo`03001oogoo009oo`0600moogooHaQoo`0017oo00<007ooOol017oo00<lYGooOol02Woo00<0
07ooOol04Goo00<03gooOol03Goo00<007ooOol00Goo000AOol00`00Oomoo`0cOol00`0?Oomoo`0^
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0POol00`00Oomoo`06Ool00`00Oomoo`02Ool01P0?Oomoogoo
HaP000Aoo`03001oogoo00Aoo`03?:Eoogoo00Yoo`03001oogoo009oo`03001oogoo00aoo`0300mo
ogoo00eoo`03001oogoo005oo`004Goo00<007ooOol0<goo00<03gooOol0;Woo00<03gooOol0;Woo
00<03gooOol087oo00<007ooOol01Woo00<007ooOol00Woo00<03gooOol00Woo00=S67ooOol00Woo
00<007ooOol01Goo00<lYGooOol01goo10000goo00<007ooOol037oo00<03gooOol03Goo00<007oo
Ool00Goo000AOol2000dOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0POol01@00Oomo
ogoo000017oo00<007ooOol00Woo00<03gooOol00Woo00<006<HOol00Woo00<007ooOol01Woo00<l
YGooOol00goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol037oo00<03gooOol037oo0P00
0goo000AOol00`00Oomoo`0cOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0POol01@00
Oomoogoo000017oo00<007ooOol00Woo00<03gooOol017oo0V<H00=oo`00Ool027oo00<lYGooOol0
0Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol037oo00<03gooOol03Goo00<007ooOol0
0Goo000AOol00`00Oomoo`0cOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0POol00`00
Oomoo`040007Ool00`0?Oomoo`06Ool00f<H001oo`09Ool01CbUOomoogoo000017oo00<007ooOol0
10003Goo00<03gooOol03Goo00<007ooOol00Goo000AOol00`00Oomoo`0cOol00`0?Oomoo`0^Ool0
0`0?Oomoo`0^Ool00`0?Oomoo`0NOol40002Ool00`00Oomoo`07Ool00`0?Oomoo`07Ool00f<HOomo
o`09Ool013bUOomoo`0017oo00<007ooOol00Woo00<007ooOol037oo00<03gooOol03Goo00<007oo
Ool00Goo000AOol00`00Oomoo`0cOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0POol0
1@00Oomoogoo00002Goo00<03gooOol01goo00<006<HOol02Woo00<lYGoo000017oo00<007ooOol0
0Woo00<007ooOol00Woo00<007ooOol01goo00<03gooOol03Goo00<007ooOol00Goo000AOol00`00
Oomoo`0cOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0POol01@00Oomoogoo00002Goo
00<03gooOol01goo00<006<HOol02goo00<lY@00Ool00goo00<007ooOol00Woo00<007ooOol00Woo
00<007ooOol01goo00<03gooOol03Goo00<007ooOol00Goo000AOol00`00Oomoo`0cOol00`0?Oomo
o`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0POol01@00Oomoogoo00002Goo00<03gooOol01goo00<0
07ooHaP037oo0SbU0goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol0
0Woo00<03gooOol03Goo00<007ooOol00Goo000AOol00`00Oomoo`0cOol00`0?Oomoo`0^Ool00`0?
Oomoo`0^Ool00`0?Oomoo`0POol01@00Oomoogoo00002Goo00<03gooOol01goo00@007ooOomS60Uo
o`@0008lY@03Ool007oo00Qoo`03001oogoo009oo`03001oogoo009oo`0300moogoo00eoo`03001o
ogoo005oo`004Goo0P00=7oo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol087oo00<007oo
Ool02goo00<03gooOol01goo00D007ooOomoof<H00Yoo`04001oogooOol4?:D7Ool00`00Oomoo`04
0003Ool00`0?Oomoo`0<Ool20003Ool0015oo`03001oogoo03=oo`0300moogoo02ioo`0300moogoo
02ioo`0300moogoo021oo`03001oogoo00]oo`0300moogoo00Moo`05001oogooOomS600:Ool00`00
Oomoo`05Ool5?:D2Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0=Ool00`00Oomoo`01
Ool0015oo`03001oogoo03=oo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo021oo`03001o
ogoo00]oo`0300moogoo00Moo`03001oogoo009oo`03HaQoogoo00Moo`03001oogoo00Yoo`<lY@Ao
o`03001oogoo009oo`03001oogoo00eoo`03001oogoo005oo`004Goo00<007ooOol0<goo00<03goo
Ool0;Woo00<03gooOol0;Woo00<03gooOol087oo00<007ooOol02goo00<03gooOol01Woo10000Woo
00@006<HOomoo`@0009oo`03001oogoo00Yoo`<0008lY@9oo`03001oogoo009oo`03001oogoo00@0
00Uoo`03001oogoo005oo`004Goo00<007ooOol0<goo00<03gooOol0;Woo00<03gooOol0;Woo00<0
3gooOol087oo00<007ooOol02goo00<03gooOol01goo00<007ooOol00Woo00<007ooHaP00Woo00<0
07ooOol00Woo00<007ooOol03goo0SbU00<007ooOol00Woo00<007ooOol00Woo00<007ooOol027oo
00<007ooOol00Goo000AOol00`00Oomoo`0cOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomo
o`0POol00`00Oomoo`0;Ool00`0?Oomoo`07Ool00`00Oomoo`02Ool00`00OomS6002Ool00`00Oomo
o`02Ool00`00Oomoo`0AOol3?:D2Ool00`00Oomoo`02Ool00`00Oomoo`08Ool00`00Oomoo`01Ool0
015oo`03001oogoo03=oo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo021oo`03001oogoo
00]oo`0300moogoo00Moo`04001oogooOol400000f<HOol00004Ool00`00Oomoo`0AOol00`00Oomo
o`03?:D4Ool00`00Oomoo`08Ool00`00Oomoo`01Ool0015oo`8003Aoo`0300moogoo02ioo`0300mo
ogoo02ioo`0300moogoo021oo`03001oogoo00]oo`0300moogoo00aoo`06001oogooOomS600017oo
00<007ooOol04Goo00<007ooOol00Woo00<003bU?:D00Woo00<007ooOol01goo0P000goo000AOol0
0`00Oomoo`0cOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0POol00`00Oomoo`0;Ool0
0`0?Oomoo`0<Ool00`00Oomoo`02Ool00f<HOomoo`02Ool00`00Oomoo`0FOol00`00Oomoo`02?:D0
0`00Oomoo`08Ool00`00Oomoo`01Ool0015oo`03001oogoo03=oo`0300moogoo02ioo`0300moogoo
02ioo`0300moogoo021oo`03001oogoo00]oo`0300moogoo00aoo`03001oogoo009oo`03001S67oo
01Uoo`@000=oo`8lY@Uoo`03001oogoo005oo`004Goo00<007ooOol0<goo00<03gooOol0;Woo00<0
3gooOol0;Woo00<03gooOol087oo00<007ooOol02goo00<03gooOol04Goo00@007ooHaQS61Yoo`03
00moogoo009oo`03001oocbU008lY@Ioo`03001oogoo005oo`004Goo00<007ooOol0<goo00<03goo
Ool0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol05Goo00=S67ooOol02goo16<H27oo
00<03gooOol03Goo00<007ooOol00Goo000AOol00`00Oomoo`0cOol00`0?Oomoo`0^Ool00`0?Oomo
o`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0FOol2HaP7Ool4HaP4Ool2HaP6Ool00`0?Oomoo`0=Ool0
0`00Oomoo`01Ool0015oo`03001oogoo03=oo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo
02ioo`0300moogoo01Qoo`9S60=oo`9S60Yoo`MS60moo`03001oogoo005oo`004Goo0P00=7oo00<0
3gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol06Woo0f<H4Woo00<03f<HHaP0
37oo0P000goo000AOol00`00Oomoo`0cOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^
Ool00`0?Oomoo`0_Ool00`0?Oomoo`02HaP;Ool00`00Oomoo`01Ool0015oo`03001oogoo03=oo`03
00moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02moo`0300moogoo009oo`ES
60Ioo`03001oogoo005oo`004Goo00<007ooOol0<goo00<03gooOol0;Woo00<03gooOol0;Woo00<0
3gooOol0;Woo00<03gooOol0;goo00<03gooOol03Goo00<007ooOol00Goo000AOol01@00Oomoogoo
00002Goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007oo
Ool01Woo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007oo
Ool01goo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01goo00<007oo
Ool01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01goo00<007oo
Ool01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007oo
Ool01Woo00<007ooOol017oo00<007ooOol00Goo000AOooo000=0003Ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-4.42818, 15.1335, 0.20303, 
  0.0271586}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Moving averages", "Subsection"],

Cell["\<\
The centered moving average is often used to prepare data for neural network \
training as well as for crossover trading systems. \
\>", "Text"],

Cell["\<\
This creates three centered moving average plots of increasing length.\
\>", "Text",
  CellTags->"S0.1.4"],

Cell["\<\
plots = Table[ ListPlot[ CenteredMovingAverage[c, 10 i -1], PlotJoined -> \
True, PlotStyle -> plotcolors[[i]], DisplayFunction -> Identity], {i, 1, 3}];\
\
\>", "Input",
  CellTags->"S0.1.4"],

Cell[CellGroupData[{

Cell["\<\
Show[Flatten[{hloc1, plots}], DisplayFunction -> $DisplayFunction]\
\>", "Input",
  CellTags->"S0.1.4"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0144725 0.0186741 -2.21406 0.143101 [
[.01447 -0.0125 -3 -9 ]
[.01447 -0.0125 3 0 ]
[.20121 -0.0125 -6 -9 ]
[.20121 -0.0125 6 0 ]
[.38796 -0.0125 -6 -9 ]
[.38796 -0.0125 6 0 ]
[.5747 -0.0125 -6 -9 ]
[.5747 -0.0125 6 0 ]
[.76144 -0.0125 -6 -9 ]
[.76144 -0.0125 6 0 ]
[.94818 -0.0125 -6 -9 ]
[.94818 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07556 -12 -4.5 ]
[-0.0125 .07556 0 4.5 ]
[-0.0125 .21866 -12 -4.5 ]
[-0.0125 .21866 0 4.5 ]
[-0.0125 .36176 -12 -4.5 ]
[-0.0125 .36176 0 4.5 ]
[-0.0125 .50487 -12 -4.5 ]
[-0.0125 .50487 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
.20121 0 m
.20121 .61803 L
s
.38796 0 m
.38796 .61803 L
s
.5747 0 m
.5747 .61803 L
s
.76144 0 m
.76144 .61803 L
s
.94818 0 m
.94818 .61803 L
s
0 .07556 m
1 .07556 L
s
0 .21866 m
1 .21866 L
s
0 .36176 m
1 .36176 L
s
0 .50487 m
1 .50487 L
s
0 g
.01447 0 m
.01447 .00625 L
s
[(0)] .01447 -0.0125 0 1 Mshowa
.20121 0 m
.20121 .00625 L
s
[(10)] .20121 -0.0125 0 1 Mshowa
.38796 0 m
.38796 .00625 L
s
[(20)] .38796 -0.0125 0 1 Mshowa
.5747 0 m
.5747 .00625 L
s
[(30)] .5747 -0.0125 0 1 Mshowa
.76144 0 m
.76144 .00625 L
s
[(40)] .76144 -0.0125 0 1 Mshowa
.94818 0 m
.94818 .00625 L
s
[(50)] .94818 -0.0125 0 1 Mshowa
.125 Mabswid
.05182 0 m
.05182 .00375 L
s
.08917 0 m
.08917 .00375 L
s
.12652 0 m
.12652 .00375 L
s
.16387 0 m
.16387 .00375 L
s
.23856 0 m
.23856 .00375 L
s
.27591 0 m
.27591 .00375 L
s
.31326 0 m
.31326 .00375 L
s
.35061 0 m
.35061 .00375 L
s
.4253 0 m
.4253 .00375 L
s
.46265 0 m
.46265 .00375 L
s
.5 0 m
.5 .00375 L
s
.53735 0 m
.53735 .00375 L
s
.61204 0 m
.61204 .00375 L
s
.64939 0 m
.64939 .00375 L
s
.68674 0 m
.68674 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.79879 0 m
.79879 .00375 L
s
.83613 0 m
.83613 .00375 L
s
.87348 0 m
.87348 .00375 L
s
.91083 0 m
.91083 .00375 L
s
.98553 0 m
.98553 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07556 m
.00625 .07556 L
s
[(16)] -0.0125 .07556 1 0 Mshowa
0 .21866 m
.00625 .21866 L
s
[(17)] -0.0125 .21866 1 0 Mshowa
0 .36176 m
.00625 .36176 L
s
[(18)] -0.0125 .36176 1 0 Mshowa
0 .50487 m
.00625 .50487 L
s
[(19)] -0.0125 .50487 1 0 Mshowa
.125 Mabswid
0 .10418 m
.00375 .10418 L
s
0 .1328 m
.00375 .1328 L
s
0 .16142 m
.00375 .16142 L
s
0 .19004 m
.00375 .19004 L
s
0 .24728 m
.00375 .24728 L
s
0 .2759 m
.00375 .2759 L
s
0 .30452 m
.00375 .30452 L
s
0 .33314 m
.00375 .33314 L
s
0 .39038 m
.00375 .39038 L
s
0 .419 m
.00375 .419 L
s
0 .44762 m
.00375 .44762 L
s
0 .47625 m
.00375 .47625 L
s
0 .04694 m
.00375 .04694 L
s
0 .01832 m
.00375 .01832 L
s
0 .53349 m
.00375 .53349 L
s
0 .56211 m
.00375 .56211 L
s
0 .59073 m
.00375 .59073 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.01447 .61178 m
.01447 .61803 L
s
.20121 .61178 m
.20121 .61803 L
s
.38796 .61178 m
.38796 .61803 L
s
.5747 .61178 m
.5747 .61803 L
s
.76144 .61178 m
.76144 .61803 L
s
.94818 .61178 m
.94818 .61803 L
s
.125 Mabswid
.05182 .61428 m
.05182 .61803 L
s
.08917 .61428 m
.08917 .61803 L
s
.12652 .61428 m
.12652 .61803 L
s
.16387 .61428 m
.16387 .61803 L
s
.23856 .61428 m
.23856 .61803 L
s
.27591 .61428 m
.27591 .61803 L
s
.31326 .61428 m
.31326 .61803 L
s
.35061 .61428 m
.35061 .61803 L
s
.4253 .61428 m
.4253 .61803 L
s
.46265 .61428 m
.46265 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.53735 .61428 m
.53735 .61803 L
s
.61204 .61428 m
.61204 .61803 L
s
.64939 .61428 m
.64939 .61803 L
s
.68674 .61428 m
.68674 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.79879 .61428 m
.79879 .61803 L
s
.83613 .61428 m
.83613 .61803 L
s
.87348 .61428 m
.87348 .61803 L
s
.91083 .61428 m
.91083 .61803 L
s
.98553 .61428 m
.98553 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .07556 m
1 .07556 L
s
.99375 .21866 m
1 .21866 L
s
.99375 .36176 m
1 .36176 L
s
.99375 .50487 m
1 .50487 L
s
.125 Mabswid
.99625 .10418 m
1 .10418 L
s
.99625 .1328 m
1 .1328 L
s
.99625 .16142 m
1 .16142 L
s
.99625 .19004 m
1 .19004 L
s
.99625 .24728 m
1 .24728 L
s
.99625 .2759 m
1 .2759 L
s
.99625 .30452 m
1 .30452 L
s
.99625 .33314 m
1 .33314 L
s
.99625 .39038 m
1 .39038 L
s
.99625 .419 m
1 .419 L
s
.99625 .44762 m
1 .44762 L
s
.99625 .47625 m
1 .47625 L
s
.99625 .04694 m
1 .04694 L
s
.99625 .01832 m
1 .01832 L
s
.99625 .53349 m
1 .53349 L
s
.99625 .56211 m
1 .56211 L
s
.99625 .59073 m
1 .59073 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 0 r
.5 Mabswid
.03315 .31712 m
.03315 .29021 L
s
.05182 .25887 m
.05182 .19634 L
s
.07049 .25887 m
.07049 .19634 L
s
.08917 .25887 m
.08917 .20979 L
s
.10784 .30367 m
.10784 .26789 L
s
.12652 .29021 m
.12652 .27233 L
s
.14519 .32599 m
.14519 .29923 L
s
.16387 .33042 m
.16387 .28134 L
s
.18254 .29021 m
.18254 .27233 L
s
.20121 .29021 m
.20121 .27233 L
s
.21989 .33944 m
.21989 .29021 L
s
.23856 .32599 m
.23856 .3081 L
s
.25724 .35289 m
.25724 .33944 L
s
.27591 .41099 m
.27591 .33944 L
s
.29458 .43331 m
.29458 .39754 L
s
.31326 .3931 m
.31326 .36176 L
s
.33193 .38409 m
.33193 .30367 L
s
.35061 .40655 m
.35061 .37078 L
s
.36928 .41099 m
.36928 .3931 L
s
.38796 .46022 m
.38796 .41099 L
s
.40663 .43331 m
.40663 .36176 L
s
.4253 .33944 m
.4253 .26789 L
s
.44398 .26789 m
.44398 .21866 L
s
.46265 .25444 m
.46265 .22768 L
s
.48133 .24099 m
.48133 .1919 L
s
.5 .21423 m
.5 .18289 L
s
.51867 .24557 m
.51867 .21866 L
s
.53735 .26789 m
.53735 .23655 L
s
.55602 .29021 m
.55602 .27233 L
s
.5747 .29021 m
.5747 .25444 L
s
.59337 .28578 m
.59337 .26789 L
s
.61204 .31712 m
.61204 .26789 L
s
.63072 .35289 m
.63072 .32155 L
s
.64939 .41543 m
.64939 .35289 L
s
.66807 .45564 m
.66807 .41099 L
s
.68674 .51388 m
.68674 .44233 L
s
.70542 .60332 m
.70542 .51832 L
s
.72409 .55853 m
.72409 .53177 L
s
.74276 .5362 m
.74276 .46465 L
s
.76144 .51832 m
.76144 .44677 L
s
.78011 .53177 m
.78011 .46465 L
s
.79879 .58543 m
.79879 .50487 L
s
.81746 .59874 m
.81746 .57198 L
s
.83613 .60332 m
.83613 .57642 L
s
.85481 .5943 m
.85481 .53177 L
s
.87348 .56296 m
.87348 .49599 L
s
.89216 .55409 m
.89216 .52275 L
s
.91083 .57642 m
.91083 .54966 L
s
.92951 .58987 m
.92951 .55409 L
s
.94818 .59874 m
.94818 .56754 L
s
.96685 .60332 m
.96685 .57642 L
s
.03315 .29021 m
.02754 .29021 L
s
.05182 .24557 m
.04622 .24557 L
s
.07049 .23211 m
.06489 .23211 L
s
.08917 .25887 m
.08357 .25887 L
s
.10784 .27676 m
.10224 .27676 L
s
.12652 .29021 m
.12092 .29021 L
s
.14519 .32599 m
.13959 .32599 L
s
.16387 .28134 m
.15826 .28134 L
s
.18254 .28578 m
.17694 .28578 L
s
.20121 .28578 m
.19561 .28578 L
s
.21989 .29923 m
.21429 .29923 L
s
.23856 .31712 m
.23296 .31712 L
s
.25724 .33944 m
.25163 .33944 L
s
.27591 .40198 m
.27031 .40198 L
s
.29458 .39754 m
.28898 .39754 L
s
.31326 .3931 m
.30766 .3931 L
s
.33193 .33042 m
.32633 .33042 L
s
.35061 .40655 m
.345 .40655 L
s
.36928 .3931 m
.36368 .3931 L
s
.38796 .44677 m
.38235 .44677 L
s
.40663 .36176 m
.40103 .36176 L
s
.4253 .26789 m
.4197 .26789 L
s
.44398 .23211 m
.43838 .23211 L
s
.46265 .23655 m
.45705 .23655 L
s
.48133 .1919 m
.47572 .1919 L
s
.5 .21423 m
.4944 .21423 L
s
.51867 .23655 m
.51307 .23655 L
s
.53735 .26345 m
.53175 .26345 L
s
.55602 .29021 m
.55042 .29021 L
s
.5747 .25444 m
.56909 .25444 L
s
.59337 .27676 m
.58777 .27676 L
s
.61204 .31712 m
.60644 .31712 L
s
.63072 .35289 m
.62512 .35289 L
s
.64939 .41543 m
.64379 .41543 L
s
.66807 .44233 m
.66246 .44233 L
s
.68674 .50487 m
.68114 .50487 L
s
.70542 .54508 m
.69981 .54508 L
s
.72409 .54064 m
.71849 .54064 L
s
.74276 .47353 m
.73716 .47353 L
s
.76144 .51832 m
.75584 .51832 L
s
.78011 .5093 m
.77451 .5093 L
s
.79879 .57642 m
.79318 .57642 L
s
.81746 .58543 m
.81186 .58543 L
s
.83613 .57642 m
.83053 .57642 L
s
.85481 .55853 m
.84921 .55853 L
s
.87348 .52719 m
.86788 .52719 L
s
.89216 .54064 m
.88655 .54064 L
s
.91083 .57642 m
.90523 .57642 L
s
.92951 .56296 m
.9239 .56296 L
s
.94818 .59874 m
.94258 .59874 L
s
.96685 .57642 m
.96125 .57642 L
s
.03315 .29021 m
.03875 .29021 L
s
.05182 .24557 m
.05742 .24557 L
s
.07049 .23211 m
.0761 .23211 L
s
.08917 .25887 m
.09477 .25887 L
s
.10784 .27676 m
.11345 .27676 L
s
.12652 .29021 m
.13212 .29021 L
s
.14519 .32599 m
.15079 .32599 L
s
.16387 .28134 m
.16947 .28134 L
s
.18254 .28578 m
.18814 .28578 L
s
.20121 .28578 m
.20682 .28578 L
s
.21989 .29923 m
.22549 .29923 L
s
.23856 .31712 m
.24416 .31712 L
s
.25724 .33944 m
.26284 .33944 L
s
.27591 .40198 m
.28151 .40198 L
s
.29458 .39754 m
.30019 .39754 L
s
.31326 .3931 m
.31886 .3931 L
s
.33193 .33042 m
.33754 .33042 L
s
.35061 .40655 m
.35621 .40655 L
s
.36928 .3931 m
.37488 .3931 L
s
.38796 .44677 m
.39356 .44677 L
s
.40663 .36176 m
.41223 .36176 L
s
.4253 .26789 m
.43091 .26789 L
s
.44398 .23211 m
.44958 .23211 L
s
.46265 .23655 m
.46825 .23655 L
s
.48133 .1919 m
.48693 .1919 L
s
.5 .21423 m
.5056 .21423 L
s
.51867 .23655 m
.52428 .23655 L
s
.53735 .26345 m
.54295 .26345 L
s
.55602 .29021 m
.56162 .29021 L
s
.5747 .25444 m
.5803 .25444 L
s
.59337 .27676 m
.59897 .27676 L
s
.61204 .31712 m
.61765 .31712 L
s
.63072 .35289 m
.63632 .35289 L
s
.64939 .41543 m
.655 .41543 L
s
.66807 .44233 m
.67367 .44233 L
s
.68674 .50487 m
.69234 .50487 L
s
.70542 .54508 m
.71102 .54508 L
s
.72409 .54064 m
.72969 .54064 L
s
.74276 .47353 m
.74837 .47353 L
s
.76144 .51832 m
.76704 .51832 L
s
.78011 .5093 m
.78571 .5093 L
s
.79879 .57642 m
.80439 .57642 L
s
.81746 .58543 m
.82306 .58543 L
s
.83613 .57642 m
.84174 .57642 L
s
.85481 .55853 m
.86041 .55853 L
s
.87348 .52719 m
.87908 .52719 L
s
.89216 .54064 m
.89776 .54064 L
s
.91083 .57642 m
.91643 .57642 L
s
.92951 .56296 m
.93511 .56296 L
s
.94818 .59874 m
.95378 .59874 L
s
.96685 .57642 m
.97246 .57642 L
s
.678 .847 .902 r
.02381 .01472 m
.02381 .02152 L
.04248 .02152 L
.04248 .01472 L
F
.04248 .01472 m
.04248 .03055 L
.06116 .03055 L
.06116 .01472 L
F
.06116 .01472 m
.06116 .02517 L
.07983 .02517 L
.07983 .01472 L
F
.07983 .01472 m
.07983 .02279 L
.09851 .02279 L
.09851 .01472 L
F
.09851 .01472 m
.09851 .0486 L
.11718 .0486 L
.11718 .01472 L
F
.11718 .01472 m
.11718 .01852 L
.13585 .01852 L
.13585 .01472 L
F
.13585 .01472 m
.13585 .02469 L
.15453 .02469 L
.15453 .01472 L
F
.15453 .01472 m
.15453 .01883 L
.1732 .01883 L
.1732 .01472 L
F
.1732 .01472 m
.1732 .01693 L
.19188 .01693 L
.19188 .01472 L
F
.19188 .01472 m
.19188 .02501 L
.21055 .02501 L
.21055 .01472 L
F
.21055 .01472 m
.21055 .02342 L
.22923 .02342 L
.22923 .01472 L
F
.22923 .01472 m
.22923 .02152 L
.2479 .02152 L
.2479 .01472 L
F
.2479 .01472 m
.2479 .01646 L
.26657 .01646 L
.26657 .01472 L
F
.26657 .01472 m
.26657 .0239 L
.28525 .0239 L
.28525 .01472 L
F
.28525 .01472 m
.28525 .02453 L
.30392 .02453 L
.30392 .01472 L
F
.30392 .01472 m
.30392 .03182 L
.3226 .03182 L
.3226 .01472 L
F
.3226 .01472 m
.3226 .05351 L
.34127 .05351 L
.34127 .01472 L
F
.34127 .01472 m
.34127 .03087 L
.35994 .03087 L
.35994 .01472 L
F
.35994 .01472 m
.35994 .02057 L
.37862 .02057 L
.37862 .01472 L
F
.37862 .01472 m
.37862 .06111 L
.39729 .06111 L
.39729 .01472 L
F
.39729 .01472 m
.39729 .02121 L
.41597 .02121 L
.41597 .01472 L
F
.41597 .01472 m
.41597 .18289 L
.43464 .18289 L
.43464 .01472 L
F
.43464 .01472 m
.43464 .05129 L
.45331 .05129 L
.45331 .01472 L
F
.45331 .01472 m
.45331 .03942 L
.47199 .03942 L
.47199 .01472 L
F
.47199 .01472 m
.47199 .02675 L
.49066 .02675 L
.49066 .01472 L
F
.49066 .01472 m
.49066 .03277 L
.50934 .03277 L
.50934 .01472 L
F
.50934 .01472 m
.50934 .0239 L
.52801 .0239 L
.52801 .01472 L
F
.52801 .01472 m
.52801 .03087 L
.54669 .03087 L
.54669 .01472 L
F
.54669 .01472 m
.54669 .03008 L
.56536 .03008 L
.56536 .01472 L
F
.56536 .01472 m
.56536 .03023 L
.58403 .03023 L
.58403 .01472 L
F
.58403 .01472 m
.58403 .02754 L
.60271 .02754 L
.60271 .01472 L
F
.60271 .01472 m
.60271 .0448 L
.62138 .0448 L
.62138 .01472 L
F
.62138 .01472 m
.62138 .05066 L
.64006 .05066 L
.64006 .01472 L
F
.64006 .01472 m
.64006 .12208 L
.65873 .12208 L
.65873 .01472 L
F
.65873 .01472 m
.65873 .02659 L
.6774 .02659 L
.6774 .01472 L
F
.6774 .01472 m
.6774 .02992 L
.69608 .02992 L
.69608 .01472 L
F
.69608 .01472 m
.69608 .04274 L
.71475 .04274 L
.71475 .01472 L
F
.71475 .01472 m
.71475 .01757 L
.73343 .01757 L
.73343 .01472 L
F
.73343 .01472 m
.73343 .01978 L
.7521 .01978 L
.7521 .01472 L
F
.7521 .01472 m
.7521 .02928 L
.77077 .02928 L
.77077 .01472 L
F
.77077 .01472 m
.77077 .02342 L
.78945 .02342 L
.78945 .01472 L
F
.78945 .01472 m
.78945 .03546 L
.80812 .03546 L
.80812 .01472 L
F
.80812 .01472 m
.80812 .02327 L
.8268 .02327 L
.8268 .01472 L
F
.8268 .01472 m
.8268 .0239 L
.84547 .0239 L
.84547 .01472 L
F
.84547 .01472 m
.84547 .05478 L
.86415 .05478 L
.86415 .01472 L
F
.86415 .01472 m
.86415 .02121 L
.88282 .02121 L
.88282 .01472 L
F
.88282 .01472 m
.88282 .02707 L
.90149 .02707 L
.90149 .01472 L
F
.90149 .01472 m
.90149 .02485 L
.92017 .02485 L
.92017 .01472 L
F
.92017 .01472 m
.92017 .02437 L
.93884 .02437 L
.93884 .01472 L
F
.93884 .01472 m
.93884 .01472 L
.95752 .01472 L
.95752 .01472 L
F
.95752 .01472 m
.95752 .01646 L
.97619 .01646 L
.97619 .01472 L
F
0 0 .804 r
.02381 .01472 m
.02381 .02152 L
s
.04248 .01472 m
.04248 .02152 L
s
.02381 .02152 m
.04248 .02152 L
s
.04248 .01472 m
.04248 .03055 L
s
.06116 .01472 m
.06116 .03055 L
s
.04248 .03055 m
.06116 .03055 L
s
.06116 .01472 m
.06116 .02517 L
s
.07983 .01472 m
.07983 .02517 L
s
.06116 .02517 m
.07983 .02517 L
s
.07983 .01472 m
.07983 .02279 L
s
.09851 .01472 m
.09851 .02279 L
s
.07983 .02279 m
.09851 .02279 L
s
.09851 .01472 m
.09851 .0486 L
s
.11718 .01472 m
.11718 .0486 L
s
.09851 .0486 m
.11718 .0486 L
s
.11718 .01472 m
.11718 .01852 L
s
.13585 .01472 m
.13585 .01852 L
s
.11718 .01852 m
.13585 .01852 L
s
.13585 .01472 m
.13585 .02469 L
s
.15453 .01472 m
.15453 .02469 L
s
.13585 .02469 m
.15453 .02469 L
s
.15453 .01472 m
.15453 .01883 L
s
.1732 .01472 m
.1732 .01883 L
s
.15453 .01883 m
.1732 .01883 L
s
.1732 .01472 m
.1732 .01693 L
s
.19188 .01472 m
.19188 .01693 L
s
.1732 .01693 m
.19188 .01693 L
s
.19188 .01472 m
.19188 .02501 L
s
.21055 .01472 m
.21055 .02501 L
s
.19188 .02501 m
.21055 .02501 L
s
.21055 .01472 m
.21055 .02342 L
s
.22923 .01472 m
.22923 .02342 L
s
.21055 .02342 m
.22923 .02342 L
s
.22923 .01472 m
.22923 .02152 L
s
.2479 .01472 m
.2479 .02152 L
s
.22923 .02152 m
.2479 .02152 L
s
.2479 .01472 m
.2479 .01646 L
s
.26657 .01472 m
.26657 .01646 L
s
.2479 .01646 m
.26657 .01646 L
s
.26657 .01472 m
.26657 .0239 L
s
.28525 .01472 m
.28525 .0239 L
s
.26657 .0239 m
.28525 .0239 L
s
.28525 .01472 m
.28525 .02453 L
s
.30392 .01472 m
.30392 .02453 L
s
.28525 .02453 m
.30392 .02453 L
s
.30392 .01472 m
.30392 .03182 L
s
.3226 .01472 m
.3226 .03182 L
s
.30392 .03182 m
.3226 .03182 L
s
.3226 .01472 m
.3226 .05351 L
s
.34127 .01472 m
.34127 .05351 L
s
.3226 .05351 m
.34127 .05351 L
s
.34127 .01472 m
.34127 .03087 L
s
.35994 .01472 m
.35994 .03087 L
s
.34127 .03087 m
.35994 .03087 L
s
.35994 .01472 m
.35994 .02057 L
s
.37862 .01472 m
.37862 .02057 L
s
.35994 .02057 m
.37862 .02057 L
s
.37862 .01472 m
.37862 .06111 L
s
.39729 .01472 m
.39729 .06111 L
s
.37862 .06111 m
.39729 .06111 L
s
.39729 .01472 m
.39729 .02121 L
s
.41597 .01472 m
.41597 .02121 L
s
.39729 .02121 m
.41597 .02121 L
s
.41597 .01472 m
.41597 .18289 L
s
.43464 .01472 m
.43464 .18289 L
s
.41597 .18289 m
.43464 .18289 L
s
.43464 .01472 m
.43464 .05129 L
s
.45331 .01472 m
.45331 .05129 L
s
.43464 .05129 m
.45331 .05129 L
s
.45331 .01472 m
.45331 .03942 L
s
.47199 .01472 m
.47199 .03942 L
s
.45331 .03942 m
.47199 .03942 L
s
.47199 .01472 m
.47199 .02675 L
s
.49066 .01472 m
.49066 .02675 L
s
.47199 .02675 m
.49066 .02675 L
s
.49066 .01472 m
.49066 .03277 L
s
.50934 .01472 m
.50934 .03277 L
s
.49066 .03277 m
.50934 .03277 L
s
.50934 .01472 m
.50934 .0239 L
s
.52801 .01472 m
.52801 .0239 L
s
.50934 .0239 m
.52801 .0239 L
s
.52801 .01472 m
.52801 .03087 L
s
.54669 .01472 m
.54669 .03087 L
s
.52801 .03087 m
.54669 .03087 L
s
.54669 .01472 m
.54669 .03008 L
s
.56536 .01472 m
.56536 .03008 L
s
.54669 .03008 m
.56536 .03008 L
s
.56536 .01472 m
.56536 .03023 L
s
.58403 .01472 m
.58403 .03023 L
s
.56536 .03023 m
.58403 .03023 L
s
.58403 .01472 m
.58403 .02754 L
s
.60271 .01472 m
.60271 .02754 L
s
.58403 .02754 m
.60271 .02754 L
s
.60271 .01472 m
.60271 .0448 L
s
.62138 .01472 m
.62138 .0448 L
s
.60271 .0448 m
.62138 .0448 L
s
.62138 .01472 m
.62138 .05066 L
s
.64006 .01472 m
.64006 .05066 L
s
.62138 .05066 m
.64006 .05066 L
s
.64006 .01472 m
.64006 .12208 L
s
.65873 .01472 m
.65873 .12208 L
s
.64006 .12208 m
.65873 .12208 L
s
.65873 .01472 m
.65873 .02659 L
s
.6774 .01472 m
.6774 .02659 L
s
.65873 .02659 m
.6774 .02659 L
s
.6774 .01472 m
.6774 .02992 L
s
.69608 .01472 m
.69608 .02992 L
s
.6774 .02992 m
.69608 .02992 L
s
.69608 .01472 m
.69608 .04274 L
s
.71475 .01472 m
.71475 .04274 L
s
.69608 .04274 m
.71475 .04274 L
s
.71475 .01472 m
.71475 .01757 L
s
.73343 .01472 m
.73343 .01757 L
s
.71475 .01757 m
.73343 .01757 L
s
.73343 .01472 m
.73343 .01978 L
s
.7521 .01472 m
.7521 .01978 L
s
.73343 .01978 m
.7521 .01978 L
s
.7521 .01472 m
.7521 .02928 L
s
.77077 .01472 m
.77077 .02928 L
s
.7521 .02928 m
.77077 .02928 L
s
.77077 .01472 m
.77077 .02342 L
s
.78945 .01472 m
.78945 .02342 L
s
.77077 .02342 m
.78945 .02342 L
s
.78945 .01472 m
.78945 .03546 L
s
.80812 .01472 m
.80812 .03546 L
s
.78945 .03546 m
.80812 .03546 L
s
.80812 .01472 m
.80812 .02327 L
s
.8268 .01472 m
.8268 .02327 L
s
.80812 .02327 m
.8268 .02327 L
s
.8268 .01472 m
.8268 .0239 L
s
.84547 .01472 m
.84547 .0239 L
s
.8268 .0239 m
.84547 .0239 L
s
.84547 .01472 m
.84547 .05478 L
s
.86415 .01472 m
.86415 .05478 L
s
.84547 .05478 m
.86415 .05478 L
s
.86415 .01472 m
.86415 .02121 L
s
.88282 .01472 m
.88282 .02121 L
s
.86415 .02121 m
.88282 .02121 L
s
.88282 .01472 m
.88282 .02707 L
s
.90149 .01472 m
.90149 .02707 L
s
.88282 .02707 m
.90149 .02707 L
s
.90149 .01472 m
.90149 .02485 L
s
.92017 .01472 m
.92017 .02485 L
s
.90149 .02485 m
.92017 .02485 L
s
.92017 .01472 m
.92017 .02437 L
s
.93884 .01472 m
.93884 .02437 L
s
.92017 .02437 m
.93884 .02437 L
s
.93884 .01472 m
.93884 .01472 L
s
.95752 .01472 m
.95752 .01472 L
s
.93884 .01472 m
.95752 .01472 L
s
.95752 .01472 m
.95752 .01646 L
s
.97619 .01472 m
.97619 .01646 L
s
.95752 .01646 m
.97619 .01646 L
s
.97619 .01472 m
.97619 .01646 L
s
.02381 .01472 m
.97619 .01472 L
s
0 0 0 r
.03315 .29021 m
.05182 .25596 L
.07049 .26071 L
.08917 .27425 L
.10784 .27632 L
.12652 .27582 L
.14519 .28179 L
.16387 .29123 L
.18254 .30018 L
.20121 .3141 L
.21989 .32602 L
.23856 .33348 L
.25724 .33893 L
.27591 .35235 L
.29458 .36428 L
.31326 .38067 L
.33193 .38563 L
.35061 .37768 L
.36928 .35881 L
.38796 .34092 L
.40663 .31856 L
.4253 .30565 L
.44398 .28676 L
.46265 .27236 L
.48133 .25496 L
.5 .24304 L
.51867 .24402 L
.53735 .25347 L
.55602 .2664 L
.5747 .29123 L
.59337 .31658 L
.61204 .34639 L
.63072 .37768 L
.64939 .40551 L
.66807 .42985 L
.68674 .45669 L
.70542 .47804 L
.72409 .50288 L
.74276 .52177 L
.76144 .53667 L
.78011 .54263 L
.79879 .54064 L
.81746 .54064 L
.83613 .55207 L
.85481 .55703 L
.87348 .56697 L
.89216 .56697 L
.91083 .56298 L
.92951 .57104 L
.94818 .57937 L
Mistroke
.96685 .57642 L
Mfstroke
.5 .165 .165 r
.03315 .29021 m
.05182 .25596 L
.07049 .26071 L
.08917 .27425 L
.10784 .27632 L
.12652 .27926 L
.14519 .2868 L
.16387 .30186 L
.18254 .30891 L
.20121 .31848 L
.21989 .32672 L
.23856 .33284 L
.25724 .33472 L
.27591 .33331 L
.29458 .33119 L
.31326 .32602 L
.33193 .32014 L
.35061 .31778 L
.36928 .3166 L
.38796 .31684 L
.40663 .31448 L
.4253 .31236 L
.44398 .31118 L
.46265 .3086 L
.48133 .30954 L
.5 .31213 L
.51867 .32131 L
.53735 .3286 L
.55602 .33637 L
.5747 .33778 L
.59337 .34602 L
.61204 .35872 L
.63072 .37684 L
.64939 .3952 L
.66807 .41544 L
.68674 .43356 L
.70542 .44886 L
.72409 .46345 L
.74276 .47851 L
.76144 .49475 L
.78011 .5117 L
.79879 .52534 L
.81746 .54195 L
.83613 .55107 L
.85481 .55233 L
.87348 .56259 L
.89216 .56697 L
.91083 .56298 L
.92951 .57104 L
.94818 .57937 L
Mistroke
.96685 .57642 L
Mfstroke
.753 .753 .753 r
.03315 .29021 m
.05182 .25596 L
.07049 .26071 L
.08917 .27425 L
.10784 .27632 L
.12652 .27926 L
.14519 .2868 L
.16387 .30186 L
.18254 .30891 L
.20121 .31848 L
.21989 .32665 L
.23856 .31998 L
.25724 .31152 L
.27591 .30514 L
.29458 .30319 L
.31326 .30196 L
.33193 .30303 L
.35061 .30596 L
.36928 .30921 L
.38796 .31399 L
.40663 .31923 L
.4253 .3254 L
.44398 .3345 L
.46265 .34328 L
.48133 .34976 L
.5 .35731 L
.51867 .36394 L
.53735 .37211 L
.55602 .37844 L
.5747 .38461 L
.59337 .39031 L
.61204 .3971 L
.63072 .40172 L
.64939 .40804 L
.66807 .41205 L
.68674 .42022 L
.70542 .43086 L
.72409 .44541 L
.74276 .4648 L
.76144 .48348 L
.78011 .50359 L
.79879 .52534 L
.81746 .54195 L
.83613 .55107 L
.85481 .55233 L
.87348 .56259 L
.89216 .56697 L
.91083 .56298 L
.92951 .57104 L
.94818 .57937 L
Mistroke
.96685 .57642 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{56, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo000EOol0
0`00Oomoo`0ZOol50002Ool00`00Oomoo`0YOol30003Ool00`00Oomoo`0XOol20004Ool00`00Oomo
o`0ZOol30002Ool00`00Oomoo`0ZOol00`00Oomoo`02Ool00`00Oomoo`0=Ool001Aoo`03001oo`00
02eoo`07001oogooOol007oo0000:Woo00<007ooOol00Woo00<007oo0000:goo00H007ooOol007oo
000/Ool01P00Oomoo`00Ool002Yoo`03001oo`00009oo`03001oo`0000ioo`0057oo00<007oo0000
;Goo00L007ooOomoo`00Ool0000[Ool01`00Oomoogoo001oo`0002Yoo`07001oogooOol007oo0000
:Woo100000Aoo`00Ool002aoo`06001oogoo001oo`003Woo000DOol00`00Ool0000]Ool01`00Oomo
ogoo001oo`0002]oo`07001oogooOol007oo0000:goo00H007ooOol007oo000ZOol00`00Ool00002
Ool00`00Ool0000ZOol20003Ool00`00Ool0000>Ool001Aoo`03001oo`0002eoo`07001oogooOol0
07oo0000:Woo00<007oo00000Woo00<007oo0000:Goo00<007oo00000Woo00<007oo0000:goo0P00
0Woo00<007oo0000:Woo00<007ooOol00Woo00<007oo00003Woo000EOol00`00Oomoo`0[Ool20004
Ool00`00Oomoo`0ZOol00`00Oomoo`02Ool00`00Oomoo`0YOol00`00Oomoo`02Ool00`00Oomoo`0[
Ool01@00Oomoogoo0000:goo0`000goo00<007ooOol03Goo003oOolQOol00?moob5oo`00ogoo8Goo
003oOolQOol00?moob5oo`004Gooo`003@000goo000AOol01@00Oomoogoo00002Goo00<007ooOol0
1goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol0
1goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol0
1goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01goo00<007ooOol0
1goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol0
1goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00D007ooOomo
o`0000=oo`004Goo00D007ooOomoo`00035oo`03001oogoo02moo`03001oogoo02ioo`03001oogoo
02moo`03001oogoo02moo`03001oogoo00]oo`03001oogoo005oo`004Goo00<007ooOol0<goo00<0
3gooOol0;goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol02goo00<0
07ooOol00Goo000AOol00`00Oomoo`04Ooon01T6Ool00`00Oomoo`01Ool0015oo`8000Eoo`0301UG
O5Ml009GO00301UGO5Ml009GO00301UGO5Ml009GO00301UGO5Ml009GO00301UGO5Ml009GO0H06@AG
O0H06@Aoo`0301UGO5Ml009GO00501UGO5MlEg`06@04Eg`00`0IOomoo`02Ool00`0IEgaGO002Eg`0
0`0IEgaGO002Eg`00`0IEgaGO002Eg`00`0IEgaGO002Eg`00`0IEgaGO002Eg`601T4Eg`00`0IEgaG
O002Eg`00`0IEgaGO002Eg`00`0IEgaGO002Eg`00`0IEgaGO002Eg`00`0IEgaGO002Eg`00`0IEgaG
O002Eg`00`0IEgaGO002Eg`00`0IEgaGO002Eg`00`0IEgaGO002Eg`00`0IEgaGO002Eg`00`0IEgaG
O002Eg`00`0IEgaGO002Eg`00`0IEgaGO002Eg`00`0IEgaGO002Eg`00`0IEgaGO002Eg`00`0IEgaG
O002Eg`00`0IEgaGO002Eg`;01T4Eg`00`0IEgaGO002Eg`00`0IEgaGO002Eg`00`0IEgaGO002Eg`0
0`0IEgaGO002Eg`00`0IEgaGO002Eg`00`0IEgaGO002Eg`00`0IEgaGO002Eg`00`0IEgaGO002Eg`0
1@0IEgaGO5Ml01T00Woo00<03gooOol02Woo0P000goo000AOol00`00Oomoo`04Ool601T4Eg`00`0I
EgaGO002Eg`601T4Eg`00`0IOomoo`02Ool601T9Ool00`0IEgaGO002Eg`:01T4Ool;01T4Eg`00`0I
EgaGO002Eg`00`0IEgaGO002Eg`00`0IOomoo`02Ool00`0IEgaGO002Eg`601T4Eg`00`0IEgaGO002
Eg`00`0IEgaGO002Eg`00`0IEgaGO002Eg`00`0IEgaGO002Eg`601T4Eg`00`0IEgaGO002Eg`00`0I
EgaGO002Eg`00`0IEgaGO002Eg`00`0IEgaGO002Eg`00`0IEgaGO002Eg`00`0IEgaGO002Eg`00`0I
EgaGO002Eg`00`0IEgaGO002Eg`00`0IEgaGO002Eg`00`0IOomoo`07Ool00`0IEgaGO002Eg`601T4
Eg`;01T4Eg`601T4Eg`00`0IEgaGO002Eg`501T2Ool00`0?Oomoo`0;Ool00`00Oomoo`01Ool0015o
o`03001oogoo00Uoo`0301UGO5Ml009GO0H06@Aoo`0301UGO5Ml009GO00301Uoogoo015oo`H06AMo
o`0301UGO5Ml009GO00301UGO5Ml009GO00301UGO5Ml009GO00301Uoogoo009oo`0301UGO5Ml009G
O00301Uoogoo009oo`0301UGO5Ml009GO00301UGO5Ml009GO00301UGO5Ml009GO0H06@AGO00301Uo
ogoo009oo`0301UGO5Ml009GO00301UGO5Ml009GO00301UGO5Ml009GO0H06@AGO00301UGO5Ml009G
O00301UGO5Ml009GO0H06@AGO00301UGO5Ml009GO00301Uoogoo00Moo`0301UGO5Ml009GO00301Uo
ogoo009oo`0301UGO5Ml009GO00301Uoogoo00Moo`0301UGO5Ml009GO00301Uoogoo009oo`/06@Io
o`0300moogoo00]oo`03001oogoo005oo`004Goo00<007ooOol02Goo1P0I2Goo00<06EMlEg`00UMl
00<06GooOol04goo00<03gooOol067oo1P0I15Ml1P0I17oo00<06EMlEg`00UMl00<06GooOol00Woo
00<06EMlEg`00UMl00<06EMlEg`00UMl00<06EMlEg`00UMl00<06GooOol00Woo00<06EMlEg`00UMl
00<06GooOol00Woo400I17oo00<06EMlEg`00UMl00<06EMlEg`00UMl00<06EMlEg`00UMl00<06Goo
Ool00Woo1P0I15Ml00<06GooOol01goo1P0I17oo00<06EMlEg`00UMl00<06GooOol01goo00<06EMl
Eg`00UMl00<06GooOol04goo00<03gooOol02goo00<007ooOol00Goo000AOol00`00Oomoo`0HOol0
0`0IEgaGO002Eg`00`0IOomoo`0COol00`0?Oomoo`0MOol00`0IEgaGO002Eg`00`0IOomoo`07Ool0
0`0IEgaGO002Eg`00`0IOomoo`02Ool00`0IEgaGO002Eg`00`0IEgaGO002Eg`00`0IEgaGO002Eg`0
0`0IOomoo`02Ool601T@Ool00`0?Oomoo`05Ool00`0IEgaGO002Eg`00`0IEgaGO002Eg`00`0IEgaG
O002Eg`00`0IOomoo`07Ool00`0IEgaGO002Eg`00`0IOomoo`09Ool00`0?Oomoo`05Ool601T9Ool0
0`0IEgaGO002Eg`00`0IOomoo`0COol00`0?Oomoo`0;Ool00`00Oomoo`01Ool0015oo`03001oogoo
01Qoo`0301UGO5Ml009GO00301Uoogoo01=oo`0300moogoo01eoo`0301UGO5Ml009GO00301Uoogoo
00Moo`0301UGO5Ml009GO00301Uoogoo009oo`0301UGO5Ml009GO00301UGO5Ml009GO0H06AYoo`03
00moogoo00Eoo`0301UGO5Ml009GO00301UGO5Ml009GO00301UGO5Ml009GO00301Uoogoo00Moo`03
01UGO5Ml009GO00301Uoogoo00Uoo`0300moogoo01Aoo`0301UGO5Ml009GO00301Uoogoo01=oo`03
00moogoo00]oo`03001oogoo005oo`004Goo00<007ooOol067oo00<06EMlEg`00UMl00<06GooOol0
4goo00<03gooOol07Goo00<06EMlEg`00UMl00<06GooOol01goo00<06EMlEg`00UMl00<06GooOol0
0Woo00<06EMlEg`00UMl00<06EMlEg`00UMl00<06GooOol07Goo00<03gooOol01Goo00<06EMlEg`0
0UMl00<06EMlEg`00UMl00<06EMlEg`00UMl00<06GooOol01goo1P0I2goo00<03gooOol057oo00<0
6EMlEg`00UMl00<06GooOol04goo00<03gooOol02goo00<007ooOol00Goo000AOol2000IOol00`0I
EgaGO002Eg`00`0IOomoo`0COol00`0?Oomoo`0MOol00`0IEgaGO002Eg`00`0IOomoo`07Ool00`0I
EgaGO002Eg`00`0IOomoo`02Ool00`0IEgaGO002Eg`00`0IEgaGO002Eg`00`0IOomoo`0MOol00`0?
Oomoo`05Ool601T4Eg`00`0IEgaGO002Eg`00`0IOomoo`0HOol00`0?Oomoo`0DOol00`0IEgaGO002
Eg`00`0IOomoo`0COol00`0?Oomoo`0:Ool20003Ool0015oo`03001oogoo01Qoo`H06AEoo`0300mo
ogoo01eoo`0301UGO5Ml009GO00301Uoogoo00Moo`0301UGO5Ml009GO00301Uoogoo009oo`0301UG
O5Ml009GO00301UGO5Ml009GO00301Uoogoo01eoo`0300moogoo00Yoo`H06@AGO00301Uoogoo01Qo
o`0300moogoo01Aoo`0301UGO5Ml009GO00301Uoogoo01=oo`0300moogoo00]oo`03001oogoo005o
o`004Goo00<007ooOol0<goo00<03gooOol07Goo1P0I2Goo00<06EMlEg`00UMl00<06GooOol00Woo
00<06EMlEg`00UMl1P0I7goo00<03gooOol03goo00<06EMlEg`00UMl00<06GooOol067oo00<03goo
Ool057oo1P0I5Goo00<03gooOol02goo00<007ooOol00Goo000AOol00`00Oomoo`0cOol00`0?Oomo
o`0/Ool00`0IEgaGO002Eg`00`0IOomoo`02Ool00`0IEgaGO002Eg`00`0IOomoo`0ROol00`0?Oomo
o`0?Ool00`0IEgaGO002Eg`00`0IOomoo`0HOol00`0?Oomoo`0_Ool00`0?Oomoo`0;Ool00`00Oomo
o`01Ool0015oo`03001oogoo03=oo`0300moogoo02aoo`H06@Aoo`0301UGO5Ml009GO00301Uoogoo
029oo`0300moogoo00moo`0301UGO5Ml009GO00301Uoogoo01Qoo`0300moogoo02moo`0300moogoo
00]oo`03001oogoo005oo`004Goo00<007ooOol0<goo00<03gooOol0;goo00<03gooOol017oo00<0
6EMlEg`00UMl00<06GooOol08Woo00<03gooOol03goo00<06EMlEg`00UMl00<06GooOol067oo00<0
3gooOol0;goo00<03gooOol02goo00<007ooOol00Goo0004Ool500000goo00000005Ool00`00Oomo
o`0cOol00`0?Oomoo`0_Ool00`0?Oomoo`04Ool00`0IEgaGO002Eg`00`0IOomoo`0ROol00`0?Oomo
o`0?Ool00`0IEgaGO002Eg`00`0IOomoo`0HOol00`0?Oomoo`0_Ool00`0?Oomoo`0;Ool00`00Oomo
o`01Ool000Ioo`07001oogooOol007oo000017oo00<007ooOol0<goo00<03gooOol0;goo00<03goo
Ool017oo00<06EMlEg`00UMl00<06GooOol08Woo00<03gooOol03goo00<06EMlEg`00UMl00<06Goo
Ool067oo00<03gooOol0;goo00<03gooOol02goo00<007ooOol00Goo0006Ool01`00Oomoogoo001o
o`0000Aoo`<006`03`0301UGO5Ml009GO00301T03`0?03@03`0301UGO5Ml009GO00301T03`0?05H0
3`<000=oo`001Woo00@007ooOomoo`8000Eoo`03001oogoo03=oo`0300moogoo02moo`0300moogoo
00Aoo`0301UGO5Ml009GO00301Uoogoo029oo`0300moogoo00moo`0301UGO5Ml009GO00301Uoogoo
01Qoo`0300moogoo02moo`0300moogoo00]oo`03001oogoo005oo`001Woo00D007ooOomoo`0000Io
o`03001oogoo03=oo`0300moogoo02moo`0300moogoo00Aoo`0301UGO5Ml009GO00301Uoogoo029o
o`0300moogoo00moo`0301UGO5Ml009GO00301Uoogoo01Qoo`0300moogoo02moo`0300moogoo00]o
o`03001oogoo005oo`001Goo0P0017oo0P0017oo00<007ooOol0<goo00<03gooOol0;goo00<03goo
Ool017oo00<06EMlEg`00UMl00<06GooOol08Woo00<03gooOol03goo00<06EMlEg`00UMl00<06Goo
Ool067oo00<03gooOol0;goo00<03gooOol02goo00<007ooOol00Goo000AOol00`00Oomoo`0cOol0
0`0?Oomoo`0_Ool00`0?Oomoo`04Ool00`0IEgaGO002Eg`00`0IOomoo`0ROol00`0?Oomoo`0?Ool0
0`0IEgaGO002Eg`00`0IOomoo`0HOol00`0?Oomoo`0_Ool00`0?Oomoo`0;Ool00`00Oomoo`01Ool0
015oo`03001oogoo03=oo`0300moogoo02moo`0300moogoo00Aoo`0301UGO5Ml009GO00301Uoogoo
029oo`0300moogoo00moo`0301UGO5Ml009GO00301Uoogoo01Qoo`0300moogoo02moo`0300moogoo
00]oo`03001oogoo005oo`004Goo00<007ooOol0<goo00<03gooOol0;goo00<03gooOol017oo00<0
6EMlEg`00UMl00<06GooOol08Woo00<03gooOol03goo00<06EMlEg`00UMl00<06GooOol067oo00<0
3gooOol0;goo00<03gooOol02goo00<007ooOol00Goo000AOol00`00Oomoo`0cOol00`0?Oomoo`0_
Ool00`0?Oomoo`04Ool00`0IEgaGO002Eg`00`0IOomoo`0ROol00`0?Oomoo`0?Ool00`0IEgaGO002
Eg`00`0IOomoo`0HOol00`0?Oomoo`0_Ool00`0?Oomoo`0;Ool00`00Oomoo`01Ool0015oo`8003Ao
o`0300moogoo02moo`0300moogoo00Aoo`0301UGO5Ml009GO00301Uoogoo029oo`0300moogoo00mo
o`0301UGO5Ml009GO00301Uoogoo01Qoo`0300moogoo02moo`0300moogoo00Yoo`8000=oo`004Goo
00<007ooOol0<goo00<03gooOol0;goo00<03gooOol017oo00<06EMlEg`00UMl00<06GooOol08Woo
00<03gooOol03goo00<06EMlEg`00UMl00<06GooOol067oo00<03gooOol0;goo00<03gooOol02goo
00<007ooOol00Goo000AOol00`00Oomoo`0cOol00`0?Oomoo`0_Ool00`0?Oomoo`04Ool00`0IEgaG
O002Eg`00`0IOomoo`0ROol00`0?Oomoo`0?Ool00`0IEgaGO002Eg`00`0IOomoo`0HOol00`0?Oomo
o`0_Ool00`0?Oomoo`0;Ool00`00Oomoo`01Ool0015oo`03001oogoo03=oo`0300moogoo02moo`03
00moogoo00Aoo`0301UGO5Ml009GO00301Uoogoo029oo`0300moogoo00moo`0301UGO5Ml009GO003
01Uoogoo01Qoo`0300moogoo02moo`0300moogoo00]oo`03001oogoo005oo`004Goo00<007ooOol0
<goo00<03gooOol0;goo00<03gooOol017oo00<06EMlEg`00UMl00<06GooOol08Woo00<03gooOol0
3goo1P0I6Woo00<03gooOol0;goo00<03gooOol02goo00<007ooOol00Goo000AOol00`00Oomoo`0c
Ool00`0?Oomoo`0_Ool00`0?Oomoo`04Ool00`0IEgaGO002Eg`00`0IOomoo`0ROol00`0?Oomoo`0_
Ool00`0?Oomoo`0_Ool00`0?Oomoo`0;Ool00`00Oomoo`01Ool0015oo`03001oogoo03=oo`0300mo
ogoo02moo`0300moogoo00Aoo`0301UGO5Ml009GO00301Uoogoo029oo`0300moogoo02moo`0300mo
ogoo02moo`0300moogoo00]oo`03001oogoo005oo`004Goo0P00=7oo00<03gooOol0;goo00<03goo
Ool017oo00<06EMlEg`00UMl00<06GooOol08Woo00<03gooOol0;goo00<03gooOol0;goo00<03goo
Ool02Woo0P000goo000AOol00`00Oomoo`0cOol00`0?Oomoo`0_Ool00`0?Oomoo`04Ool00`0IEgaG
O002Eg`00`0IOomoo`0ROol00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0;Ool00`00Oomo
o`01Ool0015oo`03001oogoo03=oo`0300moogoo02moo`0300moogoo00Aoo`0301UGO5Ml009GO003
01Uoogoo029oo`0300moogoo02moo`0300moogoo02moo`0300moogoo00]oo`03001oogoo005oo`00
4Goo00<007ooOol0<goo00<03gooOol0;goo00<03gooOol017oo00<06EMlEg`00UMl00<06GooOol0
8Woo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol02goo00<007ooOol00Goo000AOol00`00
Oomoo`0cOol00`0?Oomoo`0_Ool00`0?Oomoo`04Ool00`0IEgaGO002Eg`00`0IOomoo`0ROol00`0?
Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0;Ool00`00Oomoo`01Ool0015oo`03001oogoo03=o
o`0300moogoo02moo`0300moogoo00Aoo`0301UGO5Ml009GO00301Uoogoo029oo`0300moogoo02mo
o`0300moogoo02moo`0300moogoo00]oo`03001oogoo005oo`004Goo00<007ooOol0<goo00<03goo
Ool0;goo00<03gooOol017oo00<06EMlEg`00UMl00<06GooOol08Woo00<03gooOol0;goo00<03goo
Ool0;goo00<03gooOol02goo00<007ooOol00Goo000AOol00`00Oomoo`0cOol00`0?Oomoo`0_Ool0
0`0?Oomoo`04Ool00`0IEgaGO002Eg`00`0IOomoo`0ROol00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool0
0`0?Oomoo`0;Ool00`00Oomoo`01Ool0015oo`8003Aoo`0300moogoo02moo`0300moogoo00Aoo`03
01UGO5Ml009GO00301Uoogoo029oo`0300moogoo02moo`0300moogoo02moo`0300moogoo00Yoo`80
00=oo`004Goo00<007ooOol0<goo00<03gooOol0;goo00<03gooOol017oo00<06EMlEg`00UMl00<0
6GooOol08Woo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol02goo00<007ooOol00Goo000A
Ool00`00Oomoo`0cOol00`0?Oomoo`0_Ool00`0?Oomoo`04Ool00`0IEgaGO002Eg`00`0IOomoo`0R
Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0;Ool00`00Oomoo`01Ool0015oo`03001o
ogoo03=oo`0300moogoo02moo`0300moogoo00Aoo`0301UGO5Ml009GO00301Uoogoo029oo`0300mo
ogoo02moo`0300moogoo02moo`0300moogoo00]oo`03001oogoo005oo`004Goo00<007ooOol0<goo
00<03gooOol0;goo00<03gooOol017oo00<06EMlEg`00UMl00<06GooOol08Woo00<03gooOol0;goo
00<03gooOol0;goo00<03gooOol02goo00<007ooOol00Goo000AOol00`00Oomoo`0cOol00`0?Oomo
o`0_Ool00`0?Oomoo`04Ool00`0IEgaGO002Eg`00`0IOomoo`0ROol00`0?Oomoo`0_Ool00`0?Oomo
o`0_Ool00`0?Oomoo`0;Ool00`00Oomoo`01Ool0015oo`03001oogoo03=oo`0300moogoo02moo`03
00moogoo00Aoo`H06A5oo`03001oogoo011oo`0300moogoo02moo`0300moogoo02moo`0300moogoo
00]oo`03001oogoo005oo`004Goo00<007ooOol0<goo00<03gooOol0;goo00<03gooOol06goo00<0
07ooOol047oo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol02goo00<007ooOol00Goo000A
Ool2000dOol00`0?Oomoo`0_Ool00`0?Oomoo`0DOol40003Ool00`00Oomoo`0@Ool00`0?Oomoo`0_
Ool00`0?Oomoo`0_Ool00`0?Oomoo`0:Ool20003Ool0015oo`03001oogoo00]oo`03001oogoo009o
o`03001oogoo021oo`0300moogoo02moo`0300moogoo01Ioo`03001oogoo009oo`03001oogoo011o
o`0300moogoo02moo`0300moogoo02moo`0300moogoo00]oo`03001oogoo005oo`004Goo00<007oo
Ool02goo00<007ooOol00Woo00<007ooOol087oo00<03gooOol0;goo00<03gooOol05Woo00<007oo
Ool00Woo00<007ooOol047oo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol02goo00<007oo
Ool00Goo000AOol00`00Oomoo`0;Ool00`00Oomoo`02Ool00`00Oomoo`0POol00`0?Oomoo`0_Ool0
0`0?Oomoo`0FOol00`00Oomoo`02Ool00`00Oomoo`0@Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool0
0`0?Oomoo`0;Ool00`00Oomoo`01Ool0015oo`03001oogoo00]oo`03001oogoo009oo`03001oogoo
021oo`0300moogoo02moo`0300moogoo01Ioo`03001oogoo009oo`03001oogoo011oo`0300moogoo
02moo`0300moogoo02moo`0300moogoo00]oo`03001oogoo005oo`0017oo1@000Woo00<007ooOol0
0goo00<007ooOol02goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol06goo00<03gooOol0
;goo00<03gooOol05Woo00<007ooOol00Woo00<007ooOol047oo00<03gooOol0;goo00<03gooOol0
;goo00<03gooOol02goo00<007ooOol00Goo0006Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00
Oomoo`0;Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0KOol00`0?Oomoo`0_Ool00`0?
Oomoo`0FOol00`00Oomoo`04000AOol00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0;Ool0
0`00Oomoo`01Ool000Ioo`03001oogoo009oo`03001oogoo00=oo`<000/03`0300003`0?00803`03
00003`0?00803`0300003`0?05`03`0300003`0?00L03`0300003`0?00L03`0300003`0?07/03`<0
00=oo`001Woo00<007ooOol00goo00<007ooOol00Woo00<007ooOol02goo00<007ooOol00Woo00<0
07ooOol00Woo00<007ooOol06goo00<03gooOol0;goo00<03gooOol037oo00<007ooOol01goo00<0
07ooOol01goo00<007ooOol02goo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol02goo00<0
07ooOol00Goo0006Ool01`00Oomoogoo001oo`0000Aoo`03001oogoo00]oo`03001oogoo009oo`03
001oogoo009oo`03001oogoo01]oo`0300moogoo02moo`0300moogoo00aoo`03001oogoo00Moo`03
001oogoo00Moo`03001oogoo00]oo`0300moogoo02moo`0300moogoo02moo`0300moogoo00]oo`03
001oogoo005oo`001Goo0P000goo0`0017oo00<007ooOol02goo00<007ooOol00Woo00<007ooOol0
0Woo00<007ooOol06goo00<03gooOol0;goo00<03gooOol037oo00<007ooOol00Woo00<007ooOol0
0Woo00<007ooOol01goo00<007ooOol02goo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol0
2goo00<007ooOol00Goo000AOol00`00Oomoo`0;Ool01000Oomoogoo10000Woo00<007ooOol06goo
00<03gooOol0;goo00<03gooOol02Woo10000goo00<007ooOol00Woo00<007ooOol01goo00<007oo
Ool02goo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol02goo00<007ooOol00Goo000AOol0
0`00Oomoo`0;Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0KOol00`0?Oomoo`0_Ool0
0`0?Oomoo`0<Ool00`00Oomoo`040003Ool00`00Oomoo`05Ool40003Ool00`00Oomoo`06Ool00`0?
Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0;Ool00`00Oomoo`01Ool0015oo`03001oogoo00]o
o`03001oogoo009oo`03001oogoo009oo`03001oogoo01]oo`0300moogoo02moo`0300moogoo00ao
o`03001oogoo009oo`03001oogoo009oo`03001oogoo00Moo`03001oogoo009oo`03001oogoo00Io
o`0300moogoo02moo`0300moogoo02moo`0300moogoo00]oo`03001oogoo005oo`004Goo00<007oo
Ool02Woo10000Woo00<007ooOol00Woo00<007ooOol06goo00<03gooOol0;goo00<03gooOol037oo
00<007ooOol00Woo00<007ooOol01goo1`000goo00<007ooOol01Woo00<03gooOol0;goo00<03goo
Ool0;goo00<03gooOol02goo00<007ooOol00Goo000AOol2000<Ool00`00Oomoo`02Ool00`00Oomo
o`02Ool00`00Oomoo`0KOol00`0?Oomoo`0_Ool00`0?Oomoo`0<Ool00`00Oomoo`02Ool00`00Oomo
o`05Ool20007Ool200000goo001oo`07Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0:
Ool20003Ool0015oo`03001oogoo00]oo`03001oogoo009oo`03001oogoo009oo`03001oogoo01]o
o`0300moogoo02moo`0300moogoo00aoo`03001oogoo009oo`03001oogoo00=oo`8000]oo`8000Qo
o`0300moogoo02moo`0300moogoo02moo`0300moogoo00]oo`03001oogoo005oo`004Goo00<007oo
Ool02goo0f<H0Woo00<007ooOol00Woo00<007ooOol06goo00<03gooOol0;goo00<03gooOol037oo
00<007ooOol00Woo00<007ooOol00Woo00<007ooOol037oo0P001Woo1000;goo00<03gooOol0;goo
00<03gooOol02goo00<007ooOol00Goo000AOol00`00Oomoo`0:Ool016<H001oogoo0f<H0goo1000
6goo00<03gooOol0;goo00<03gooOol037oo00<007ooOol01Woo00<007ooOol03Goo00@007oo0000
00Eoo`03001oogoo02moo`0300moogoo02moo`0300moogoo00]oo`03001oogoo005oo`004Goo00<0
07ooOol02Woo00=S67ooOol017oo00=S67ooOol07goo00<03gooOol0;goo00<03gooOol037oo00<0
07ooOol017oo0P003Woo10000Woo00<007ooOol00Woo00<007ooOol0;goo00<03gooOol0;goo00<0
3gooOol02goo00<007ooOol00Goo000AOol00`00Oomoo`09Ool00f<HOomoo`06Ool2HaP6Ool00`00
Oomoo`0FOol00`0?Oomoo`0_Ool00`0?Oomoo`05Ool40003Ool00`00Oomoo`03Ool00`00Oomoo`0@
Ool00`00Oomoo`02Ool01@00Oomoogoo000017oo00<007ooOol00Woo00<007ooOol09Goo00<03goo
Ool0;goo00<03gooOol02goo00<007ooOol00Goo000AOol00`00Oomoo`09Ool00f<HOomoo`08Ool0
0f<HOomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`0<Ool00`00Oomoo`02Ool00`00Oomoo`0_Ool0
0`0?Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`0FOol20002Ool00`00Oomoo`02Ool00`00Oomo
o`02Ool00`00Oomoo`0UOol00`0?Oomoo`0_Ool00`0?Oomoo`0;Ool00`00Oomoo`01Ool0015oo`80
00Uoo`03HaQoogoo00Yoo`QS60@000eoo`03001oogoo009oo`03001oogoo02moo`0300moogoo00Mo
o`03001oogoo00Ioo`03001oogoo01Moo`80009oo`03001oogoo009oo`03001oogoo009oo`03001o
ogoo02Eoo`0300moogoo02moo`0300moogoo00Yoo`8000=oo`004Goo00<007ooOol027oo00=S67oo
Ool03Woo100016<H0P002goo00<007ooOol00Woo00<007ooOol0;goo00<03gooOol01goo00<007oo
Ool017oo0P006Woo00D007oo001oo`0000=oo`@0009oo`03001oogoo02Eoo`0300moogoo02moo`03
00moogoo00]oo`03001oogoo005oo`004Goo00<007ooOol01goo00=S67ooOol047oo00<007ooOol0
0Woo00@007ooHaQS60<0009oo`@0009oo`03001oogoo009oo`03001oogoo02moo`0300moogoo00Mo
o`03001oogoo00=oo`03001oogoo01Yoo`03001oogoo008000Aoo`03001oogoo009oo`03001oogoo
02Eoo`0300moogoo02moo`0300moogoo00]oo`03001oogoo005oo`004Goo00<007ooOol01goo00=S
67ooOol047oo00<007ooOol00Woo00@007ooOomoo`9S6005Ool00000Ool00003Ool400000goo0000
0002000_Ool00`0?Oomoo`07Ool00`00Oomoo`02Ool00`00Oomoo`0KOol00`00Oomoo`020004Ool0
0`00Oomoo`02Ool00`00Oomoo`0UOol00`0?Oomoo`0_Ool00`0?Oomoo`0;Ool00`00Oomoo`01Ool0
015oo`03001oogoo00Eoo`04001S6000000AOol01000Oomoogoo10000goo00=S67ooOol00P0017oo
00<007ooOol00Woo00<007ooOol00Woo00<007ooOol0:Woo00<03gooOol01goo00D007ooOomoo`00
01aoo`@0009oo`03001oogoo00Moo`03001oogoo02Eoo`0300moogoo02moo`0300moogoo00]oo`03
001oogoo005oo`004Goo00<007ooOol01Woo00<007ooOol04Goo00<007ooOol02Goo0V<H00Aoo`00
000000Moo`0300moogoo009oo`03001oogoo02Yoo`0300moogoo00Moo`04001oogoo000SOol00`0?
001oo`07Ool00`00Oomoo`0UOol00`0?Oomoo`0_Ool00`0?Oomoo`0;Ool00`00Oomoo`01Ool0015o
o`03001oogoo00Ioo`03001oogoo015oo`03001oogoo00]oo`04HaP007ooOol20005Ool00`0?Oomo
o`02Ool00`00Oomoo`0ZOol00`0?Oomoo`07Ool00`00Ool0000TOol00`0?001oo`07Ool00`00Oomo
o`0UOol00`0?Oomoo`0_Ool00`0?Oomoo`0;Ool00`00Oomoo`01Ool0015oo`03001oogoo00Ioo`03
001oogoo015oo`03001oogoo00Moo`03001oogoo009oo`9S60=oo`03001oogoo009oo`0400moogoo
Ool3000EOol5HaPAOol00`0?Oomoo`07Ool2000UOol00`0?Ool00007Ool00`00Oomoo`0UOol00`0?
Oomoo`0_Ool00`0?Oomoo`0;Ool00`00Oomoo`01Ool0015oo`8000Moo`03001oogoo015oo`03001o
ogoo00Moo`03001oogoo009oo`04001oof<HHaP2Ool01@00Oomoogoo00l017oo00<007ooOol02goo
2F<H1Goo2V<H1goo00<03gooOol01goo00<007ooOol097oo00@03gooOol000Ioo`03001oogoo02Eo
o`0300moogoo02moo`0300moogoo00Yoo`8000=oo`004Goo00<007ooOol01Woo00<007ooOol06goo
00<007ooOol00Woo00@007ooOomoo`9S6005Ool00000Ool03`04Ool00`00Oomoo`02Ool00`00Oomo
o`04Ool2HaP@Ool00`00Oomoo`05Ool4HaP3Ool00`0?Oomoo`06Ool20007Ool:?:DEOol01@0?Oomo
ogoo00001Goo00<007ooOol09Goo00<03gooOol0;goo00<03gooOol02goo00<007ooOol00Goo000A
Ool00`00Oomoo`06Ool00`00Oomoo`0KOol00`00Oomoo`02Ool00`00Oomoo`03Ool2HaP00goo0000
3`04Ool00`00Oomoo`02Ool01000Oomoogoo0f<H4Woo00<007ooOol02Goo0V<H00=oo`0?Ool01Goo
00<003bU?:D023bU2Woo13bU4Goo00D03gooOomoo`0000Eoo`03001oogoo02Eoo`0300moogoo02mo
o`0300moogoo00]oo`03001oogoo005oo`004Goo00<007ooOol01Woo00<007ooOol06goo00<007oo
Ool00Woo00<007ooOol01Goo0V<H00<007ooOol00Woo00<007ooOol010000V<H5Goo00<007ooOol0
1Goo1SbU16<H1CbU0Woo00<007ooOol04goo0SbU3goo00<03gooOol00Woo00@007ooOomoo`@002Eo
o`0300moogoo02moo`0300moogoo00]oo`03001oogoo005oo`004Goo00<007ooOol097oo00<007oo
Ool00Woo00<007ooOol01goo0V<H00@007ooOol000=oo`=S61Ioo`TlY@Moo`0300moogoo00AS60=o
o`03001oogoo01Eoo`<lY@aoo`0300moogoo00=oo`03001oogoo02Uoo`0300moogoo02moo`0300mo
ogoo00]oo`03001oogoo005oo`004Goo00<007ooOol097oo00<007ooOol00Woo00<007ooOol01goo
00@03gooHaQS60800005OomS66<HOol0000EOol2?:D00goo001oo`0=Ool01@0?Oomoogoo00000Woo
0V<H00=oo`00Ool06Goo0SbU2Woo00<03gooOol00goo00<007ooOol01Woo00<007ooOol087oo00<0
3gooOol0;goo00<03gooOol02goo00<007ooOol00Goo000AOol00`00Oomoo`0SOol40002Ool00`00
Oomoo`07Ool0100?Oomoogoo0f<H0goo00<007ooOol03goo13bU0goo00<007ooOol037oo00@03goo
Ool000Eoo`=S61]oo`<lY@Moo`0300moogoo00Aoo`03001oogoo00Eoo`03001oogoo021oo`0300mo
ogoo02moo`0300moogoo00]oo`03001oogoo005oo`004Goo00<007ooOol0:Goo00<007ooOol01goo
00<03gooOol00Woo00@007oo?:DlY@ioo`DlY@Eoo`@000eoo`0300moo`0000Moo`04001oof<HHaPL
Ool2?:D5Ool00`0?Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`0POol00`0?Oomoo`0_Ool00`0?
Oomoo`0;Ool00`00Oomoo`01Ool0015oo`8003Aoo`0300moogoo009oo`04001oogooOol>?:D<Ool0
0`00Oomoo`0<Ool00`0?Ool00007Ool01000Oomoogoo0f<H6goo0cbU0Woo00<03gooOol01Goo00<0
07ooOol017oo00<007ooOol087oo00<03gooOol0;goo00<03gooOol02Woo0P000goo000AOol00`00
Oomoo`0cOol00`0?Oomoo`02Ool00`00Oomoo`05Ool40003Ool00`00Oomoo`0<Ool00`00Oomoo`0<
Ool00`0?001oo`07Ool00`00Oomoo`04Ool2HaPLOol4?:D7Ool00`00Oomoo`03Ool00`00Oomoo`0P
Ool00`0?Oomoo`0_Ool00`0?Oomoo`0;Ool00`00Oomoo`01Ool0015oo`03001oogoo03=oo`0300mo
ogoo00aoo`8000=oo`03001oogoo00aoo`03001oogoo00aoo`03001oogoo011oo`=S61]oo`0400mo
ocbU?:D5Ool00`00Oomoo`03Ool00`00Oomoo`0POol00`0?Oomoo`0_Ool00`0?Oomoo`0;Ool00`00
Oomoo`01Ool0015oo`03001oogoo03=oo`0300moogoo00aoo`06001oo`00001oo`003Woo00<007oo
Ool02goo00<0000?Ool057oo0V<H6Goo00@03gooOomoo`8lY@Aoo`03001oogoo009oo`03001oogoo
021oo`0300moogoo02moo`0300moogoo00]oo`03001oogoo005oo`004Goo00<007ooOol0<goo00<0
3gooOol037oo00@007ooOomoo`8000ioo`03001oogoo00Uoo`800003Ool03goo01Ioo`=S61Ioo`03
00moogoo00=oo`8lY@=oo`05001oogooOol0000ROol00`0?Oomoo`0_Ool00`0?Oomoo`0;Ool00`00
Oomoo`01Ool000Aoo`D0009oo`03001oogoo00=oo`03001oogoo03=oo`0300moogoo00aoo`03001o
ogoo009oo`03001oogoo00aoo`03001oogoo00Qoo`05001oogooOol03`0JOol2HaPDOol00`0?Oomo
o`05Ool2?:D017oo001oogoo10000Woo00<007ooOol06goo00<03gooOol0;goo00<03gooOol02goo
00<007ooOol00Goo0006Ool01`00Oomoogoo001oo`0000Aoo`03001oogoo03=oo`0300moogoo015o
o`<000aoo`03001oogoo00Moo`03001oogoo009oo`0300moogoo01Yoo`=S615oo`0300moogoo00Mo
o`03?:Eoo`0000Moo`03001oogoo01]oo`0300moogoo02moo`0300moogoo00]oo`03001oogoo005o
o`001Woo00L007ooOomoo`00Ool00004Ool3001700l00`0000l03`02000500l00`0000l03`0200l0
0`0000l03`0600l00`0000l03`0600l4000I00l2HaPJ00l00cbU00003`0600l00`0000l03`1I00l3
0003Ool000Ioo`03001oogoo009oo`03001oogoo00=oo`03001oogoo03=oo`0300moogoo015oo`03
001oogoo009oo`03001oogoo009oo`03001oogoo009oo`03001oogoo00Eoo`03001oogoo00Aoo`03
00moogoo009oo`03001oogoo01Yoo`=S60aoo`0300moogoo00Uoo`03?:D007oo00Eoo`03001oogoo
01]oo`0300moogoo02moo`0300moogoo00]oo`03001oogoo005oo`001Woo00L007ooOomoo`00Ool0
0004Ool00`00Oomoo`0cOol00`0?Oomoo`0AOol00`00Oomoo`03Ool01@00Oomoogoo000017oo00<0
07ooOol017oo00<007ooOol01Goo00<03gooOol00Woo00<007ooOol07Goo0V<H2Woo00<03gooOol0
2Woo00<lY@00Ool017oo00<007ooOol06goo00<03gooOol0;goo00<03gooOol02goo00<007ooOol0
0Goo0005Ool20004Ool00`00Oomoo`03Ool00`00Oomoo`0cOol00`0?Oomoo`0AOol00`00Oomoo`04
Ool200000goo001oo`03Ool00`00Oomoo`02Ool20008Ool00`0?Oomoo`02Ool00`00Oomoo`0OOol3
HaP7Ool00`0?Oomoo`0;Ool00cbUOomoo`03Ool00`00Oomoo`0KOol00`0?Oomoo`0_Ool00`0?Oomo
o`0;Ool00`00Oomoo`01Ool0015oo`03001oogoo03=oo`0300moogoo015oo`03001oogoo00Ioo`80
00Aoo`03001oogoo009oo`03001oogoo00Moo`0300moogoo009oo`03001oogoo029oo`9S60Eoo`03
00moogoo00aoo`03?:Eoogoo009oo`03001oogoo01]oo`0300moogoo02moo`0300moogoo00]oo`03
001oogoo005oo`004Goo00<007ooOol0<goo00<03gooOol04Goo00<007ooOol01goo0P000goo00<0
07ooOol00`002Goo00<03gooOol00Woo00<007ooOol097oo0f<H0Woo00<03gooOol03Goo00DlYGoo
Oomoo`0001eoo`0300moogoo02moo`0300moogoo00]oo`03001oogoo005oo`004Goo00<007ooOol0
<goo00<03gooOol04Goo00<007ooOol01goo00D007oo000007oo00<0009oo`03001oogoo00Moo`03
00moogoo009oo`03001oogoo02Moo`AS60ioo`05000lYGooOol0000MOol00`0?Oomoo`0_Ool00`0?
Oomoo`0;Ool00`00Oomoo`01Ool0015oo`03001oogoo03=oo`0300moogoo015oo`03001oogoo00Mo
o`04001oogooOol20004Ool00`00Oomoo`07Ool00`0?Oomoo`02Ool00`00Oomoo`0YOol0100?OomS
66<H3Goo00@003bUOol001eoo`0300moogoo02moo`0300moogoo00]oo`03001oogoo005oo`004Goo
0P00=7oo00<03gooOol04Goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<03goo
Ool00Woo00<007ooOol0:Goo00@03gooOomoo`=S60Yoo`04001oocbU000MOol00`0?Oomoo`0_Ool0
0`0?Oomoo`0:Ool20003Ool0015oo`03001oogoo03=oo`0300moogoo015oo`03001oogoo00Eoo`@0
00Qoo`03001oogoo00@000=oo`0300moogoo009oo`03001oogoo02Uoo`0300moogoo00Aoo`9S60Uo
o`03001oocbU01eoo`0300moogoo02moo`0300moogoo00]oo`03001oogoo005oo`004Goo00<007oo
Ool0<goo00<03gooOol04Goo00<007ooOol010003Goo00<007ooOol00Woo00<007ooOol00Woo00<0
3gooOol00Woo00<007ooOol0:Goo00<03gooOol01Woo16<H1Woo0P0000<lYGooOol06Woo00<03goo
Ool0;goo00<03gooOol02goo00<007ooOol00Goo000AOol00`00Oomoo`0cOol00`0?Oomoo`0?Ool4
0003Ool00`00Oomoo`0<Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`0?Oomoo`02Ool00`00Oomo
o`0YOol00`0?Oomoo`0:Ool4HaP2Ool200000goo?:Eoo`0JOol00`0?Oomoo`0_Ool00`0?Oomoo`0;
Ool00`00Oomoo`01Ool0015oo`03001oogoo03=oo`0300moogoo015oo`03001oogoo009oo`03001o
ogoo00Yoo`@000=oo`03001oogoo009oo`0300moogoo009oo`03001oogoo02Uoo`0300moogoo00io
o`9S6004Ool007oo?:DKOol00`0?Oomoo`0_Ool00`0?Oomoo`0;Ool00`00Oomoo`01Ool0015oo`03
001oogoo03=oo`0300moogoo015oo`03001oogoo009oo`03001oogoo015oo`03001oogoo009oo`03
001oogoo009oo`03001oogoo02Uoo`0300moogoo011oo`AS6003?:Eoo`0001Qoo`0300moogoo02mo
o`0300moogoo00]oo`03001oogoo005oo`004Goo00<007ooOol0<goo00<03gooOol05Woo00<007oo
Ool05Woo00<007ooOol00Woo00<007ooOol0:Goo00<03gooOol04Goo00<007oo000016<H5goo00<0
3gooOol0;goo00<03gooOol02goo00<007ooOol00Goo000AOol2000dOol00`0?Oomoo`0FOol00`00
Oomoo`0FOol00`00Oomoo`02Ool00`00Oomoo`0YOol00`0?Oomoo`0@Ool40002Ool013bUOomS66<H
5Goo00<03gooOol0;goo00<03gooOol02Woo0P000goo000AOol00`00Oomoo`0cOol00`0?Oomoo`0F
Ool00`00Oomoo`0FOol00`00Oomoo`02Ool00`00Oomoo`0YOol00`0?Oomoo`0DOol01000Ool003bU
0Woo0V<H4goo00<03gooOol0;goo00<03gooOol02goo00<007ooOol00Goo000AOol00`00Oomoo`0c
Ool00`0?Oomoo`0FOol00`00Oomoo`0FOol00`00Oomoo`02Ool00`00Oomoo`0YOol00`0?Oomoo`0E
Ool200000goo?:DlY@02Ool2HaPAOol00`0?Oomoo`0_Ool00`0?Oomoo`0;Ool00`00Oomoo`01Ool0
015oo`03001oogoo03=oo`0300moogoo01Ioo`03001oogoo01Ioo`03001oogoo009oo`03001oogoo
02Uoo`0300moogoo01Ioo`05001oogooOollY@03Ool2HaP?Ool00`0?Oomoo`0_Ool00`0?Oomoo`0;
Ool00`00Oomoo`01Ool0015oo`03001oogoo03=oo`0300moogoo01Ioo`03001oogoo01Ioo`03001o
ogoo009oo`03001oogoo02Uoo`0300moogoo01Ioo`8000=oo`03?:Eoogoo009oo`03HaQoogoo00ao
o`0300moogoo02moo`0300moogoo00]oo`03001oogoo005oo`004Goo00<007ooOol0<goo00<03goo
Ool0;goo00<007ooOol0;Woo00<03gooOol05Woo0P0017oo00<lYGooOol00Woo00=S67ooOol02goo
00<03gooOol0;goo00<03gooOol02goo00<007ooOol00Goo000AOol00`00Oomoo`0cOol00`0?Oomo
o`0_Ool00`00Oomoo`0^Ool00`0?Oomoo`0FOol00`00Ool00004Ool2?:D3Ool2HaP;Ool00`0?Oomo
o`0_Ool00`0?Oomoo`0;Ool00`00Oomoo`01Ool0015oo`03001oogoo03=oo`0300moogoo02moo`03
001oogoo02ioo`0300moogoo01Eoo`@0009oo`05001oogooOollY@04Ool00f<HOomoo`08Ool00`0?
Oomoo`0_Ool00`0?Oomoo`0;Ool00`00Oomoo`01Ool0015oo`8003Aoo`0300moogoo02eoo`@002mo
o`0300moogoo01Ioo`06001oogoo001oo`0017oo00<lYGooOol00Woo00=S67ooOol01goo00<007oo
Ool0;goo00<03gooOol02Woo0P000goo000AOol00`00Oomoo`0cOol00`0?Oomoo`0_Ool00`00Oomo
o`0^Ool00`0?Oomoo`0FOol01000Oomoogoo0P001Goo00<lYGooOol00Woo00=S67ooOol01Woo00<0
07ooOol0;goo00<03gooOol02goo00<007ooOol00Goo000AOol00`00Oomoo`0cOol00`0?Oomoo`0_
Ool00`00Oomoo`0^Ool00`0?Oomoo`0FOol01000Oomoogoo0P001Woo0SbU0goo00=S67ooOol01Goo
00<007ooOol0;goo00<03gooOol02goo00<007ooOol00Goo000AOol00`00Oomoo`0cOol00`0?Oomo
o`0_Ool00`00Oomoo`0^Ool00`0?Oomoo`0KOol00`00Oomoo`06Ool01CbUOomoogooHaP01Woo00<0
07ooOol0;goo00<03gooOol02goo00<007ooOol00Goo000AOol00`00Oomoo`0cOol00`0?Oomoo`0_
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0KOol20008Ool01CbUOomoogooHaP01Goo00<007ooOol0;goo
00<03gooOol02goo00<007ooOol00Goo000AOol00`00Oomoo`0cOol00`0?Oomoo`0_Ool00`0?Oomo
o`0^Ool00`0?Oomoo`0KOol00`00Ool00008Ool01CbUOomoogooHaP017oo00<007ooOol00Woo00<0
07ooOol0:Woo00<03gooOol02goo00<007ooOol00Goo000AOol00`00Oomoo`0cOol00`0?Oomoo`0_
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0KOol01000Oomoo`0027oo0SbU00=oo`00HaP00goo00<007oo
Ool00Woo00<007ooOol0:Woo00<03gooOol02goo00<007ooOol00Goo000AOol00`00Oomoo`0cOol0
0`0?Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0KOol01@00Oomoogoo00002Goo00@lY@00001S
609oo`03001oogoo009oo`03001oogoo02Yoo`0300moogoo00]oo`03001oogoo005oo`004Goo0P00
=7oo00<03gooOol0;goo00<03gooOol0;Woo00<03gooOol06goo00<007ooOol00Woo00<007ooOol0
1goo00HlYGooOomS67oo0004Ool00`00Oomoo`0ZOol00`0?Oomoo`0:Ool20003Ool0015oo`03001o
ogoo03=oo`0300moogoo02moo`0300moogoo02ioo`0300moogoo01]oo`03001oogoo00=oo`03001o
ogoo00Ioo`06000lYGooOomS600017oo00<007ooOol0:Woo00<03gooOol02goo00<007ooOol00Goo
000AOol00`00Oomoo`0cOol00`0?Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0KOol00`00Oomo
o`03Ool00`00Oomoo`06Ool00`00OollY@02Ool00f<HOomoo`02Ool00`00Oomoo`0ZOol00`0?Oomo
o`0;Ool00`00Oomoo`01Ool0015oo`03001oogoo03=oo`0300moogoo02moo`0300moogoo02ioo`03
00moogoo01]oo`03001oogoo00Aoo`03001oogoo00Eoo`07001oogoo?:Eoo`00HaP00goo00<007oo
Ool0:Woo00<03gooOol02goo00<007ooOol00Goo000AOol00`00Oomoo`0cOol00`0?Oomoo`0_Ool0
0`0?Oomoo`0^Ool00`0?Oomoo`0KOol00`00Oomoo`05Ool00`00Oomoo`04Ool02000Oomoogoo?:D0
07ooHaP2Ool00`00Oomoo`0ZOol00`0?Oomoo`0;Ool00`00Oomoo`01Ool000Aoo`D00003Ool00000
00Eoo`03001oogoo03=oo`0300moogoo02moo`0300moogoo02ioo`0300moogoo01]oo`03001oogoo
00Ioo`03001oogoo00=oo`03001oogoo009oo`06?:EoogooHaQoo`0067oo00<007ooOol04Goo00<0
3gooOol02goo00<007ooOol00Goo0006Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`0c
Ool00`0?Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0KOol00`00Oomoo`06Ool00`00Oomoo`03
Ool00`00Oomoo`02Ool01P00?:EoogooHaP001Qoo`03001oogoo015oo`0300moogoo00]oo`03001o
ogoo005oo`001Woo00<007ooOol00Woo0P0017oo0`00/`0?10001`0?00<0000?00l00P0?00<0000?
00l00P0?00H0000??:DlY@0?HaP400l00`0000l03`0A00l00`0000l03`0M00l30003Ool000Ioo`07
001oogooOol007oo000017oo00<007ooOol0<goo00<03gooOol0;goo00<03gooOol0;Woo00<03goo
Ool06goo00<007ooOol027oo00D007ooOomoo`0000Aoo`07001oogooOollY@00HaP00goo00<007oo
Ool04Goo00<007ooOol04Goo00<03gooOol02goo00<007ooOol00Goo0006Ool01`00Oomoogoo001o
o`0000Aoo`03001oogoo03=oo`0300moogoo02moo`0300moogoo02ioo`0300moogoo01]oo`03001o
ogoo00Uoo`04001oogoo0004Ool02000Oomoogoo000lY@00HaP2Ool00`00Oomoo`0AOol00`00Oomo
o`0AOol00`0?Oomoo`0;Ool00`00Oomoo`01Ool000Eoo`8000Aoo`8000Aoo`03001oogoo03=oo`03
00moogoo02moo`0300moogoo02ioo`0300moogoo01]oo`03001oogoo00Yoo`03001oo`0000Aoo`03
001oogoo009oo`03000lYF<H009oo`03001oogoo015oo`03001oogoo015oo`0300moogoo00]oo`03
001oogoo005oo`004Goo00<007ooOol0<goo00<03gooOol0;goo00<03gooOol0;Woo00<03gooOol0
87oo00<007ooOol01Woo0P000goo10000Woo00H007oo?:ES67oo000COol00`00Oomoo`0AOol00`0?
Oomoo`0;Ool00`00Oomoo`01Ool0015oo`03001oogoo03=oo`0300moogoo02moo`0300moogoo02io
o`0300moogoo021oo`03001oogoo00Moo`03001oogoo009oo`0300moogoo009oo`06001oogooOomS
60004goo00<007ooOol00Woo00<007ooOol037oo00<03gooOol02goo00<007ooOol00Goo000AOol0
0`00Oomoo`0cOol00`0?Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0POol00`00Oomoo`07Ool2
0003Ool00`0?Oomoo`02Ool00`00Oomoo`02Ool00f<HOomoo`0@Ool40002Ool00`00Oomoo`0<Ool0
0`0?Oomoo`0;Ool00`00Oomoo`01Ool0015oo`03001oogoo03=oo`0300moogoo02moo`0300moogoo
02ioo`0300moogoo021oo`03001oogoo00Moo`06001oo`00001oo`0?17oo00<007ooOol00Woo00<0
06<HOol04Goo00<007ooOol00Woo00<007ooOol037oo00<03gooOol02goo00<007ooOol00Goo000A
Ool2000dOol00`0?Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0POol00`00Oomoo`02Ool00`00
Oomoo`02Ool01P00Oomoogoo00003`Aoo`03001oogoo009oo`04001oof<HHaP;Ool00`00Oomoo`02
Ool00`00Oomoo`02Ool00`00Oomoo`0<Ool00`0?Oomoo`0:Ool20003Ool0015oo`03001oogoo03=o
o`0300moogoo02moo`0300moogoo02ioo`0300moogoo021oo`03001oogoo009oo`03001oogoo009o
o`03001oogoo009oo`<000Moo`05001oogooOomS600:Ool00`00Oomoo`02Ool00`00Oomoo`02Ool0
0`00Oomoo`0<Ool00`0?Oomoo`0;Ool00`00Oomoo`01Ool0015oo`03001oogoo03=oo`0300moogoo
02moo`0300moogoo02ioo`0300moogoo021oo`04001oogooOol40007Ool00`0?Oomoo`0<00000f<H
Oomoo`07Ool00`00Oomoo`02Ool01000Oomoogoo100037oo00<03gooOol02goo00<007ooOol00Goo
000AOol00`00Oomoo`0cOol00`0?Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0OOol40002Ool0
0`00Oomoo`07Ool00`0?Oomoo`07Ool00`00Oomoo`03Ool2HaP7Ool00`00Oomoo`02Ool00`00Oomo
o`02Ool00`00Oomoo`0<Ool00`0?Oomoo`0;Ool00`00Oomoo`01Ool0015oo`03001oogoo03=oo`03
00moogoo02moo`0300moogoo02ioo`0300moogoo021oo`03001oogoo009oo`03001oogoo00Moo`03
00moogoo00Moo`03001oogoo00Eoo`9S60Eoo`03001oogoo009oo`03001oogoo009oo`03001oogoo
009oo`03001oogoo00Moo`0300moogoo00]oo`03001oogoo005oo`004Goo00<007ooOol0<goo00<0
3gooOol0;goo00<03gooOol0;Woo00<03gooOol087oo00<007ooOol00Woo00<007ooOol01goo00<0
3gooOol01goo00<007ooOol01goo1V<H17oo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol0
0Woo00<007ooOol00Woo00<03gooOol02goo00<007ooOol00Goo000AOol00`00Oomoo`0cOol00`0?
Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0POol00`00Oomoo`02Ool00`00Oomoo`07Ool00`0?
Oomoo`07Ool00`00Oomoo`0:Ool30002HaP2Ool00`00Oomoo`07Ool00`00Oomoo`02Ool00`00Oomo
o`02Ool00`0?Oomoo`0;Ool00`00Oomoo`01Ool0015oo`03001oogoo03=oo`0300moogoo02moo`03
00moogoo02ioo`0300moogoo021oo`03001oogoo009oo`03001oogoo00Moo`0300moogoo00Moo`03
001oogoo00]oo`@0009S6003001oogoo00Moo`03001oogoo009oo`03001oogoo009oo`0300moogoo
00]oo`03001oogoo005oo`004Goo0P00=7oo00<03gooOol0;goo00<03gooOol0;Woo00<03gooOol0
87oo00<007ooOol037oo00<03gooOol01goo00<007ooOol037oo00<007ooOol00P000f<H1Goo16<H
0Woo0`000goo00<03gooOol02Woo0P000goo000AOol00`00Oomoo`0cOol00`0?Oomoo`0_Ool00`0?
Oomoo`0^Ool00`0?Oomoo`0POol00`00Oomoo`0<Ool00`0?Oomoo`07Ool00`00Oomoo`0<Ool00`00
Oomoo`02Ool30005HaP2Ool01P00OomS66<HOol000Aoo`03001oogoo00]oo`03001oogoo005oo`00
4Goo00<007ooOol0<goo00<03gooOol0;goo00<03gooOol0;Woo00<03gooOol087oo00<007ooOol0
37oo00<03gooOol01goo00<007ooOol00Woo00<007ooOol01goo00<007ooOol037oo00@007ooOomo
o`=S60=oo`03001oogoo00]oo`03001oogoo005oo`004Goo00<007ooOol0<goo00<03gooOol0;goo
00<03gooOol0;Woo00<03gooOol087oo00<007ooOol037oo00<03gooOol01Woo10000Woo00@007oo
Oomoo`@0009oo`03001oogoo00]oo`@0009oo`06001oof<HHaQoo`000Woo0f<H00<007ooOol01Goo
00<007ooOol00Goo000AOol00`00Oomoo`0cOol00`0?Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomo
o`0POol00`00Oomoo`0<Ool00`0?Oomoo`07Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomo
o`02Ool00`00Oomoo`0AOol01000Oomoogoo16<H0Woo00<007ooOol01Woo00<007ooOol00Goo000A
Ool00`00Oomoo`0cOol00`0?Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0POol00`00Oomoo`0<
Ool00`0?Oomoo`07Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0A
Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`06Ool00`00Oomoo`01Ool0015oo`03001o
ogoo03=oo`0300moogoo02moo`0300moogoo02ioo`0300moogoo021oo`03001oogoo00aoo`0300mo
ogoo00Moo`04001oogooOol40002Ool00`00Oomoo`02Ool00`00Oomoo`0AOol00`00Oomoo`02Ool0
0`00Oomoo`02Ool00`00Oomoo`06Ool00`00Oomoo`01Ool0015oo`8003Aoo`0300moogoo02moo`03
00moogoo02ioo`0300moogoo021oo`03001oogoo00aoo`0300moogoo00aoo`03001oogoo009oo`03
001oogoo009oo`03001oogoo015oo`03001oogoo009oo`03001oogoo009oo`03001oogoo00Eoo`80
00=oo`004Goo00<007ooOol0<goo00<03gooOol0;goo00<03gooOol0;Woo00<03gooOol087oo00<0
07ooOol037oo00<03gooOol037oo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol05Woo00<0
07ooOol00Woo00<007ooOol01Woo00<007ooOol00Goo000AOol00`00Oomoo`0cOol00`0?Oomoo`0_
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0POol00`00Oomoo`0<Ool00`0?Oomoo`0<Ool00`00Oomoo`02
Ool00`00Oomoo`0IOol40003Ool00`00Oomoo`06Ool00`00Oomoo`01Ool0015oo`03001oogoo03=o
o`0300moogoo02moo`0300moogoo02ioo`0300moogoo021oo`03001oogoo00aoo`0300moogoo015o
o`03001oogoo01]oo`0300moogoo009oo`03001oogoo00Ioo`03001oogoo005oo`004Goo00<007oo
Ool0<goo00<03gooOol0;goo00<03gooOol0;Woo00<03gooOol087oo00<007ooOol037oo00<03goo
Ool04Goo00<007ooOol06goo00<03gooOol00Woo00<007ooOol01Woo00<007ooOol00Goo000AOol0
0`00Oomoo`0cOol00`0?Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool0
0`0?Oomoo`0;Ool00`00Oomoo`01Ool0015oo`05001oogooOol00009Ool00`00Oomoo`07Ool00`00
Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00
Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00
Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00
Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00
Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool01@00Oomoogoo00000goo
000AOooo000=0003Ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-4.38034, 15.1485, 0.201059, 
  0.0262373}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell["\<\
For comparison, here are the simple moving averages for identical length \
\>", "Text"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0144725 0.0186741 -2.21406 0.143101 [
[.01447 -0.0125 -3 -9 ]
[.01447 -0.0125 3 0 ]
[.20121 -0.0125 -6 -9 ]
[.20121 -0.0125 6 0 ]
[.38796 -0.0125 -6 -9 ]
[.38796 -0.0125 6 0 ]
[.5747 -0.0125 -6 -9 ]
[.5747 -0.0125 6 0 ]
[.76144 -0.0125 -6 -9 ]
[.76144 -0.0125 6 0 ]
[.94818 -0.0125 -6 -9 ]
[.94818 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07556 -12 -4.5 ]
[-0.0125 .07556 0 4.5 ]
[-0.0125 .21866 -12 -4.5 ]
[-0.0125 .21866 0 4.5 ]
[-0.0125 .36176 -12 -4.5 ]
[-0.0125 .36176 0 4.5 ]
[-0.0125 .50487 -12 -4.5 ]
[-0.0125 .50487 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
.20121 0 m
.20121 .61803 L
s
.38796 0 m
.38796 .61803 L
s
.5747 0 m
.5747 .61803 L
s
.76144 0 m
.76144 .61803 L
s
.94818 0 m
.94818 .61803 L
s
0 .07556 m
1 .07556 L
s
0 .21866 m
1 .21866 L
s
0 .36176 m
1 .36176 L
s
0 .50487 m
1 .50487 L
s
0 g
.01447 0 m
.01447 .00625 L
s
[(0)] .01447 -0.0125 0 1 Mshowa
.20121 0 m
.20121 .00625 L
s
[(10)] .20121 -0.0125 0 1 Mshowa
.38796 0 m
.38796 .00625 L
s
[(20)] .38796 -0.0125 0 1 Mshowa
.5747 0 m
.5747 .00625 L
s
[(30)] .5747 -0.0125 0 1 Mshowa
.76144 0 m
.76144 .00625 L
s
[(40)] .76144 -0.0125 0 1 Mshowa
.94818 0 m
.94818 .00625 L
s
[(50)] .94818 -0.0125 0 1 Mshowa
.125 Mabswid
.05182 0 m
.05182 .00375 L
s
.08917 0 m
.08917 .00375 L
s
.12652 0 m
.12652 .00375 L
s
.16387 0 m
.16387 .00375 L
s
.23856 0 m
.23856 .00375 L
s
.27591 0 m
.27591 .00375 L
s
.31326 0 m
.31326 .00375 L
s
.35061 0 m
.35061 .00375 L
s
.4253 0 m
.4253 .00375 L
s
.46265 0 m
.46265 .00375 L
s
.5 0 m
.5 .00375 L
s
.53735 0 m
.53735 .00375 L
s
.61204 0 m
.61204 .00375 L
s
.64939 0 m
.64939 .00375 L
s
.68674 0 m
.68674 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.79879 0 m
.79879 .00375 L
s
.83613 0 m
.83613 .00375 L
s
.87348 0 m
.87348 .00375 L
s
.91083 0 m
.91083 .00375 L
s
.98553 0 m
.98553 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07556 m
.00625 .07556 L
s
[(16)] -0.0125 .07556 1 0 Mshowa
0 .21866 m
.00625 .21866 L
s
[(17)] -0.0125 .21866 1 0 Mshowa
0 .36176 m
.00625 .36176 L
s
[(18)] -0.0125 .36176 1 0 Mshowa
0 .50487 m
.00625 .50487 L
s
[(19)] -0.0125 .50487 1 0 Mshowa
.125 Mabswid
0 .10418 m
.00375 .10418 L
s
0 .1328 m
.00375 .1328 L
s
0 .16142 m
.00375 .16142 L
s
0 .19004 m
.00375 .19004 L
s
0 .24728 m
.00375 .24728 L
s
0 .2759 m
.00375 .2759 L
s
0 .30452 m
.00375 .30452 L
s
0 .33314 m
.00375 .33314 L
s
0 .39038 m
.00375 .39038 L
s
0 .419 m
.00375 .419 L
s
0 .44762 m
.00375 .44762 L
s
0 .47625 m
.00375 .47625 L
s
0 .04694 m
.00375 .04694 L
s
0 .01832 m
.00375 .01832 L
s
0 .53349 m
.00375 .53349 L
s
0 .56211 m
.00375 .56211 L
s
0 .59073 m
.00375 .59073 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.01447 .61178 m
.01447 .61803 L
s
.20121 .61178 m
.20121 .61803 L
s
.38796 .61178 m
.38796 .61803 L
s
.5747 .61178 m
.5747 .61803 L
s
.76144 .61178 m
.76144 .61803 L
s
.94818 .61178 m
.94818 .61803 L
s
.125 Mabswid
.05182 .61428 m
.05182 .61803 L
s
.08917 .61428 m
.08917 .61803 L
s
.12652 .61428 m
.12652 .61803 L
s
.16387 .61428 m
.16387 .61803 L
s
.23856 .61428 m
.23856 .61803 L
s
.27591 .61428 m
.27591 .61803 L
s
.31326 .61428 m
.31326 .61803 L
s
.35061 .61428 m
.35061 .61803 L
s
.4253 .61428 m
.4253 .61803 L
s
.46265 .61428 m
.46265 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.53735 .61428 m
.53735 .61803 L
s
.61204 .61428 m
.61204 .61803 L
s
.64939 .61428 m
.64939 .61803 L
s
.68674 .61428 m
.68674 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.79879 .61428 m
.79879 .61803 L
s
.83613 .61428 m
.83613 .61803 L
s
.87348 .61428 m
.87348 .61803 L
s
.91083 .61428 m
.91083 .61803 L
s
.98553 .61428 m
.98553 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .07556 m
1 .07556 L
s
.99375 .21866 m
1 .21866 L
s
.99375 .36176 m
1 .36176 L
s
.99375 .50487 m
1 .50487 L
s
.125 Mabswid
.99625 .10418 m
1 .10418 L
s
.99625 .1328 m
1 .1328 L
s
.99625 .16142 m
1 .16142 L
s
.99625 .19004 m
1 .19004 L
s
.99625 .24728 m
1 .24728 L
s
.99625 .2759 m
1 .2759 L
s
.99625 .30452 m
1 .30452 L
s
.99625 .33314 m
1 .33314 L
s
.99625 .39038 m
1 .39038 L
s
.99625 .419 m
1 .419 L
s
.99625 .44762 m
1 .44762 L
s
.99625 .47625 m
1 .47625 L
s
.99625 .04694 m
1 .04694 L
s
.99625 .01832 m
1 .01832 L
s
.99625 .53349 m
1 .53349 L
s
.99625 .56211 m
1 .56211 L
s
.99625 .59073 m
1 .59073 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 0 r
.5 Mabswid
.03315 .31712 m
.03315 .29021 L
s
.05182 .25887 m
.05182 .19634 L
s
.07049 .25887 m
.07049 .19634 L
s
.08917 .25887 m
.08917 .20979 L
s
.10784 .30367 m
.10784 .26789 L
s
.12652 .29021 m
.12652 .27233 L
s
.14519 .32599 m
.14519 .29923 L
s
.16387 .33042 m
.16387 .28134 L
s
.18254 .29021 m
.18254 .27233 L
s
.20121 .29021 m
.20121 .27233 L
s
.21989 .33944 m
.21989 .29021 L
s
.23856 .32599 m
.23856 .3081 L
s
.25724 .35289 m
.25724 .33944 L
s
.27591 .41099 m
.27591 .33944 L
s
.29458 .43331 m
.29458 .39754 L
s
.31326 .3931 m
.31326 .36176 L
s
.33193 .38409 m
.33193 .30367 L
s
.35061 .40655 m
.35061 .37078 L
s
.36928 .41099 m
.36928 .3931 L
s
.38796 .46022 m
.38796 .41099 L
s
.40663 .43331 m
.40663 .36176 L
s
.4253 .33944 m
.4253 .26789 L
s
.44398 .26789 m
.44398 .21866 L
s
.46265 .25444 m
.46265 .22768 L
s
.48133 .24099 m
.48133 .1919 L
s
.5 .21423 m
.5 .18289 L
s
.51867 .24557 m
.51867 .21866 L
s
.53735 .26789 m
.53735 .23655 L
s
.55602 .29021 m
.55602 .27233 L
s
.5747 .29021 m
.5747 .25444 L
s
.59337 .28578 m
.59337 .26789 L
s
.61204 .31712 m
.61204 .26789 L
s
.63072 .35289 m
.63072 .32155 L
s
.64939 .41543 m
.64939 .35289 L
s
.66807 .45564 m
.66807 .41099 L
s
.68674 .51388 m
.68674 .44233 L
s
.70542 .60332 m
.70542 .51832 L
s
.72409 .55853 m
.72409 .53177 L
s
.74276 .5362 m
.74276 .46465 L
s
.76144 .51832 m
.76144 .44677 L
s
.78011 .53177 m
.78011 .46465 L
s
.79879 .58543 m
.79879 .50487 L
s
.81746 .59874 m
.81746 .57198 L
s
.83613 .60332 m
.83613 .57642 L
s
.85481 .5943 m
.85481 .53177 L
s
.87348 .56296 m
.87348 .49599 L
s
.89216 .55409 m
.89216 .52275 L
s
.91083 .57642 m
.91083 .54966 L
s
.92951 .58987 m
.92951 .55409 L
s
.94818 .59874 m
.94818 .56754 L
s
.96685 .60332 m
.96685 .57642 L
s
.03315 .29021 m
.02754 .29021 L
s
.05182 .24557 m
.04622 .24557 L
s
.07049 .23211 m
.06489 .23211 L
s
.08917 .25887 m
.08357 .25887 L
s
.10784 .27676 m
.10224 .27676 L
s
.12652 .29021 m
.12092 .29021 L
s
.14519 .32599 m
.13959 .32599 L
s
.16387 .28134 m
.15826 .28134 L
s
.18254 .28578 m
.17694 .28578 L
s
.20121 .28578 m
.19561 .28578 L
s
.21989 .29923 m
.21429 .29923 L
s
.23856 .31712 m
.23296 .31712 L
s
.25724 .33944 m
.25163 .33944 L
s
.27591 .40198 m
.27031 .40198 L
s
.29458 .39754 m
.28898 .39754 L
s
.31326 .3931 m
.30766 .3931 L
s
.33193 .33042 m
.32633 .33042 L
s
.35061 .40655 m
.345 .40655 L
s
.36928 .3931 m
.36368 .3931 L
s
.38796 .44677 m
.38235 .44677 L
s
.40663 .36176 m
.40103 .36176 L
s
.4253 .26789 m
.4197 .26789 L
s
.44398 .23211 m
.43838 .23211 L
s
.46265 .23655 m
.45705 .23655 L
s
.48133 .1919 m
.47572 .1919 L
s
.5 .21423 m
.4944 .21423 L
s
.51867 .23655 m
.51307 .23655 L
s
.53735 .26345 m
.53175 .26345 L
s
.55602 .29021 m
.55042 .29021 L
s
.5747 .25444 m
.56909 .25444 L
s
.59337 .27676 m
.58777 .27676 L
s
.61204 .31712 m
.60644 .31712 L
s
.63072 .35289 m
.62512 .35289 L
s
.64939 .41543 m
.64379 .41543 L
s
.66807 .44233 m
.66246 .44233 L
s
.68674 .50487 m
.68114 .50487 L
s
.70542 .54508 m
.69981 .54508 L
s
.72409 .54064 m
.71849 .54064 L
s
.74276 .47353 m
.73716 .47353 L
s
.76144 .51832 m
.75584 .51832 L
s
.78011 .5093 m
.77451 .5093 L
s
.79879 .57642 m
.79318 .57642 L
s
.81746 .58543 m
.81186 .58543 L
s
.83613 .57642 m
.83053 .57642 L
s
.85481 .55853 m
.84921 .55853 L
s
.87348 .52719 m
.86788 .52719 L
s
.89216 .54064 m
.88655 .54064 L
s
.91083 .57642 m
.90523 .57642 L
s
.92951 .56296 m
.9239 .56296 L
s
.94818 .59874 m
.94258 .59874 L
s
.96685 .57642 m
.96125 .57642 L
s
.03315 .29021 m
.03875 .29021 L
s
.05182 .24557 m
.05742 .24557 L
s
.07049 .23211 m
.0761 .23211 L
s
.08917 .25887 m
.09477 .25887 L
s
.10784 .27676 m
.11345 .27676 L
s
.12652 .29021 m
.13212 .29021 L
s
.14519 .32599 m
.15079 .32599 L
s
.16387 .28134 m
.16947 .28134 L
s
.18254 .28578 m
.18814 .28578 L
s
.20121 .28578 m
.20682 .28578 L
s
.21989 .29923 m
.22549 .29923 L
s
.23856 .31712 m
.24416 .31712 L
s
.25724 .33944 m
.26284 .33944 L
s
.27591 .40198 m
.28151 .40198 L
s
.29458 .39754 m
.30019 .39754 L
s
.31326 .3931 m
.31886 .3931 L
s
.33193 .33042 m
.33754 .33042 L
s
.35061 .40655 m
.35621 .40655 L
s
.36928 .3931 m
.37488 .3931 L
s
.38796 .44677 m
.39356 .44677 L
s
.40663 .36176 m
.41223 .36176 L
s
.4253 .26789 m
.43091 .26789 L
s
.44398 .23211 m
.44958 .23211 L
s
.46265 .23655 m
.46825 .23655 L
s
.48133 .1919 m
.48693 .1919 L
s
.5 .21423 m
.5056 .21423 L
s
.51867 .23655 m
.52428 .23655 L
s
.53735 .26345 m
.54295 .26345 L
s
.55602 .29021 m
.56162 .29021 L
s
.5747 .25444 m
.5803 .25444 L
s
.59337 .27676 m
.59897 .27676 L
s
.61204 .31712 m
.61765 .31712 L
s
.63072 .35289 m
.63632 .35289 L
s
.64939 .41543 m
.655 .41543 L
s
.66807 .44233 m
.67367 .44233 L
s
.68674 .50487 m
.69234 .50487 L
s
.70542 .54508 m
.71102 .54508 L
s
.72409 .54064 m
.72969 .54064 L
s
.74276 .47353 m
.74837 .47353 L
s
.76144 .51832 m
.76704 .51832 L
s
.78011 .5093 m
.78571 .5093 L
s
.79879 .57642 m
.80439 .57642 L
s
.81746 .58543 m
.82306 .58543 L
s
.83613 .57642 m
.84174 .57642 L
s
.85481 .55853 m
.86041 .55853 L
s
.87348 .52719 m
.87908 .52719 L
s
.89216 .54064 m
.89776 .54064 L
s
.91083 .57642 m
.91643 .57642 L
s
.92951 .56296 m
.93511 .56296 L
s
.94818 .59874 m
.95378 .59874 L
s
.96685 .57642 m
.97246 .57642 L
s
.678 .847 .902 r
.02381 .01472 m
.02381 .02152 L
.04248 .02152 L
.04248 .01472 L
F
.04248 .01472 m
.04248 .03055 L
.06116 .03055 L
.06116 .01472 L
F
.06116 .01472 m
.06116 .02517 L
.07983 .02517 L
.07983 .01472 L
F
.07983 .01472 m
.07983 .02279 L
.09851 .02279 L
.09851 .01472 L
F
.09851 .01472 m
.09851 .0486 L
.11718 .0486 L
.11718 .01472 L
F
.11718 .01472 m
.11718 .01852 L
.13585 .01852 L
.13585 .01472 L
F
.13585 .01472 m
.13585 .02469 L
.15453 .02469 L
.15453 .01472 L
F
.15453 .01472 m
.15453 .01883 L
.1732 .01883 L
.1732 .01472 L
F
.1732 .01472 m
.1732 .01693 L
.19188 .01693 L
.19188 .01472 L
F
.19188 .01472 m
.19188 .02501 L
.21055 .02501 L
.21055 .01472 L
F
.21055 .01472 m
.21055 .02342 L
.22923 .02342 L
.22923 .01472 L
F
.22923 .01472 m
.22923 .02152 L
.2479 .02152 L
.2479 .01472 L
F
.2479 .01472 m
.2479 .01646 L
.26657 .01646 L
.26657 .01472 L
F
.26657 .01472 m
.26657 .0239 L
.28525 .0239 L
.28525 .01472 L
F
.28525 .01472 m
.28525 .02453 L
.30392 .02453 L
.30392 .01472 L
F
.30392 .01472 m
.30392 .03182 L
.3226 .03182 L
.3226 .01472 L
F
.3226 .01472 m
.3226 .05351 L
.34127 .05351 L
.34127 .01472 L
F
.34127 .01472 m
.34127 .03087 L
.35994 .03087 L
.35994 .01472 L
F
.35994 .01472 m
.35994 .02057 L
.37862 .02057 L
.37862 .01472 L
F
.37862 .01472 m
.37862 .06111 L
.39729 .06111 L
.39729 .01472 L
F
.39729 .01472 m
.39729 .02121 L
.41597 .02121 L
.41597 .01472 L
F
.41597 .01472 m
.41597 .18289 L
.43464 .18289 L
.43464 .01472 L
F
.43464 .01472 m
.43464 .05129 L
.45331 .05129 L
.45331 .01472 L
F
.45331 .01472 m
.45331 .03942 L
.47199 .03942 L
.47199 .01472 L
F
.47199 .01472 m
.47199 .02675 L
.49066 .02675 L
.49066 .01472 L
F
.49066 .01472 m
.49066 .03277 L
.50934 .03277 L
.50934 .01472 L
F
.50934 .01472 m
.50934 .0239 L
.52801 .0239 L
.52801 .01472 L
F
.52801 .01472 m
.52801 .03087 L
.54669 .03087 L
.54669 .01472 L
F
.54669 .01472 m
.54669 .03008 L
.56536 .03008 L
.56536 .01472 L
F
.56536 .01472 m
.56536 .03023 L
.58403 .03023 L
.58403 .01472 L
F
.58403 .01472 m
.58403 .02754 L
.60271 .02754 L
.60271 .01472 L
F
.60271 .01472 m
.60271 .0448 L
.62138 .0448 L
.62138 .01472 L
F
.62138 .01472 m
.62138 .05066 L
.64006 .05066 L
.64006 .01472 L
F
.64006 .01472 m
.64006 .12208 L
.65873 .12208 L
.65873 .01472 L
F
.65873 .01472 m
.65873 .02659 L
.6774 .02659 L
.6774 .01472 L
F
.6774 .01472 m
.6774 .02992 L
.69608 .02992 L
.69608 .01472 L
F
.69608 .01472 m
.69608 .04274 L
.71475 .04274 L
.71475 .01472 L
F
.71475 .01472 m
.71475 .01757 L
.73343 .01757 L
.73343 .01472 L
F
.73343 .01472 m
.73343 .01978 L
.7521 .01978 L
.7521 .01472 L
F
.7521 .01472 m
.7521 .02928 L
.77077 .02928 L
.77077 .01472 L
F
.77077 .01472 m
.77077 .02342 L
.78945 .02342 L
.78945 .01472 L
F
.78945 .01472 m
.78945 .03546 L
.80812 .03546 L
.80812 .01472 L
F
.80812 .01472 m
.80812 .02327 L
.8268 .02327 L
.8268 .01472 L
F
.8268 .01472 m
.8268 .0239 L
.84547 .0239 L
.84547 .01472 L
F
.84547 .01472 m
.84547 .05478 L
.86415 .05478 L
.86415 .01472 L
F
.86415 .01472 m
.86415 .02121 L
.88282 .02121 L
.88282 .01472 L
F
.88282 .01472 m
.88282 .02707 L
.90149 .02707 L
.90149 .01472 L
F
.90149 .01472 m
.90149 .02485 L
.92017 .02485 L
.92017 .01472 L
F
.92017 .01472 m
.92017 .02437 L
.93884 .02437 L
.93884 .01472 L
F
.93884 .01472 m
.93884 .01472 L
.95752 .01472 L
.95752 .01472 L
F
.95752 .01472 m
.95752 .01646 L
.97619 .01646 L
.97619 .01472 L
F
0 0 .804 r
.02381 .01472 m
.02381 .02152 L
s
.04248 .01472 m
.04248 .02152 L
s
.02381 .02152 m
.04248 .02152 L
s
.04248 .01472 m
.04248 .03055 L
s
.06116 .01472 m
.06116 .03055 L
s
.04248 .03055 m
.06116 .03055 L
s
.06116 .01472 m
.06116 .02517 L
s
.07983 .01472 m
.07983 .02517 L
s
.06116 .02517 m
.07983 .02517 L
s
.07983 .01472 m
.07983 .02279 L
s
.09851 .01472 m
.09851 .02279 L
s
.07983 .02279 m
.09851 .02279 L
s
.09851 .01472 m
.09851 .0486 L
s
.11718 .01472 m
.11718 .0486 L
s
.09851 .0486 m
.11718 .0486 L
s
.11718 .01472 m
.11718 .01852 L
s
.13585 .01472 m
.13585 .01852 L
s
.11718 .01852 m
.13585 .01852 L
s
.13585 .01472 m
.13585 .02469 L
s
.15453 .01472 m
.15453 .02469 L
s
.13585 .02469 m
.15453 .02469 L
s
.15453 .01472 m
.15453 .01883 L
s
.1732 .01472 m
.1732 .01883 L
s
.15453 .01883 m
.1732 .01883 L
s
.1732 .01472 m
.1732 .01693 L
s
.19188 .01472 m
.19188 .01693 L
s
.1732 .01693 m
.19188 .01693 L
s
.19188 .01472 m
.19188 .02501 L
s
.21055 .01472 m
.21055 .02501 L
s
.19188 .02501 m
.21055 .02501 L
s
.21055 .01472 m
.21055 .02342 L
s
.22923 .01472 m
.22923 .02342 L
s
.21055 .02342 m
.22923 .02342 L
s
.22923 .01472 m
.22923 .02152 L
s
.2479 .01472 m
.2479 .02152 L
s
.22923 .02152 m
.2479 .02152 L
s
.2479 .01472 m
.2479 .01646 L
s
.26657 .01472 m
.26657 .01646 L
s
.2479 .01646 m
.26657 .01646 L
s
.26657 .01472 m
.26657 .0239 L
s
.28525 .01472 m
.28525 .0239 L
s
.26657 .0239 m
.28525 .0239 L
s
.28525 .01472 m
.28525 .02453 L
s
.30392 .01472 m
.30392 .02453 L
s
.28525 .02453 m
.30392 .02453 L
s
.30392 .01472 m
.30392 .03182 L
s
.3226 .01472 m
.3226 .03182 L
s
.30392 .03182 m
.3226 .03182 L
s
.3226 .01472 m
.3226 .05351 L
s
.34127 .01472 m
.34127 .05351 L
s
.3226 .05351 m
.34127 .05351 L
s
.34127 .01472 m
.34127 .03087 L
s
.35994 .01472 m
.35994 .03087 L
s
.34127 .03087 m
.35994 .03087 L
s
.35994 .01472 m
.35994 .02057 L
s
.37862 .01472 m
.37862 .02057 L
s
.35994 .02057 m
.37862 .02057 L
s
.37862 .01472 m
.37862 .06111 L
s
.39729 .01472 m
.39729 .06111 L
s
.37862 .06111 m
.39729 .06111 L
s
.39729 .01472 m
.39729 .02121 L
s
.41597 .01472 m
.41597 .02121 L
s
.39729 .02121 m
.41597 .02121 L
s
.41597 .01472 m
.41597 .18289 L
s
.43464 .01472 m
.43464 .18289 L
s
.41597 .18289 m
.43464 .18289 L
s
.43464 .01472 m
.43464 .05129 L
s
.45331 .01472 m
.45331 .05129 L
s
.43464 .05129 m
.45331 .05129 L
s
.45331 .01472 m
.45331 .03942 L
s
.47199 .01472 m
.47199 .03942 L
s
.45331 .03942 m
.47199 .03942 L
s
.47199 .01472 m
.47199 .02675 L
s
.49066 .01472 m
.49066 .02675 L
s
.47199 .02675 m
.49066 .02675 L
s
.49066 .01472 m
.49066 .03277 L
s
.50934 .01472 m
.50934 .03277 L
s
.49066 .03277 m
.50934 .03277 L
s
.50934 .01472 m
.50934 .0239 L
s
.52801 .01472 m
.52801 .0239 L
s
.50934 .0239 m
.52801 .0239 L
s
.52801 .01472 m
.52801 .03087 L
s
.54669 .01472 m
.54669 .03087 L
s
.52801 .03087 m
.54669 .03087 L
s
.54669 .01472 m
.54669 .03008 L
s
.56536 .01472 m
.56536 .03008 L
s
.54669 .03008 m
.56536 .03008 L
s
.56536 .01472 m
.56536 .03023 L
s
.58403 .01472 m
.58403 .03023 L
s
.56536 .03023 m
.58403 .03023 L
s
.58403 .01472 m
.58403 .02754 L
s
.60271 .01472 m
.60271 .02754 L
s
.58403 .02754 m
.60271 .02754 L
s
.60271 .01472 m
.60271 .0448 L
s
.62138 .01472 m
.62138 .0448 L
s
.60271 .0448 m
.62138 .0448 L
s
.62138 .01472 m
.62138 .05066 L
s
.64006 .01472 m
.64006 .05066 L
s
.62138 .05066 m
.64006 .05066 L
s
.64006 .01472 m
.64006 .12208 L
s
.65873 .01472 m
.65873 .12208 L
s
.64006 .12208 m
.65873 .12208 L
s
.65873 .01472 m
.65873 .02659 L
s
.6774 .01472 m
.6774 .02659 L
s
.65873 .02659 m
.6774 .02659 L
s
.6774 .01472 m
.6774 .02992 L
s
.69608 .01472 m
.69608 .02992 L
s
.6774 .02992 m
.69608 .02992 L
s
.69608 .01472 m
.69608 .04274 L
s
.71475 .01472 m
.71475 .04274 L
s
.69608 .04274 m
.71475 .04274 L
s
.71475 .01472 m
.71475 .01757 L
s
.73343 .01472 m
.73343 .01757 L
s
.71475 .01757 m
.73343 .01757 L
s
.73343 .01472 m
.73343 .01978 L
s
.7521 .01472 m
.7521 .01978 L
s
.73343 .01978 m
.7521 .01978 L
s
.7521 .01472 m
.7521 .02928 L
s
.77077 .01472 m
.77077 .02928 L
s
.7521 .02928 m
.77077 .02928 L
s
.77077 .01472 m
.77077 .02342 L
s
.78945 .01472 m
.78945 .02342 L
s
.77077 .02342 m
.78945 .02342 L
s
.78945 .01472 m
.78945 .03546 L
s
.80812 .01472 m
.80812 .03546 L
s
.78945 .03546 m
.80812 .03546 L
s
.80812 .01472 m
.80812 .02327 L
s
.8268 .01472 m
.8268 .02327 L
s
.80812 .02327 m
.8268 .02327 L
s
.8268 .01472 m
.8268 .0239 L
s
.84547 .01472 m
.84547 .0239 L
s
.8268 .0239 m
.84547 .0239 L
s
.84547 .01472 m
.84547 .05478 L
s
.86415 .01472 m
.86415 .05478 L
s
.84547 .05478 m
.86415 .05478 L
s
.86415 .01472 m
.86415 .02121 L
s
.88282 .01472 m
.88282 .02121 L
s
.86415 .02121 m
.88282 .02121 L
s
.88282 .01472 m
.88282 .02707 L
s
.90149 .01472 m
.90149 .02707 L
s
.88282 .02707 m
.90149 .02707 L
s
.90149 .01472 m
.90149 .02485 L
s
.92017 .01472 m
.92017 .02485 L
s
.90149 .02485 m
.92017 .02485 L
s
.92017 .01472 m
.92017 .02437 L
s
.93884 .01472 m
.93884 .02437 L
s
.92017 .02437 m
.93884 .02437 L
s
.93884 .01472 m
.93884 .01472 L
s
.95752 .01472 m
.95752 .01472 L
s
.93884 .01472 m
.95752 .01472 L
s
.95752 .01472 m
.95752 .01646 L
s
.97619 .01472 m
.97619 .01646 L
s
.95752 .01646 m
.97619 .01646 L
s
.97619 .01472 m
.97619 .01646 L
s
.02381 .01472 m
.97619 .01472 L
s
0 0 0 r
.03315 .29021 m
.05182 .26789 L
.07049 .25596 L
.08917 .25669 L
.10784 .26071 L
.12652 .26562 L
.14519 .27425 L
.16387 .27513 L
.18254 .27632 L
.20121 .27726 L
.21989 .27816 L
.23856 .28532 L
.25724 .29605 L
.27591 .31036 L
.29458 .32244 L
.31326 .33273 L
.33193 .33317 L
.35061 .34569 L
.36928 .35643 L
.38796 .37253 L
.40663 .37878 L
.4253 .37386 L
.44398 .36312 L
.46265 .34658 L
.48133 .32602 L
.5 .30813 L
.51867 .29874 L
.53735 .28443 L
.55602 .27414 L
.5747 .25491 L
.59337 .24641 L
.61204 .25133 L
.63072 .26341 L
.64939 .2813 L
.66807 .30634 L
.68674 .3354 L
.70542 .36626 L
.72409 .39398 L
.74276 .41231 L
.76144 .4387 L
.78011 .46195 L
.79879 .48788 L
.81746 .51113 L
.83613 .52723 L
.85481 .53885 L
.87348 .54108 L
.89216 .54064 L
.91083 .54422 L
.92951 .55316 L
.94818 .5612 L
Mistroke
.96685 .56792 L
Mfstroke
.5 .165 .165 r
.03315 .29021 m
.05182 .26789 L
.07049 .25596 L
.08917 .25669 L
.10784 .26071 L
.12652 .26562 L
.14519 .27425 L
.16387 .27513 L
.18254 .27632 L
.20121 .27726 L
.21989 .27926 L
.23856 .28241 L
.25724 .2868 L
.27591 .29503 L
.29458 .30186 L
.31326 .30756 L
.33193 .30891 L
.35061 .31433 L
.36928 .31848 L
.38796 .32489 L
.40663 .32847 L
.4253 .32959 L
.44398 .32959 L
.46265 .32847 L
.48133 .32423 L
.5 .32043 L
.51867 .31596 L
.53735 .31506 L
.55602 .31528 L
.5747 .31372 L
.59337 .31259 L
.61204 .31259 L
.63072 .31327 L
.64939 .31394 L
.66807 .31618 L
.68674 .32177 L
.70542 .3325 L
.72409 .3392 L
.74276 .34323 L
.76144 .3468 L
.78011 .35418 L
.79879 .36961 L
.81746 .38727 L
.83613 .40427 L
.85481 .4226 L
.87348 .43824 L
.89216 .45345 L
.91083 .4691 L
.92951 .48273 L
.94818 .49995 L
Mistroke
.96685 .51493 L
Mfstroke
.753 .753 .753 r
.03315 .29021 m
.05182 .26789 L
.07049 .25596 L
.08917 .25669 L
.10784 .26071 L
.12652 .26562 L
.14519 .27425 L
.16387 .27513 L
.18254 .27632 L
.20121 .27726 L
.21989 .27926 L
.23856 .28241 L
.25724 .2868 L
.27591 .29503 L
.29458 .30186 L
.31326 .30756 L
.33193 .30891 L
.35061 .31433 L
.36928 .31848 L
.38796 .32489 L
.40663 .32665 L
.4253 .32398 L
.44398 .31998 L
.46265 .31651 L
.48133 .31152 L
.5 .30778 L
.51867 .30514 L
.53735 .30365 L
.55602 .30319 L
.5747 .30157 L
.59337 .30112 L
.61204 .3035 L
.63072 .30753 L
.64939 .31275 L
.66807 .31827 L
.68674 .32542 L
.70542 .33272 L
.72409 .34137 L
.74276 .34763 L
.76144 .35538 L
.78011 .36238 L
.79879 .37102 L
.81746 .37922 L
.83613 .38504 L
.85481 .3904 L
.87348 .39487 L
.89216 .40188 L
.91083 .40754 L
.92951 .4132 L
.94818 .41827 L
Mistroke
.96685 .42543 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{56, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo000EOol0
0`00Oomoo`0ZOol50002Ool00`00Oomoo`0YOol30003Ool00`00Oomoo`0XOol20004Ool00`00Oomo
o`0ZOol30002Ool00`00Oomoo`0ZOol00`00Oomoo`02Ool00`00Oomoo`0=Ool001Aoo`03001oo`00
02eoo`07001oogooOol007oo0000:Woo00<007ooOol00Woo00<007oo0000:goo00H007ooOol007oo
000/Ool01P00Oomoo`00Ool002Yoo`03001oo`00009oo`03001oo`0000ioo`0057oo00<007oo0000
;Goo00L007ooOomoo`00Ool0000[Ool01`00Oomoogoo001oo`0002Yoo`07001oogooOol007oo0000
:Woo100000Aoo`00Ool002aoo`06001oogoo001oo`003Woo000DOol00`00Ool0000]Ool01`00Oomo
ogoo001oo`0002]oo`07001oogooOol007oo0000:goo00H007ooOol007oo000ZOol00`00Ool00002
Ool00`00Ool0000ZOol20003Ool00`00Ool0000>Ool001Aoo`03001oo`0002eoo`07001oogooOol0
07oo0000:Woo00<007oo00000Woo00<007oo0000:Goo00<007oo00000Woo00<007oo0000:goo0P00
0Woo00<007oo0000:Woo00<007ooOol00Woo00<007oo00003Woo000EOol00`00Oomoo`0[Ool20004
Ool00`00Oomoo`0ZOol00`00Oomoo`02Ool00`00Oomoo`0YOol00`00Oomoo`02Ool00`00Oomoo`0[
Ool01@00Oomoogoo0000:goo0`000goo00<007ooOol03Goo003oOolQOol00?moob5oo`00ogoo8Goo
003oOolQOol00?moob5oo`004Gooo`003@000goo000AOol01@00Oomoogoo00002Goo00<007ooOol0
1goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol0
1goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol0
1goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01goo00<007ooOol0
1goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol0
1goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00D007ooOomo
o`0000=oo`004Goo00D007ooOomoo`00035oo`03001oogoo02moo`03001oogoo02ioo`03001oogoo
02moo`03001oogoo02moo`03001oogoo00]oo`03001oogoo005oo`004Goo00<007ooOol0<goo00<0
3gooOol0;goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol02goo00<0
07ooOol00Goo000AOol00`00Oomoo`04Ooon01T6Ool00`00Oomoo`01Ool0015oo`8000Eoo`0301UG
O5Ml009GO00301UGO5Ml009GO00301UGO5Ml009GO00301UGO5Ml009GO00301UGO5Ml009GO0H06@AG
O0H06@Aoo`0301UGO5Ml009GO00501UGO5MlEg`06@04Eg`00`0IOomoo`02Ool00`0IEgaGO002Eg`0
0`0IEgaGO002Eg`00`0IEgaGO002Eg`00`0IEgaGO002Eg`00`0IEgaGO002Eg`601T4Eg`00`0IEgaG
O002Eg`00`0IEgaGO002Eg`00`0IEgaGO002Eg`00`0IEgaGO002Eg`00`0IEgaGO002Eg`00`0IEgaG
O002Eg`00`0IEgaGO002Eg`00`0IEgaGO002Eg`00`0IEgaGO002Eg`00`0IEgaGO002Eg`00`0IEgaG
O002Eg`00`0IEgaGO002Eg`00`0IEgaGO002Eg`00`0IEgaGO002Eg`00`0IEgaGO002Eg`00`0IEgaG
O002Eg`00`0IEgaGO002Eg`;01T4Eg`00`0IEgaGO002Eg`00`0IEgaGO002Eg`00`0IEgaGO002Eg`0
0`0IEgaGO002Eg`00`0IEgaGO002Eg`00`0IEgaGO002Eg`00`0IEgaGO002Eg`00`0IEgaGO002Eg`0
1@0IEgaGO5Ml01T00Woo00<03gooOol02Woo0P000goo000AOol00`00Oomoo`04Ool601T4Eg`00`0I
EgaGO002Eg`601T4Eg`00`0IOomoo`02Ool601T9Ool00`0IEgaGO002Eg`:01T4Ool;01T4Eg`00`0I
EgaGO002Eg`00`0IEgaGO002Eg`00`0IOomoo`02Ool00`0IEgaGO002Eg`601T4Eg`00`0IEgaGO002
Eg`00`0IEgaGO002Eg`00`0IEgaGO002Eg`00`0IEgaGO002Eg`601T4Eg`00`0IEgaGO002Eg`00`0I
EgaGO002Eg`00`0IEgaGO002Eg`00`0IEgaGO002Eg`00`0IEgaGO002Eg`00`0IEgaGO002Eg`00`0I
EgaGO002Eg`00`0IEgaGO002Eg`00`0IEgaGO002Eg`00`0IOomoo`07Ool00`0IEgaGO002Eg`601T4
Eg`;01T4Eg`601T4Eg`00`0IEgaGO002Eg`501T2Ool00`0?Oomoo`0;Ool00`00Oomoo`01Ool0015o
o`03001oogoo00Uoo`0301UGO5Ml009GO0H06@Aoo`0301UGO5Ml009GO00301Uoogoo015oo`H06AMo
o`0301UGO5Ml009GO00301UGO5Ml009GO00301UGO5Ml009GO00301Uoogoo009oo`0301UGO5Ml009G
O00301Uoogoo009oo`0301UGO5Ml009GO00301UGO5Ml009GO00301UGO5Ml009GO0H06@AGO00301Uo
ogoo009oo`0301UGO5Ml009GO00301UGO5Ml009GO00301UGO5Ml009GO0H06@AGO00301UGO5Ml009G
O00301UGO5Ml009GO0H06@AGO00301UGO5Ml009GO00301Uoogoo00Moo`0301UGO5Ml009GO00301Uo
ogoo009oo`0301UGO5Ml009GO00301Uoogoo00Moo`0301UGO5Ml009GO00301Uoogoo009oo`/06@Io
o`0300moogoo00]oo`03001oogoo005oo`004Goo00<007ooOol02Goo1P0I2Goo00<06EMlEg`00UMl
00<06GooOol04goo00<03gooOol067oo1P0I15Ml1P0I17oo00<06EMlEg`00UMl00<06GooOol00Woo
00<06EMlEg`00UMl00<06EMlEg`00UMl00<06EMlEg`00UMl00<06GooOol00Woo00<06EMlEg`00UMl
00<06GooOol00Woo400I17oo00<06EMlEg`00UMl00<06EMlEg`00UMl00<06EMlEg`00UMl00<06Goo
Ool00Woo1P0I15Ml00<06GooOol01goo1P0I17oo00<06EMlEg`00UMl00<06GooOol01goo00<06EMl
Eg`00UMl00<06GooOol04goo00<03gooOol02goo00<007ooOol00Goo000AOol00`00Oomoo`0HOol0
0`0IEgaGO002Eg`00`0IOomoo`0COol00`0?Oomoo`0MOol00`0IEgaGO002Eg`00`0IOomoo`07Ool0
0`0IEgaGO002Eg`00`0IOomoo`02Ool00`0IEgaGO002Eg`00`0IEgaGO002Eg`00`0IEgaGO002Eg`0
0`0IOomoo`02Ool601T@Ool00`0?Oomoo`05Ool00`0IEgaGO002Eg`00`0IEgaGO002Eg`00`0IEgaG
O002Eg`00`0IOomoo`07Ool00`0IEgaGO002Eg`00`0IOomoo`09Ool00`0?Oomoo`05Ool601T9Ool0
0`0IEgaGO002Eg`00`0IOomoo`0COol00`0?Oomoo`0;Ool00`00Oomoo`01Ool0015oo`03001oogoo
01Qoo`0301UGO5Ml009GO00301Uoogoo01=oo`0300moogoo01eoo`0301UGO5Ml009GO00301Uoogoo
00Moo`0301UGO5Ml009GO00301Uoogoo009oo`0301UGO5Ml009GO00301UGO5Ml009GO0H06AYoo`03
00moogoo00Eoo`0301UGO5Ml009GO00301UGO5Ml009GO00301UGO5Ml009GO00301Uoogoo00Moo`03
01UGO5Ml009GO00301Uoogoo00Uoo`0300moogoo01Aoo`0301UGO5Ml009GO00301Uoogoo01=oo`03
00moogoo00]oo`03001oogoo005oo`004Goo00<007ooOol067oo00<06EMlEg`00UMl00<06GooOol0
4goo00<03gooOol07Goo00<06EMlEg`00UMl00<06GooOol01goo00<06EMlEg`00UMl00<06GooOol0
0Woo00<06EMlEg`00UMl00<06EMlEg`00UMl00<06GooOol07Goo00<03gooOol01Goo00<06EMlEg`0
0UMl00<06EMlEg`00UMl00<06EMlEg`00UMl00<06GooOol01goo1P0I2goo00<03gooOol057oo00<0
6EMlEg`00UMl00<06GooOol04goo00<03gooOol02goo00<007ooOol00Goo000AOol2000IOol00`0I
EgaGO002Eg`00`0IOomoo`0COol00`0?Oomoo`0MOol00`0IEgaGO002Eg`00`0IOomoo`07Ool00`0I
EgaGO002Eg`00`0IOomoo`02Ool00`0IEgaGO002Eg`00`0IEgaGO002Eg`00`0IOomoo`0MOol00`0?
Oomoo`05Ool601T4Eg`00`0IEgaGO002Eg`00`0IOomoo`0HOol00`0?Oomoo`0DOol00`0IEgaGO002
Eg`00`0IOomoo`0COol00`0?Oomoo`0:Ool20003Ool0015oo`03001oogoo01Qoo`H06AEoo`0300mo
ogoo01eoo`0301UGO5Ml009GO00301Uoogoo00Moo`0301UGO5Ml009GO00301Uoogoo009oo`0301UG
O5Ml009GO00301UGO5Ml009GO00301Uoogoo01eoo`0300moogoo00Yoo`H06@AGO00301Uoogoo01Qo
o`0300moogoo01Aoo`0301UGO5Ml009GO00301Uoogoo01=oo`0300moogoo00]oo`03001oogoo005o
o`004Goo00<007ooOol0<goo00<03gooOol07Goo1P0I2Goo00<06EMlEg`00UMl00<06GooOol00Woo
00<06EMlEg`00UMl1P0I7goo00<03gooOol03goo00<06EMlEg`00UMl00<06GooOol067oo00<03goo
Ool057oo1P0I5Goo00<03gooOol02goo00<007ooOol00Goo000AOol00`00Oomoo`0cOol00`0?Oomo
o`0/Ool00`0IEgaGO002Eg`00`0IOomoo`02Ool00`0IEgaGO002Eg`00`0IOomoo`0ROol00`0?Oomo
o`0?Ool00`0IEgaGO002Eg`00`0IOomoo`0HOol00`0?Oomoo`0_Ool00`0?Oomoo`0;Ool00`00Oomo
o`01Ool0015oo`03001oogoo03=oo`0300moogoo02aoo`H06@Aoo`0301UGO5Ml009GO00301Uoogoo
029oo`0300moogoo00moo`0301UGO5Ml009GO00301Uoogoo01Qoo`0300moogoo02moo`0300moogoo
00]oo`03001oogoo005oo`004Goo00<007ooOol0<goo00<03gooOol0;goo00<03gooOol017oo00<0
6EMlEg`00UMl00<06GooOol08Woo00<03gooOol03goo00<06EMlEg`00UMl00<06GooOol067oo00<0
3gooOol0;goo00<03gooOol02goo00<007ooOol00Goo0004Ool500000goo00000005Ool00`00Oomo
o`0cOol00`0?Oomoo`0_Ool00`0?Oomoo`04Ool00`0IEgaGO002Eg`00`0IOomoo`0ROol00`0?Oomo
o`0?Ool00`0IEgaGO002Eg`00`0IOomoo`0HOol00`0?Oomoo`0_Ool00`0?Oomoo`0;Ool00`00Oomo
o`01Ool000Ioo`07001oogooOol007oo000017oo00<007ooOol0<goo00<03gooOol0;goo00<03goo
Ool017oo00<06EMlEg`00UMl00<06GooOol08Woo00<03gooOol03goo00<06EMlEg`00UMl00<06Goo
Ool067oo00<03gooOol0;goo00<03gooOol02goo00<007ooOol00Goo0006Ool01`00Oomoogoo001o
o`0000Aoo`<006`03`0301UGO5Ml009GO00301T03`0?03@03`0301UGO5Ml009GO00301T03`0?05H0
3`<000=oo`001Woo00@007ooOomoo`8000Eoo`03001oogoo03=oo`0300moogoo02moo`0300moogoo
00Aoo`0301UGO5Ml009GO00301Uoogoo029oo`0300moogoo00moo`0301UGO5Ml009GO00301Uoogoo
01Qoo`0300moogoo02moo`0300moogoo00]oo`03001oogoo005oo`001Woo00D007ooOomoo`0000Io
o`03001oogoo03=oo`0300moogoo02moo`0300moogoo00Aoo`0301UGO5Ml009GO00301Uoogoo029o
o`0300moogoo00moo`0301UGO5Ml009GO00301Uoogoo01Qoo`0300moogoo02moo`0300moogoo00]o
o`03001oogoo005oo`001Goo0P0017oo0P0017oo00<007ooOol0<goo00<03gooOol0;goo00<03goo
Ool017oo00<06EMlEg`00UMl00<06GooOol08Woo00<03gooOol03goo00<06EMlEg`00UMl00<06Goo
Ool067oo00<03gooOol0;goo00<03gooOol02goo00<007ooOol00Goo000AOol00`00Oomoo`0cOol0
0`0?Oomoo`0_Ool00`0?Oomoo`04Ool00`0IEgaGO002Eg`00`0IOomoo`0ROol00`0?Oomoo`0?Ool0
0`0IEgaGO002Eg`00`0IOomoo`0HOol00`0?Oomoo`0_Ool00`0?Oomoo`0;Ool00`00Oomoo`01Ool0
015oo`03001oogoo03=oo`0300moogoo02moo`0300moogoo00Aoo`0301UGO5Ml009GO00301Uoogoo
029oo`0300moogoo00moo`0301UGO5Ml009GO00301Uoogoo01Qoo`0300moogoo02moo`0300moogoo
00]oo`03001oogoo005oo`004Goo00<007ooOol0<goo00<03gooOol0;goo00<03gooOol017oo00<0
6EMlEg`00UMl00<06GooOol08Woo00<03gooOol03goo00<06EMlEg`00UMl00<06GooOol067oo00<0
3gooOol0;goo00<03gooOol02goo00<007ooOol00Goo000AOol00`00Oomoo`0cOol00`0?Oomoo`0_
Ool00`0?Oomoo`04Ool00`0IEgaGO002Eg`00`0IOomoo`0ROol00`0?Oomoo`0?Ool00`0IEgaGO002
Eg`00`0IOomoo`0HOol00`0?Oomoo`0_Ool00`0?Oomoo`0;Ool00`00Oomoo`01Ool0015oo`8003Ao
o`0300moogoo02moo`0300moogoo00Aoo`0301UGO5Ml009GO00301Uoogoo029oo`0300moogoo00mo
o`0301UGO5Ml009GO00301Uoogoo01Qoo`0300moogoo02moo`0300moogoo00Yoo`8000=oo`004Goo
00<007ooOol0<goo00<03gooOol0;goo00<03gooOol017oo00<06EMlEg`00UMl00<06GooOol08Woo
00<03gooOol03goo00<06EMlEg`00UMl00<06GooOol067oo00<03gooOol0;goo00<03gooOol02goo
00<007ooOol00Goo000AOol00`00Oomoo`0cOol00`0?Oomoo`0_Ool00`0?Oomoo`04Ool00`0IEgaG
O002Eg`00`0IOomoo`0ROol00`0?Oomoo`0?Ool00`0IEgaGO002Eg`00`0IOomoo`0HOol00`0?Oomo
o`0_Ool00`0?Oomoo`0;Ool00`00Oomoo`01Ool0015oo`03001oogoo03=oo`0300moogoo02moo`03
00moogoo00Aoo`0301UGO5Ml009GO00301Uoogoo029oo`0300moogoo00moo`0301UGO5Ml009GO003
01Uoogoo01Qoo`0300moogoo02moo`0300moogoo00]oo`03001oogoo005oo`004Goo00<007ooOol0
<goo00<03gooOol0;goo00<03gooOol017oo00<06EMlEg`00UMl00<06GooOol08Woo00<03gooOol0
3goo1P0I6Woo00<03gooOol0;goo00<03gooOol02goo00<007ooOol00Goo000AOol00`00Oomoo`0c
Ool00`0?Oomoo`0_Ool00`0?Oomoo`04Ool00`0IEgaGO002Eg`00`0IOomoo`0ROol00`0?Oomoo`0_
Ool00`0?Oomoo`0_Ool00`0?Oomoo`0;Ool00`00Oomoo`01Ool0015oo`03001oogoo03=oo`0300mo
ogoo02moo`0300moogoo00Aoo`0301UGO5Ml009GO00301Uoogoo029oo`0300moogoo02moo`0300mo
ogoo02moo`0300moogoo00]oo`03001oogoo005oo`004Goo0P00=7oo00<03gooOol0;goo00<03goo
Ool017oo00<06EMlEg`00UMl00<06GooOol08Woo00<03gooOol0;goo00<03gooOol0;goo00<03goo
Ool02Woo0P000goo000AOol00`00Oomoo`0cOol00`0?Oomoo`0_Ool00`0?Oomoo`04Ool00`0IEgaG
O002Eg`00`0IOomoo`0ROol00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0;Ool00`00Oomo
o`01Ool0015oo`03001oogoo03=oo`0300moogoo02moo`0300moogoo00Aoo`0301UGO5Ml009GO003
01Uoogoo029oo`0300moogoo02moo`0300moogoo02moo`0300moogoo00]oo`03001oogoo005oo`00
4Goo00<007ooOol0<goo00<03gooOol0;goo00<03gooOol017oo00<06EMlEg`00UMl00<06GooOol0
8Woo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol02goo00<007ooOol00Goo000AOol00`00
Oomoo`0cOol00`0?Oomoo`0_Ool00`0?Oomoo`04Ool00`0IEgaGO002Eg`00`0IOomoo`0ROol00`0?
Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0;Ool00`00Oomoo`01Ool0015oo`03001oogoo03=o
o`0300moogoo02moo`0300moogoo00Aoo`0301UGO5Ml009GO00301Uoogoo029oo`0300moogoo02mo
o`0300moogoo02moo`0300moogoo00]oo`03001oogoo005oo`004Goo00<007ooOol0<goo00<03goo
Ool0;goo00<03gooOol017oo00<06EMlEg`00UMl00<06GooOol08Woo00<03gooOol0;goo00<03goo
Ool0;goo00<03gooOol02goo00<007ooOol00Goo000AOol00`00Oomoo`0cOol00`0?Oomoo`0_Ool0
0`0?Oomoo`04Ool00`0IEgaGO002Eg`00`0IOomoo`0ROol00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool0
0`0?Oomoo`0;Ool00`00Oomoo`01Ool0015oo`8003Aoo`0300moogoo02moo`0300moogoo00Aoo`03
01UGO5Ml009GO00301Uoogoo029oo`0300moogoo02moo`0300moogoo02moo`0300moogoo00Yoo`80
00=oo`004Goo00<007ooOol0<goo00<03gooOol0;goo00<03gooOol017oo00<06EMlEg`00UMl00<0
6GooOol08Woo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol02goo00<007ooOol00Goo000A
Ool00`00Oomoo`0cOol00`0?Oomoo`0_Ool00`0?Oomoo`04Ool00`0IEgaGO002Eg`00`0IOomoo`0R
Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0;Ool00`00Oomoo`01Ool0015oo`03001o
ogoo03=oo`0300moogoo02moo`0300moogoo00Aoo`0301UGO5Ml009GO00301Uoogoo029oo`0300mo
ogoo02moo`0300moogoo02moo`0300moogoo00]oo`03001oogoo005oo`004Goo00<007ooOol0<goo
00<03gooOol0;goo00<03gooOol017oo00<06EMlEg`00UMl00<06GooOol08Woo00<03gooOol0;goo
00<03gooOol0;goo00<03gooOol02goo00<007ooOol00Goo000AOol00`00Oomoo`0cOol00`0?Oomo
o`0_Ool00`0?Oomoo`04Ool00`0IEgaGO002Eg`00`0IOomoo`0ROol00`0?Oomoo`0_Ool00`0?Oomo
o`0_Ool00`0?Oomoo`0;Ool00`00Oomoo`01Ool0015oo`03001oogoo03=oo`0300moogoo02moo`03
00moogoo00Aoo`H06A5oo`03001oogoo011oo`0300moogoo02moo`0300moogoo02moo`0300moogoo
00]oo`03001oogoo005oo`004Goo00<007ooOol0<goo00<03gooOol0;goo00<03gooOol06goo00<0
07ooOol047oo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol02goo00<007ooOol00Goo000A
Ool2000dOol00`0?Oomoo`0_Ool00`0?Oomoo`0DOol40003Ool00`00Oomoo`0@Ool00`0?Oomoo`0_
Ool00`0?Oomoo`0_Ool00`0?Oomoo`0:Ool20003Ool0015oo`03001oogoo00]oo`03001oogoo009o
o`03001oogoo021oo`0300moogoo02moo`0300moogoo01Ioo`03001oogoo009oo`03001oogoo011o
o`0300moogoo02moo`0300moogoo02moo`0300moogoo00]oo`03001oogoo005oo`004Goo00<007oo
Ool02goo00<007ooOol00Woo00<007ooOol087oo00<03gooOol0;goo00<03gooOol05Woo00<007oo
Ool00Woo00<007ooOol047oo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol02goo00<007oo
Ool00Goo000AOol00`00Oomoo`0;Ool00`00Oomoo`02Ool00`00Oomoo`0POol00`0?Oomoo`0_Ool0
0`0?Oomoo`0FOol00`00Oomoo`02Ool00`00Oomoo`0@Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool0
0`0?Oomoo`0;Ool00`00Oomoo`01Ool0015oo`03001oogoo00]oo`03001oogoo009oo`03001oogoo
021oo`0300moogoo02moo`0300moogoo01Ioo`03001oogoo009oo`03001oogoo011oo`0300moogoo
02moo`0300moogoo02moo`0300moogoo00]oo`03001oogoo005oo`0017oo1@000Woo00<007ooOol0
0goo00<007ooOol02goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol06goo00<03gooOol0
;goo00<03gooOol05Woo00<007ooOol00Woo00<007ooOol047oo00<03gooOol0;goo00<03gooOol0
;goo00<03gooOol02goo00<007ooOol00Goo0006Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00
Oomoo`0;Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0KOol00`0?Oomoo`0_Ool00`0?
Oomoo`0FOol00`00Oomoo`04000AOol00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0;Ool0
0`00Oomoo`01Ool000Ioo`03001oogoo009oo`03001oogoo00=oo`<000/03`0300003`0?00803`03
00003`0?00803`0300003`0?05`03`0300003`0?00L03`0300003`0?00L03`0300003`0?07/03`<0
00=oo`001Woo00<007ooOol00goo00<007ooOol00Woo00<007ooOol02goo00<007ooOol00Woo00<0
07ooOol00Woo00<007ooOol06goo00<03gooOol0;goo00<03gooOol037oo00<007ooOol01goo00<0
07ooOol01goo00<007ooOol02goo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol02goo00<0
07ooOol00Goo0006Ool01`00Oomoogoo001oo`0000Aoo`03001oogoo00]oo`03001oogoo009oo`03
001oogoo009oo`03001oogoo01]oo`0300moogoo02moo`0300moogoo00aoo`03001oogoo00Moo`03
001oogoo00Moo`03001oogoo00]oo`0300moogoo02moo`0300moogoo02moo`0300moogoo00]oo`03
001oogoo005oo`001Goo0P000goo0`0017oo00<007ooOol02goo00<007ooOol00Woo00<007ooOol0
0Woo00<007ooOol06goo00<03gooOol0;goo00<03gooOol037oo00<007ooOol00Woo00<007ooOol0
0Woo00<007ooOol01goo00<007ooOol02goo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol0
2goo00<007ooOol00Goo000AOol00`00Oomoo`0;Ool01000Oomoogoo10000Woo00<007ooOol06goo
00<03gooOol0;goo00<03gooOol02Woo10000goo00<007ooOol00Woo00<007ooOol01goo00<007oo
Ool02goo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol02goo00<007ooOol00Goo000AOol0
0`00Oomoo`0;Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0KOol00`0?Oomoo`0_Ool0
0`0?Oomoo`0<Ool00`00Oomoo`040003Ool00`00Oomoo`05Ool40003Ool00`00Oomoo`06Ool00`0?
Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0;Ool00`00Oomoo`01Ool0015oo`03001oogoo00]o
o`03001oogoo009oo`03001oogoo009oo`03001oogoo01]oo`0300moogoo02moo`0300moogoo00ao
o`03001oogoo009oo`03001oogoo009oo`03001oogoo00Moo`03001oogoo009oo`03001oogoo00Io
o`0300moogoo02moo`0300moogoo02moo`0300moogoo00]oo`03001oogoo005oo`004Goo00<007oo
Ool02Woo10000Woo00<007ooOol00Woo00<007ooOol06goo00<03gooOol0;goo00<03gooOol037oo
00<007ooOol00Woo00<007ooOol037oo00<007ooOol00Woo00<007ooOol01Woo00<03gooOol0;goo
00<03gooOol0;goo00<03gooOol02goo00<007ooOol00Goo000AOol2000<Ool00`00Oomoo`02Ool0
0`00Oomoo`02Ool00`00Oomoo`0KOol00`0?Oomoo`0_Ool00`0?Oomoo`0<Ool00`00Oomoo`02Ool0
0`00Oomoo`0AOol00`00Oomoo`06Ool0100?Oomoogoo1000:Woo00<03gooOol0;goo00<03gooOol0
2Woo0P000goo000AOol00`00Oomoo`0;Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0K
Ool00`0?Oomoo`0_Ool00`0?Oomoo`0<Ool00`00Oomoo`02Ool00`00Oomoo`0AOol00`00Oomoo`06
Ool0100?Ool0000017oo0`009goo00<03gooOol0;goo00<03gooOol02goo00<007ooOol00Goo000A
Ool00`00Oomoo`0;Ool00`00Oomoo`02Ool8HaPKOol00`0?Oomoo`0_Ool00`0?Oomoo`0<Ool00`00
Oomoo`02Ool00`00Oomoo`0AOol00`00Oomoo`05Ool40008Ool2000UOol00`0?Oomoo`0_Ool00`0?
Oomoo`0;Ool00`00Oomoo`01Ool0015oo`03001oogoo00]oo`03001oogoo009S6004001oogooOol4
0004HaPGOol00`0?Oomoo`0_Ool00`0?Oomoo`0<Ool00`00Oomoo`0FOol00`00Oomoo`05Ool2000<
Ool2000SOol00`0?Oomoo`0_Ool00`0?Oomoo`0;Ool00`00Oomoo`01Ool0015oo`03001oogoo00ao
o`9S60ioo`9S61Eoo`0300moogoo02moo`0300moogoo00aoo`03001oogoo01Aoo`@000Eoo`03001o
o`0000ioo`03001oogoo021oo`0300moogoo02moo`0300moogoo00]oo`03001oogoo005oo`004Goo
00<007ooOol02goo00=S67ooOol037oo00@007ooOomoo`=S619oo`0300moogoo02moo`0300moogoo
00Eoo`@000=oo`03001oogoo01Ioo`03001oogoo00Aoo`03001oo`0000Aoo`03001oogoo009oo`03
001oogoo00=oo`03001oogoo01moo`0300moogoo02moo`0300moogoo00]oo`03001oogoo005oo`00
4Goo00<007ooOol02Woo00=S67ooOol03Goo00<007ooOol00Woo00@007ooHaQS60]oo`03001oogoo
009oo`03001oogoo02moo`0300moogoo00Moo`03001oogoo021oo`80009oo`03001oogoo009oo`03
001oogoo009oo`03001oogoo00Aoo`03001oogoo01ioo`0300moogoo02moo`0300moogoo00]oo`03
001oogoo005oo`004Goo0P002Woo00=S67ooOol03Woo00<007ooOol00Woo00@007ooOomoo`iS609o
o`03001oogoo02moo`0300moogoo00Moo`03001oogoo021oo`05001oogooOol00004Ool00`00Oomo
o`02Ool00`00Oomoo`05Ool00`00Oomoo`0MOol00`0?Oomoo`0_Ool00`0?Oomoo`0:Ool20003Ool0
015oo`03001oogoo00Qoo`03HaQoogoo00ioo`@0009oo`03001oogoo00aoo`03001oogoo00YS62Yo
o`0300moogoo00Moo`03001oogoo01ioo`<000=oo`04001oogooOol40002Ool00`00Oomoo`06Ool0
0`00Oomoo`0LOol00`0?Oomoo`0_Ool00`0?Oomoo`0;Ool00`00Oomoo`01Ool0015oo`03001oogoo
00Qoo`03HaQoogoo00moo`03001oogoo009oo`03001oogoo00Ioo`@0009oo`03001oogoo009oo`03
001oogoo00Aoo`03001S66<H00=S62Eoo`0300moogoo00Moo`03001oogoo01aoo`80009oo`05001o
ogooOol00004Ool00`00Oomoo`02Ool00`00Oomoo`07Ool00`00Oomoo`0KOol00`0?Oomoo`0_Ool0
0`0?Oomoo`0;Ool00`00Oomoo`01Ool0015oo`03001oogoo00Moo`03HaQoogoo011oo`03001oogoo
009oo`03001oogoo00Moo`04001oogooOol400000goo000000020006Ool20002Ool4HaPQOol00`0?
Oomoo`07Ool00`00Oomoo`0KOol00`00Oomoo`02Ool01@00Oomoogoo000017oo00<007ooOol00Woo
00<007ooOol027oo00<007ooOol06Woo00<03gooOol0;goo00<03gooOol02goo00<007ooOol00Goo
000AOol00`00Oomoo`05Ool01000HaP000004Goo00@007ooOomoo`@000Moo`03001oogoo009oo`03
001oogoo009oo`03001oogoo009oo`03001oogoo00=oo`8000Aoo`9S61moo`0300moogoo00Moo`03
001oogoo01Uoo`8000=oo`@0009oo`03001oogoo00Moo`03001oogoo00Uoo`03001oogoo01Uoo`03
00moogoo02moo`0300moogoo00]oo`03001oogoo005oo`004Goo00<007ooOol01Woo00<007ooOol0
4Goo00<007ooOol037oo00<007ooOol01goo00<03gooOol00Woo00<007ooOol01Goo0P0017oo0f<H
77oo00<03gooOol01goo00<007ooOol05goo0P002goo00<03gooOol01goo00<007ooOol02Goo00<0
07ooOol06Goo00<03gooOol0;goo00<03gooOol02goo00<007ooOol00Goo000AOol00`00Oomoo`06
Ool00`00Oomoo`0AOol00`00Oomoo`0<Ool00`00Oomoo`07Ool00`0?Oomoo`02Ool00`00Oomoo`07
Ool00`00Oomoo`04Ool2HaPJOol00`0?Oomoo`07Ool00`00Oomoo`0FOol00`00Oomoo`0;Ool00`0?
Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`0HOol00`0?Oomoo`0_Ool00`0?Oomoo`0;Ool00`00
Oomoo`01Ool0015oo`03001oogoo00Ioo`03001oogoo015oo`03001oogoo00Moo`03001oogoo009o
o`03001oogoo00Moo`0400moogooOol30009Ool00`00Oomoo`05Ool3HaPGOol00`0?Oomoo`07Ool0
0`00Oomoo`0DOol2000=Ool9HaP2Ool00`00Oomoo`0;Ool00`00Oomoo`0GOol00`0?Oomoo`0_Ool0
0`0?Oomoo`0;Ool00`00Oomoo`01Ool0015oo`8000Moo`03001oogoo015oo`03001oogoo00Moo`03
001oogoo009oo`03001oogoo00Moo`0300moogoo009oo`03001oogoo00Uoo`8000Qoo`9S60Ioo`03
001oogoo00aoo`0300moogoo00Moo`03001oogoo019oo`8000mS6003Ool03goo00Ioo`ES60aoo`03
001oogoo01Ioo`0300moogoo02moo`0300moogoo00Yoo`8000=oo`004Goo00<007ooOol01Woo00<0
07ooOol06goo00<007ooOol00Woo00<007ooOol01goo00<03gooOol00Woo00<007ooOol00Woo00<0
07ooOol01Woo00<007ooOol01goo26<H3Goo00<03gooOol01goo00<007ooOol03goo1F<H47oo00<0
3gooOol01goo00<007ooOol01F<H27oo00<007ooOol05Goo00<03gooOol0;goo00<03gooOol02goo
00<007ooOol00Goo000AOol00`00Oomoo`06Ool00`00Oomoo`0KOol00`00Oomoo`02Ool00`00Oomo
o`07Ool00`0?Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`07Ool00`00Oomoo`0<Ool01000OomS
66<H2goo00<03gooOol01goo00<007ooOol02Woo1F<H00=oo`00Ool04Goo4cbU16<H17oo00<007oo
Ool05Goo00<03gooOol0;goo00<03gooOol02goo00<007ooOol00Goo000AOol00`00Oomoo`06Ool0
0`00Oomoo`0KOol00`00Oomoo`02Ool00`00Oomoo`07Ool00`0?Oomoo`02Ool00`00Oomoo`040009
Ool2000<Ool01000Oomoogoo16<H1goo00<03gooOol01goo00<007ooOol01Goo1F<H1Goo00<007oo
Ool00Woo3cbU00=oo`0?Ool01goo10001Goo13bU0V<H0cbU00<007ooOol057oo00<03gooOol0;goo
00<03gooOol02goo00<007ooOol00Goo000AOol00`00Oomoo`0TOol00`00Oomoo`02Ool00`00Oomo
o`07Ool00`0?Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0:Ool2000:Ool00`00Oomoo`05Ool5
HaP2Ool00`0?Oomoo`07Ool00`00Oomoo`05HaP9Ool00`00?:DlY@03?:D@Ool00`0?Oomoo`0EOol3
HaP2?:DEOol00`0?Oomoo`0_Ool00`0?Oomoo`0;Ool00`00Oomoo`01Ool0015oo`03001oogoo02Ao
o`03001oogoo009oo`03001oogoo00Moo`0300moogoo009oo`03001oogoo009oo`03001oogoo00ao
o`03001oogoo00Moo`03001oogoo00Yoo`ES60Eoo`ES60Yoo`DlYAEoo`0300moogoo00aoo`03001o
ogoo00Uoo`9S60<lYA9oo`0300moogoo02moo`0300moogoo00]oo`03001oogoo005oo`004Goo00<0
07ooOol08goo10000Woo00<007ooOol01goo00<03gooOol00Woo00<007ooOol00Woo00<007ooOol0
3Goo0P001goo00<007ooOol037oo00<03gooOol01F<H0Woo00<007ooOol01Goo1CbU0Woo00<007oo
Ool05Goo00<03gooOol037oo00<007ooOol02goo0f<H0SbU47oo00<03gooOol0;goo00<03gooOol0
2goo00<007ooOol00Goo000AOol00`00Oomoo`0YOol00`00Oomoo`07Ool00`0?Oomoo`02Ool00`00
Oomoo`0DOol20003Ool4000=Ool00`0?Oomoo`05Ool:?:D6Ool00`00Oomoo`0FOol00`0?Oomoo`0<
Ool00`00Oomoo`0;Ool00`00Oomoo`02HaP3?:D=Ool00`0?Oomoo`0_Ool00`0?Oomoo`0;Ool00`00
Oomoo`01Ool0015oo`8003Aoo`0300moogoo009oo`03001oogoo01Ioo`H000ioo`0300moogoo00Mo
o`03001oogoo00Yoo`03001oogoo01Moo`0300moogoo00aoo`03001oogoo00aoo`04001oogooOol3
HaP2?:D;Ool00`0?Oomoo`0_Ool00`0?Oomoo`0:Ool20003Ool0015oo`03001oogoo03=oo`0300mo
ogoo009oo`03001oogoo00Eoo`@000=oo`03001oogoo00aoo`<000aoo`0300moogoo00Moo`03001o
ogoo00Uoo`03001oogoo01Qoo`0300moogoo00aoo`03001oogoo00eoo`03001oogoo00=oo`9S60@l
Y@Moo`0300moogoo02moo`0300moogoo00]oo`03001oogoo005oo`004Goo00<007ooOol0<goo00<0
3gooOol037oo00<007ooOol00Woo00<007ooOol037oo00<007ooOol00P002Woo00<03gooOol04Woo
00<007ooOol06Goo00<03gooOol037oo00<007ooOol03Goo00<007ooOol01Goo16<H1CbU0Woo00<0
3gooOol0;goo00<03gooOol02goo00<007ooOol00Goo000AOol00`00Oomoo`0cOol00`0?Oomoo`0<
Ool00`00Oomoo`02Ool00`00Oomoo`0<Ool00`00Oomoo`02Ool00`00Oomoo`07Ool00`0?Oomoo`0A
Ool00`00Oomoo`0JOol00`0?Oomoo`0<Ool00`00Oomoo`0>Ool00`00Oomoo`08Ool3HaP2Ool4?:D`
Ool00`0?Oomoo`0;Ool00`00Oomoo`01Ool0015oo`03001oogoo03=oo`0300moogoo00aoo`03001o
ogoo009oo`03001oogoo00aoo`03001oogoo00=oo`8000Moo`0300moogoo011oo`03001oogoo01]o
o`0300moogoo00aoo`03001oogoo00ioo`03001oogoo00]oo`9S609oo`0400moocbU?:D^Ool00`0?
Oomoo`0;Ool00`00Oomoo`01Ool000Aoo`D0009oo`03001oogoo00=oo`03001oogoo03=oo`0300mo
ogoo00aoo`03001oogoo009oo`03001oogoo00aoo`03001oogoo00Eoo`8000Eoo`0300moogoo00mo
o`03001oogoo01aoo`0300moogoo00]oo`@0009oo`03001oogoo00Yoo`03001oogoo00aoo`9S6004
00moogooOol2?:D/Ool00`0?Oomoo`0;Ool00`00Oomoo`01Ool000Ioo`07001oogooOol007oo0000
17oo00<007ooOol0<goo00<03gooOol04Goo00<007ooOol037oo00<007ooOol01goo00<007ooOol0
0Woo00<03gooOol03Woo00<007ooOol07Goo00<03gooOol04Goo00<007ooOol02goo00<007ooOol0
3Goo0f<H0goo00<lYGooOol0:Goo00<03gooOol02goo00<007ooOol00Goo0006Ool01`00Oomoogoo
001oo`0000Aoo`<004L03`0300003`0?00L03`0300003`0?00803`0300003`0?00P03`0300003`0?
00@03`@000T03`0300003`0?03803`0300003`0?00/03`0300003`0?01003`=S600300llYCbU03D0
3`<000=oo`001Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol0<goo00<03gooOol04Goo
00<007ooOol01goo00<007ooOol00Woo00<007ooOol02Goo0P0000=oo`0?Ool00goo00<007ooOol0
1Woo0P008Goo00<03gooOol04Goo00<007ooOol037oo00<007ooOol037oo00<03gooOol00goo0V<H
00=oocbUOol09goo00<03gooOol02goo00<007ooOol00Goo0006Ool01`00Oomoogoo001oo`0000Ao
o`03001oogoo03=oo`0300moogoo015oo`03001oogoo00Moo`03001oogoo009oo`03001oogoo00]o
o`0300003goo00=oo`03001oogoo00Aoo`8002=oo`0300moogoo015oo`03001oogoo00eoo`03001o
ogoo00]oo`0300moogoo00Eoo`9S6003?:Eoogoo02Eoo`0300moogoo00]oo`03001oogoo005oo`00
1Goo0P0017oo00<007ooOol00goo00<007ooOol0<goo00<03gooOol04Goo00<007ooOol01goo00<0
07ooOol00Woo00<007ooOol00Woo00<007ooOol01goo0P000goo00@007ooOomoo`<002Eoo`0300mo
ogoo015oo`03001oogoo00eoo`03001oogoo00]oo`0300moogoo00Moo`9S62Ioo`0300moogoo00]o
o`03001oogoo005oo`004Goo00<007ooOol0<goo00<03gooOol04Goo00<007ooOol01goo00<007oo
Ool00Woo00<007ooOol00Woo00<007ooOol01goo00L03goo000007oo001oo`02000XOol00`0?Oomo
o`0AOol00`00Oomoo`0>Ool00`00Oomoo`0:Ool00`0?Oomoo`09Ool2HaPTOol00`0?Oomoo`0;Ool0
0`00Oomoo`01Ool0015oo`03001oogoo03=oo`0300moogoo015oo`03001oogoo00Moo`03001oogoo
009oo`03001oogoo009oo`03001oogoo00Moo`0400moogooOol3000ZOol00`0?Oomoo`0AOol00`00
Oomoo`0>Ool00`00Oomoo`0:Ool00`0?Oomoo`0:Ool00cbUHaQS6002HaPPOol00`0?Oomoo`0;Ool0
0`00Oomoo`01Ool0015oo`03001oogoo03=oo`0300moogoo015oo`03001oogoo00Moo`03001oogoo
009oo`03001oogoo009oo`03001oogoo00Moo`0300moogoo009oo`03001oogoo02Uoo`0300moogoo
015oo`03001oogoo00moo`03001oogoo00Uoo`0300moogoo00]oo`04?:EoogooOol4HaPLOol00`0?
Oomoo`0;Ool00`00Oomoo`01Ool0015oo`03001oogoo03=oo`0300moogoo015oo`03001oogoo00Mo
o`03001oogoo00Moo`03001oogoo00Moo`0300moogoo009oo`03001oogoo02Uoo`0300moogoo015o
o`03001oogoo011oo`03001oogoo00Qoo`0300moogoo00aoo`03?:Eoogoo00Aoo`9S61Yoo`0300mo
ogoo00]oo`03001oogoo005oo`004Goo0P00=7oo00<03gooOol04Goo00<007ooOol01goo00<007oo
Ool01goo00<007ooOol01goo00<03gooOol00Woo00<007ooOol0:Goo00<03gooOol04Goo00<007oo
Ool047oo00<007ooOol027oo00<03gooOol03Goo00<lYGooOol01Goo16<H5Woo00<03gooOol02Woo
0P000goo000AOol00`00Oomoo`0cOol00`0?Oomoo`0AOol00`00Oomoo`05Ool40008Ool00`00Oomo
o`040003Ool00`0?Oomoo`02Ool00`00Oomoo`0YOol00`0?Oomoo`0AOol00`00Oomoo`0AOol00`00
Oomoo`07Ool00`0?Oomoo`0>Ool00cbUOomoo`08Ool4HaPBOol00`0?Oomoo`0;Ool00`00Oomoo`01
Ool0015oo`03001oogoo03=oo`0300moogoo015oo`03001oogoo00@000eoo`03001oogoo009oo`03
001oogoo009oo`0300moogoo009oo`03001oogoo02Uoo`0300moogoo015oo`03001oogoo019oo`03
001oogoo00Ioo`0300moogoo00moo`03?:Eoogoo00]oo`9S611oo`0300moogoo00]oo`03001oogoo
005oo`004Goo00<007ooOol0<goo00<03gooOol03goo10000goo00<007ooOol037oo00<007ooOol0
0Woo00<007ooOol00Woo00<03gooOol00Woo00<007ooOol0:Goo00<03gooOol04Goo00<007ooOol0
4goo00<007ooOol01Goo00<03gooOol047oo00<lYGooOol037oo16<H37oo00<03gooOol02goo00<0
07ooOol00Goo000AOol00`00Oomoo`0cOol00`0?Oomoo`0AOol00`00Oomoo`02Ool00`00Oomoo`0:
Ool40003Ool00`00Oomoo`02Ool00`0?Oomoo`02Ool00`00Oomoo`0YOol00`0?Oomoo`0AOol00`00
Oomoo`0DOol00`00Oomoo`04Ool00`0?Oomoo`0AOol00cbUOomoo`0?Ool4HaP8Ool00`0?Oomoo`0;
Ool00`00Oomoo`01Ool0015oo`03001oogoo03=oo`0300moogoo015oo`03001oogoo009oo`03001o
ogoo015oo`03001oogoo009oo`03001oogoo009oo`03001oogoo02Uoo`0300moogoo015oo`03001o
ogoo009oo`03001oogoo011oo`03001oogoo00=oo`0300moogoo019oo`03?:Eoogoo019oo`9S60Io
o`0300moogoo00]oo`03001oogoo005oo`004Goo00<007ooOol0<goo00<03gooOol05Woo00<007oo
Ool05Woo00<007ooOol00Woo00<007ooOol0:Goo00<03gooOol04Goo00<007ooOol00Woo00<007oo
Ool04Goo00<007ooOol00Woo00<03gooOol04goo0SbU57oo16<H0Woo00<03gooOol02goo00<007oo
Ool00Goo000AOol2000dOol00`0?Oomoo`0FOol00`00Oomoo`0FOol00`00Oomoo`02Ool00`00Oomo
o`0YOol00`0?Oomoo`0@Ool40002Ool00`00Oomoo`0BOol01@00Oomoogoo00l05goo00<lYGooOol0
5Goo16<H2goo0P000goo000AOol00`00Oomoo`0cOol00`0?Oomoo`0FOol00`00Oomoo`0FOol00`00
Oomoo`02Ool00`00Oomoo`0YOol00`0?Oomoo`0FOol00`00Oomoo`0BOol01@00Oomoogoo00l067oo
00<lYGooOol05Woo00@03gooHaQS60Yoo`03001oogoo005oo`004Goo00<007ooOol0<goo00<03goo
Ool05Woo00<007ooOol05Woo00<007ooOol00Woo00<007ooOol0:Goo00<03gooOol05Woo00<007oo
Ool04goo00@007ooOol03aUoo`03?:Eoogoo01Eoo`0400moogooOol2HaP8Ool00`00Oomoo`01Ool0
015oo`03001oogoo03=oo`0300moogoo01Ioo`03001oogoo01Ioo`03001oogoo009oo`03001oogoo
02Uoo`0300moogoo01Ioo`03001oogoo01Aoo`03001oo`0?01Yoo`03?:Eoogoo01Aoo`0300moogoo
00]oo`03001oogoo005oo`004Goo00<007ooOol0<goo00<03gooOol05Woo00<007ooOol05Woo00<0
07ooOol00Woo00<007ooOol0:Goo00<03gooOol05Woo00<007ooOol05Goo00<0000?Ool06Woo00<l
YGooOol04goo00<03gooOol02goo00<007ooOol00Goo000AOol00`00Oomoo`0cOol00`0?Oomoo`0_
Ool00`00Oomoo`0^Ool00`0?Oomoo`0FOol00`00Oomoo`0EOol00`0000moo`0KOol00cbUOomoo`0B
Ool00`0?Oomoo`0;Ool00`00Oomoo`01Ool0015oo`03001oogoo03=oo`0300moogoo02moo`03001o
ogoo02ioo`0300moogoo01Ioo`03001oogoo01Ioo`03001oogoo01]oo`03?:Eoogoo015oo`0300mo
ogoo00]oo`03001oogoo005oo`004Goo00<007ooOol0<goo00<03gooOol0;goo00<007ooOol0;Woo
00<03gooOol05Goo10000Woo00<007ooOol04Goo00<03`00Ool077oo00<lYGooOol047oo00<03goo
Ool02goo00<007ooOol00Goo000AOol2000dOol00`0?Oomoo`0]Ool4000_Ool00`0?Oomoo`0FOol0
0`00Oomoo`02Ool00`00Oomoo`0AOol00`00Ool0000MOol2?:D@Ool00`0?Oomoo`0:Ool20003Ool0
015oo`03001oogoo03=oo`0300moogoo02moo`03001oogoo02ioo`0300moogoo01Ioo`03001oogoo
009oo`03001oogoo015oo`03001oo`0001moo`03?:Eoogoo00eoo`0300moogoo00]oo`03001oogoo
005oo`004Goo00<007ooOol0<goo00<03gooOol0;goo00<007ooOol0;Woo00<03gooOol05Woo00<0
07ooOol00Woo00<007ooOol04Goo00@007ooOol001moo`03?:Eoogoo00aoo`0300moogoo00]oo`03
001oogoo005oo`004Goo00<007ooOol0<goo00<03gooOol0;goo00<007ooOol0;Woo00<03gooOol0
6goo00<007ooOol04Goo00D007ooOomoo`0001moo`03?:Eoogoo00]oo`0300moogoo00]oo`03001o
ogoo005oo`004Goo00<007ooOol0<goo00<03gooOol0;goo00<03gooOol0;Woo00<03gooOol06goo
00<007ooOol04Goo00<007ooOol00Woo00<007ooOol07Goo0SbU2goo00<03gooOol02goo00<007oo
Ool00Goo000AOol00`00Oomoo`0cOol00`0?Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0KOol0
0`00Oomoo`0<Ool00`00Oomoo`02Ool00`00Oomoo`02Ool2000POol00cbUOomoo`08Ool00`0?Oomo
o`0;Ool00`00Oomoo`01Ool0015oo`03001oogoo03=oo`0300moogoo02moo`0300moogoo02ioo`03
00moogoo01]oo`03001oogoo00aoo`03001oogoo009oo`03001oogoo009oo`80025oo`03?:Eoogoo
00Moo`0300moogoo00]oo`03001oogoo005oo`004Goo00<007ooOol0<goo00<03gooOol0;goo00<0
3gooOol0;Woo00<03gooOol06goo00<007ooOol02goo10000Woo00<007ooOol00Woo00<007oo0000
8Goo0SbU1goo00<03gooOol02goo00<007ooOol00Goo000AOol2000dOol00`0?Oomoo`0_Ool00`0?
Oomoo`0^Ool00`0?Oomoo`0KOol00`00Oomoo`0<Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01000
Oomoo`008Woo0SbU1Goo00<03gooOol02Woo0P000goo000AOol00`00Oomoo`0cOol00`0?Oomoo`0_
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0KOol00`00Oomoo`0<Ool00`00Oomoo`02Ool00`00Oomoo`02
Ool01@00Oomoogoo00008goo00<lYGooOol00Woo00<03gooOol02goo00<007ooOol00Goo000AOol0
0`00Oomoo`0cOol00`0?Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0KOol00`00Oomoo`0<Ool0
0`00Oomoo`02Ool00`00Oomoo`02Ool01@00Oomoogoo000097oo00DlYGooOomoo`0?00eoo`03001o
ogoo005oo`004Goo00<007ooOol0<goo00<03gooOol0;goo00<03gooOol0;Woo00<03gooOol06goo
00<007ooOol037oo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol08Woo
00@lYGooOol03`eoo`03001oogoo005oo`004Goo00<007ooOol0<goo00<03gooOol0;goo00<03goo
Ool0;Woo00<03gooOol06goo00<007ooOol037oo00<007ooOol00Woo00<007ooOol00Woo00<007oo
Ool00goo00<007ooOol08Woo00<lYGoo00l03Goo00<007ooOol00Goo0004Ool500000goo00000005
Ool00`00Oomoo`0cOol00`0?Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0KOol00`00Oomoo`0<
Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00Oomoo`0?Ool00`00Oomoo`0@
Ool00cbU00moo`0<Ool00`00Oomoo`01Ool000Ioo`03001oogoo00=oo`03001oogoo009oo`03001o
ogoo03=oo`0300moogoo02moo`0300moogoo02ioo`0300moogoo01]oo`03001oogoo00aoo`03001o
ogoo009oo`03001oogoo009oo`03001oogoo00Aoo`03001oogoo00moo`03001oogoo015oo`03?:Eo
ogoo00]oo`03001oogoo005oo`001Woo00<007ooOol00Woo0P0017oo0`00/`0?1000300?00<0000?
00l00P0?00<0000?00l00P0?00<0000?00l00P0?00@0000?00l001003`0300003`0?01803`03?:D0
3`0?00P03`<000=oo`001Woo00L007ooOomoo`00Ool00004Ool00`00Oomoo`0cOol00`0?Oomoo`0_
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0KOol00`00Oomoo`0<Ool00`00Oomoo`02Ool00`00Oomoo`02
Ool00`00Oomoo`02Ool01@00Oomoogoo00003goo00<007ooOol04Goo00@03goo?:DlY@Yoo`03001o
ogoo005oo`001Woo00L007ooOomoo`00Ool00004Ool00`00Oomoo`0cOol00`0?Oomoo`0_Ool00`0?
Oomoo`0^Ool00`0?Oomoo`0KOol00`00Oomoo`0<Ool00`00Oomoo`02Ool01000Oomoogoo10000Woo
00<007ooOol00Woo00<007ooOol037oo00<007ooOol04Goo00D03gooOomoocbU00Uoo`03001oogoo
005oo`001Goo0P0017oo0P0017oo00<007ooOol0<goo00<03gooOol0;goo00<03gooOol0;Woo00<0
3gooOol06goo00<007ooOol037oo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00Woo00<0
07ooOol00goo00<007ooOol02goo00<007ooOol04Goo00<03gooOol00Woo00<lYGooOol01Woo00<0
07ooOol00Goo000AOol00`00Oomoo`0cOol00`0?Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0P
Ool00`00Oomoo`07Ool01000Oomoogoo10000Woo00<007ooOol00Woo00<007ooOol017oo0P002goo
00<007ooOol04Goo00<03gooOol02goo00<007ooOol00Goo000AOol00`00Oomoo`0cOol00`0?Oomo
o`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0POol00`00Oomoo`07Ool00`00Oomoo`02Ool00`0?Oomo
o`02Ool00`00Oomoo`02Ool00`00Oomoo`06Ool00`00Oomoo`08Ool00`00Oomoo`02Ool00`00Oomo
o`0<Ool00`0?Oomoo`0;Ool00`00Oomoo`01Ool0015oo`03001oogoo03=oo`0300moogoo02moo`03
00moogoo02ioo`0300moogoo021oo`03001oogoo00Moo`03001oogoo009oo`0300moogoo009oo`03
001oogoo009oo`03001oogoo00Moo`03001oogoo00Ioo`@0009oo`03001oogoo00aoo`0300moogoo
00]oo`03001oogoo005oo`004Goo00<007ooOol0<goo00<03gooOol0;goo00<03gooOol0;Woo00<0
3gooOol087oo00<007ooOol01goo00<007ooOol00Woo00<03gooOol00Woo00<007ooOol00Woo00<0
07ooOol027oo0P001goo00<007ooOol00Woo00<007ooOol037oo00<03gooOol02goo00<007ooOol0
0Goo000AOol2000dOol00`0?Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0POol00`00Oomoo`02
Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`0?Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0:
Ool30004Ool00`00Oomoo`02Ool00`00Oomoo`0<Ool00`0?Oomoo`0:Ool20003Ool0015oo`03001o
ogoo03=oo`0300moogoo02moo`0300moogoo02ioo`0300moogoo021oo`03001oogoo009oo`03001o
ogoo009oo`03001oogoo009oo`0300moogoo00Moo`03001oogoo00aoo`<0009oo`03001oogoo009o
o`03001oogoo00aoo`0300moogoo00]oo`03001oogoo005oo`004Goo00<007ooOol0<goo00<03goo
Ool0;goo00<03gooOol0;Woo00<03gooOol087oo00@007ooOomoo`@000Moo`0300moogoo00Moo`03
001oogoo00aoo`03001oogoo00X000aoo`0300moogoo00]oo`03001oogoo005oo`004Goo00<007oo
Ool0<goo00<03gooOol0;goo00<03gooOol0;Woo00<03gooOol07goo10000Woo00<007ooOol01goo
00<03gooOol01goo00<007ooOol037oo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol01000
27oo00<03gooOol02goo00<007ooOol00Goo000AOol00`00Oomoo`0cOol00`0?Oomoo`0_Ool00`0?
Oomoo`0^Ool00`0?Oomoo`0POol00`00Oomoo`02Ool00`00Oomoo`07Ool00`0?Oomoo`07Ool00`00
Oomoo`0<Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01000Ool000001Woo00<0
3gooOol02goo00<007ooOol00Goo000AOol00`00Oomoo`0cOol00`0?Oomoo`0_Ool00`0?Oomoo`0^
Ool00`0?Oomoo`0POol00`00Oomoo`02Ool00`00Oomoo`07Ool00`0?Oomoo`07Ool00`00Oomoo`0<
Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01000Oomoogoo0`000goo00<03goo
Ool02goo00<007ooOol00Goo000AOol00`00Oomoo`0cOol00`0?Oomoo`0_Ool00`0?Oomoo`0^Ool0
0`0?Oomoo`0POol00`00Oomoo`02Ool00`00Oomoo`07Ool00`0?Oomoo`07Ool00`00Oomoo`0<Ool0
0`00Oomoo`02Ool00`00Oomoo`07Ool00`00Oomoo`02Ool01P00Ool00000Ool03`eoo`03001oogoo
005oo`004Goo00<007ooOol0<goo00<03gooOol0;goo00<03gooOol0;Woo00<03gooOol087oo00<0
07ooOol00Woo00<007ooOol01goo00<03gooOol01goo00<007ooOol02goo10000Woo00<007ooOol0
1goo00<007ooOol00Woo00@007ooOomoo`<000aoo`03001oogoo005oo`004Goo0P00=7oo00<03goo
Ool0;goo00<03gooOol0;Woo00<03gooOol087oo00<007ooOol037oo00<03gooOol01goo00<007oo
Ool037oo00<007ooOol00Woo00<007ooOol01goo00@007ooOomoo`<000=oo`0400moo`000009Ool2
0003Ool0015oo`03001oogoo03=oo`0300moogoo02moo`0300moogoo02ioo`0300moogoo021oo`03
001oogoo00aoo`0300moogoo00Moo`03001oogoo00aoo`03001oogoo00aoo`03001oogoo009oo`03
001oogoo009oo`04001oogooOol20008Ool00`00Oomoo`01Ool0015oo`03001oogoo03=oo`0300mo
ogoo02moo`0300moogoo02ioo`0300moogoo021oo`03001oogoo00aoo`0300moogoo00Moo`03001o
ogoo009oo`03001oogoo00Moo`03001oogoo00aoo`03001oogoo009oo`03001oogoo009oo`03001o
ogoo00]oo`03001oogoo005oo`004Goo00<007ooOol0<goo00<03gooOol0;goo00<03gooOol0;Woo
00<03gooOol087oo00<007ooOol037oo00<03gooOol01Woo10000Woo00@007ooOomoo`@0009oo`03
001oogoo00]oo`@0009oo`03001oogoo009oo`03001oogoo00@000Moo`03001oogoo005oo`004Goo
00<007ooOol0<goo00<03gooOol0;goo00<03gooOol0;Woo00<03gooOol087oo00<007ooOol037oo
00<03gooOol01goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol04Goo
00<007ooOol00Woo00<007ooOol00Woo00<007ooOol01Woo00<007ooOol00Goo000AOol00`00Oomo
o`0cOol00`0?Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0POol00`00Oomoo`0<Ool00`0?Oomo
o`07Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0AOol00`00Oomo
o`02Ool00`00Oomoo`02Ool00`00Oomoo`06Ool00`00Oomoo`01Ool0015oo`03001oogoo03=oo`03
00moogoo02moo`0300moogoo02ioo`0300moogoo021oo`03001oogoo00aoo`0300moogoo00Moo`04
001oogooOol40002Ool00`00Oomoo`02Ool00`00Oomoo`0AOol00`00Oomoo`02Ool00`00Oomoo`02
Ool00`00Oomoo`06Ool00`00Oomoo`01Ool0015oo`8003Aoo`0300moogoo02moo`0300moogoo02io
o`0300moogoo021oo`03001oogoo00aoo`0300moogoo00aoo`03001oogoo009oo`03001oogoo009o
o`03001oogoo015oo`03001oogoo009oo`03001oogoo009oo`03001oogoo00Eoo`8000=oo`004Goo
00<007ooOol0<goo00<03gooOol0;goo00<03gooOol0;Woo00<03gooOol087oo00<007ooOol037oo
00<03gooOol037oo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol05Woo00<007ooOol00Woo
00<007ooOol01Woo00<007ooOol00Goo000AOol00`00Oomoo`0cOol00`0?Oomoo`0_Ool00`0?Oomo
o`0^Ool00`0?Oomoo`0POol00`00Oomoo`0<Ool00`0?Oomoo`0<Ool00`00Oomoo`02Ool00`00Oomo
o`0IOol40003Ool00`00Oomoo`06Ool00`00Oomoo`01Ool0015oo`03001oogoo03=oo`0300moogoo
02moo`0300moogoo02ioo`0300moogoo021oo`03001oogoo00aoo`0300moogoo015oo`03001oogoo
01]oo`0300moogoo009oo`03001oogoo00Ioo`03001oogoo005oo`004Goo00<007ooOol0<goo00<0
3gooOol0;goo00<03gooOol0;Woo00<03gooOol087oo00<007ooOol037oo00<03gooOol04Goo00<0
07ooOol06goo00<03gooOol00Woo00<007ooOol01Woo00<007ooOol00Goo000AOol00`00Oomoo`0c
Ool00`0?Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0;
Ool00`00Oomoo`01Ool0015oo`05001oogooOol00009Ool00`00Oomoo`07Ool00`00Oomoo`07Ool0
0`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool0
0`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool0
0`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool0
0`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool0
0`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool01@00Oomoogoo00000goo000AOooo000=
0003Ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-4.38034, 15.1485, 0.201059, 
  0.0262373}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["CandleStickPlot", "Section"],

Cell["\<\
CandleStickPlot summarizes price activity over a specified period in a \
vertical bar with the top of the bar indicating the maximum price, the bottom \
of the bar indicating the minimum price, and two horizontal bars indicating \
the open and close prices. The open and close horizontal bars are connected \
by vertical bars forming the rectangular real body of the candlestick. If the \
open exceeds the close, the main body is filled with color, otherwise it is \
the same as the background. The two vertical lines that extend from the main \
body are called the top and bottom shadows. \
\>", "Text"],

Cell[CellGroupData[{

Cell["?TechnicalTrader`Candlesticks`*", "Input"],

Cell["\<\
BearishDojiStar
BearishEngulfingLines
BearishHarami
BodyOutlineColor
BullishDojiStar
BullishEngulfingLines
BullishHarami
CandleStickPlot
CandleWidth
DarkCloudCover
Doji
DragonFlyDoji
EveningStar
FilledCandleColor
FilledHammer
FilledSpinningTop
FourPricedDoji
GravestoneDoji
Hammer
HighColor
HollowHammer
HollowSpinningTop
InvertedFilledHammer
InvertedHammer
InvertedHollowHammer
LongCandle
LongFilledCandle
LongHollowCandle
LongLeggedDoji
LowColor
MorningStar
PiercingLines
ShowSelectCandles
SpinningTop
Star\
\>", "Print"]
}, Open  ]],

Cell[TextData[{
  "We will illustrate candlesticks with data from stock ",
  StyleBox["ab.txt", "Input"],
  ". "
}], "MathCaption"],

Cell["\<\
{m, d, y, o, h, l, c, v} = ReadASCIIData[$ExampleData <>
\"ab.txt\"];\
\>", "Input"],

Cell["\<\
Then we compress the data by a factor of 50 before showing it with the \
\>", "MathCaption"],

Cell["\<\
{m1, d1, y1, o1, h1, l1, c1, v1} = CompressData[{m, d, y, o,
h, l, c, v}, 50];\
\>", "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(CandleStickPlot[{h1, \ l1, \ o1, \ c1}, \ Volume\  -> \ v1, \ 
      TradeDates\n -> \ {m1, \ d1, \ y1}, \ NumDates\  -> \ 4]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0302343 -0.330685 0.0103491 [
[.05404 -0.0125 -20.5 -17 ]
[.05404 -0.0125 20.5 0 ]
[.35639 -0.0125 -18 -17 ]
[.35639 -0.0125 18 0 ]
[.65873 -0.0125 -20.5 -17 ]
[.65873 -0.0125 20.5 0 ]
[.96107 -0.0125 -23 -17 ]
[.96107 -0.0125 23 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -29.5 -34 ]
[.5 -0.0125 29.5 -17 ]
[-0.0125 .08328 -12 -4.5 ]
[-0.0125 .08328 0 4.5 ]
[-0.0125 .18677 -12 -4.5 ]
[-0.0125 .18677 0 4.5 ]
[-0.0125 .29026 -12 -4.5 ]
[-0.0125 .29026 0 4.5 ]
[-0.0125 .39375 -12 -4.5 ]
[-0.0125 .39375 0 4.5 ]
[-0.0125 .49724 -12 -4.5 ]
[-0.0125 .49724 0 4.5 ]
[-0.0125 .60073 -12 -4.5 ]
[-0.0125 .60073 0 4.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -29 -53 ]
[-0.01875 .30902 -12 53 ]
[.05404 .63053 -20.5 0 ]
[.05404 .63053 20.5 17 ]
[.35639 .63053 -18 0 ]
[.35639 .63053 18 17 ]
[.65873 .63053 -20.5 0 ]
[.65873 .63053 20.5 17 ]
[.96107 .63053 -23 0 ]
[.96107 .63053 23 17 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -52 17 ]
[.5 .63053 52 34 ]
[ 0 -0.005 0 0 ]
[ 1 .62303 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.05404 -0.005 m
.05404 .005 L
s
gsave
.05404 -0.0125 -81.5 -21 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
63.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
68.000000 17.000000 moveto
(\\220) show
74.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(14) show
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
84.000000 17.000000 moveto
(\\220) show
90.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(89) show
100.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
.35639 -0.005 m
.35639 .005 L
s
gsave
.35639 -0.0125 -79 -21 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
63.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
68.000000 17.000000 moveto
(\\220) show
74.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
79.000000 17.000000 moveto
(\\220) show
85.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(91) show
95.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
.65873 -0.005 m
.65873 .005 L
s
gsave
.65873 -0.0125 -81.5 -21 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
63.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
68.000000 17.000000 moveto
(\\220) show
74.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(25) show
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
84.000000 17.000000 moveto
(\\220) show
90.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(93) show
100.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
.96107 -0.005 m
.96107 .005 L
s
gsave
.96107 -0.0125 -84 -21 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
63.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(12) show
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
73.000000 17.000000 moveto
(\\220) show
79.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(21) show
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
89.000000 17.000000 moveto
(\\220) show
95.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(94) show
105.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
0 0 m
1 0 L
s
gsave
.5 -0.0125 -90.5 -38 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
63.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
78.000000 17.000000 moveto
(Day) show
98.000000 17.000000 moveto
(Bars) show
118.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
0 .08328 m
.00625 .08328 L
s
[(40)] -0.0125 .08328 1 0 Mshowa
0 .18677 m
.00625 .18677 L
s
[(50)] -0.0125 .18677 1 0 Mshowa
0 .29026 m
.00625 .29026 L
s
[(60)] -0.0125 .29026 1 0 Mshowa
0 .39375 m
.00625 .39375 L
s
[(70)] -0.0125 .39375 1 0 Mshowa
0 .49724 m
.00625 .49724 L
s
[(80)] -0.0125 .49724 1 0 Mshowa
0 .60073 m
.00625 .60073 L
s
[(90)] -0.0125 .60073 1 0 Mshowa
.125 Mabswid
0 .10398 m
.00375 .10398 L
s
0 .12467 m
.00375 .12467 L
s
0 .14537 m
.00375 .14537 L
s
0 .16607 m
.00375 .16607 L
s
0 .20747 m
.00375 .20747 L
s
0 .22816 m
.00375 .22816 L
s
0 .24886 m
.00375 .24886 L
s
0 .26956 m
.00375 .26956 L
s
0 .31096 m
.00375 .31096 L
s
0 .33166 m
.00375 .33166 L
s
0 .35235 m
.00375 .35235 L
s
0 .37305 m
.00375 .37305 L
s
0 .41445 m
.00375 .41445 L
s
0 .43515 m
.00375 .43515 L
s
0 .45584 m
.00375 .45584 L
s
0 .47654 m
.00375 .47654 L
s
0 .51794 m
.00375 .51794 L
s
0 .53864 m
.00375 .53864 L
s
0 .55934 m
.00375 .55934 L
s
0 .58003 m
.00375 .58003 L
s
0 .06258 m
.00375 .06258 L
s
0 .04188 m
.00375 .04188 L
s
0 .02118 m
.00375 .02118 L
s
0 .00049 m
.00375 .00049 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -134.5 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
114 12.5 translate
90 rotate
-114 -12.5 translate
0 25 translate 1 -1 scale
63.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Price) show
93.000000 17.000000 moveto
(in) show
108.000000 17.000000 moveto
(Dollars) show
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
148.000000 17.000000 moveto
(H) show
154.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
($) show
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
159.000000 17.000000 moveto
(L) show
165.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
.05404 .61303 m
.05404 .62303 L
s
gsave
.05404 .63053 -81.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
63.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
68.000000 17.000000 moveto
(\\220) show
74.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(14) show
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
84.000000 17.000000 moveto
(\\220) show
90.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(89) show
100.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
.35639 .61303 m
.35639 .62303 L
s
gsave
.35639 .63053 -79 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
63.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
68.000000 17.000000 moveto
(\\220) show
74.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
79.000000 17.000000 moveto
(\\220) show
85.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(91) show
95.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
.65873 .61303 m
.65873 .62303 L
s
gsave
.65873 .63053 -81.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
63.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
68.000000 17.000000 moveto
(\\220) show
74.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(25) show
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
84.000000 17.000000 moveto
(\\220) show
90.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(93) show
100.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
.96107 .61303 m
.96107 .62303 L
s
gsave
.96107 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
63.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(12) show
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
73.000000 17.000000 moveto
(\\220) show
79.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(21) show
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
89.000000 17.000000 moveto
(\\220) show
95.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(94) show
105.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
0 .61803 m
1 .61803 L
s
.99375 .08328 m
1 .08328 L
s
.99375 .18677 m
1 .18677 L
s
.99375 .29026 m
1 .29026 L
s
.99375 .39375 m
1 .39375 L
s
.99375 .49724 m
1 .49724 L
s
.99375 .60073 m
1 .60073 L
s
.125 Mabswid
.99625 .10398 m
1 .10398 L
s
.99625 .12467 m
1 .12467 L
s
.99625 .14537 m
1 .14537 L
s
.99625 .16607 m
1 .16607 L
s
.99625 .20747 m
1 .20747 L
s
.99625 .22816 m
1 .22816 L
s
.99625 .24886 m
1 .24886 L
s
.99625 .26956 m
1 .26956 L
s
.99625 .31096 m
1 .31096 L
s
.99625 .33166 m
1 .33166 L
s
.99625 .35235 m
1 .35235 L
s
.99625 .37305 m
1 .37305 L
s
.99625 .41445 m
1 .41445 L
s
.99625 .43515 m
1 .43515 L
s
.99625 .45584 m
1 .45584 L
s
.99625 .47654 m
1 .47654 L
s
.99625 .51794 m
1 .51794 L
s
.99625 .53864 m
1 .53864 L
s
.99625 .55934 m
1 .55934 L
s
.99625 .58003 m
1 .58003 L
s
.99625 .06258 m
1 .06258 L
s
.99625 .04188 m
1 .04188 L
s
.99625 .02118 m
1 .02118 L
s
.99625 .00049 m
1 .00049 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -113 13 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
63.000000 17.000000 moveto
(8) show
69.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(40) show
82.000000 17.000000 moveto
(AB) show
95.000000 17.000000 moveto
(Bars) show
118.000000 17.000000 moveto
(of) show
131.000000 17.000000 moveto
(stock) show
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
157.000000 17.000000 moveto
(<) show
1.000000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 0 r
.5 Mabswid
.04497 .29673 m
.04497 .3019 L
.06311 .3019 L
.06311 .29673 L
.04497 .29673 L
s
.753 .753 .753 r
.07521 .34718 m
.07521 .34718 L
.09335 .34718 L
.09335 .34718 L
F
0 0 0 r
.10544 .39634 m
.10544 .40927 L
.12358 .40927 L
.12358 .39634 L
.10544 .39634 L
s
.13568 .39375 m
.13568 .42221 L
.15382 .42221 L
.15382 .39375 L
.13568 .39375 L
s
.16591 .42997 m
.16591 .43515 L
.18405 .43515 L
.18405 .42997 L
.16591 .42997 L
s
.753 .753 .753 r
.19615 .34847 m
.19615 .34977 L
.21429 .34977 L
.21429 .34847 L
F
0 0 0 r
.22638 .34718 m
.22638 .35753 L
.24452 .35753 L
.24452 .34718 L
.22638 .34718 L
s
.753 .753 .753 r
.25661 .37564 m
.25661 .38599 L
.27475 .38599 L
.27475 .37564 L
F
.28685 .23334 m
.28685 .25921 L
.30499 .25921 L
.30499 .23334 L
F
.31708 .27862 m
.31708 .27862 L
.33522 .27862 L
.33522 .27862 L
F
.34732 .38211 m
.34732 .3834 L
.36546 .3834 L
.36546 .38211 L
F
0 0 0 r
.37755 .35753 m
.37755 .3627 L
.39569 .3627 L
.39569 .35753 L
.37755 .35753 L
s
.753 .753 .753 r
.40779 .39246 m
.40779 .40022 L
.42593 .40022 L
.42593 .39246 L
F
0 0 0 r
.43802 .27603 m
.43802 .28767 L
.45616 .28767 L
.45616 .27603 L
.43802 .27603 L
s
.46825 .23851 m
.46825 .25404 L
.48639 .25404 L
.48639 .23851 L
.46825 .23851 L
s
.49849 .38081 m
.49849 .40151 L
.51663 .40151 L
.51663 .38081 L
.49849 .38081 L
s
.753 .753 .753 r
.52872 .47007 m
.52872 .47654 L
.54686 .47654 L
.54686 .47007 L
F
.55896 .40539 m
.55896 .40927 L
.5771 .40927 L
.5771 .40539 L
F
.58919 .33683 m
.58919 .34977 L
.60733 .34977 L
.60733 .33683 L
F
.61943 .4041 m
.61943 .40927 L
.63757 .40927 L
.63757 .4041 L
F
.64966 .40022 m
.64966 .40927 L
.6678 .40927 L
.6678 .40022 L
F
.67989 .32777 m
.67989 .33683 L
.69803 .33683 L
.69803 .32777 L
F
0 0 0 r
.71013 .39763 m
.71013 .39892 L
.72827 .39892 L
.72827 .39763 L
.71013 .39763 L
s
.753 .753 .753 r
.74036 .36141 m
.74036 .36788 L
.7585 .36788 L
.7585 .36141 L
F
.7706 .40927 m
.7706 .41445 L
.78874 .41445 L
.78874 .40927 L
F
.80083 .47654 m
.80083 .4843 L
.81897 .4843 L
.81897 .47654 L
F
.83107 .38469 m
.83107 .38858 L
.84921 .38858 L
.84921 .38469 L
F
0 0 0 r
.8613 .48819 m
.8613 .50112 L
.87944 .50112 L
.87944 .48819 L
.8613 .48819 L
s
.89153 .53993 m
.89153 .55287 L
.90967 .55287 L
.90967 .53993 L
.89153 .53993 L
s
.92177 .5257 m
.92177 .52699 L
.93991 .52699 L
.93991 .5257 L
.92177 .5257 L
s
.952 .51018 m
.952 .52699 L
.97014 .52699 L
.97014 .51018 L
.952 .51018 L
s
.05404 .34847 m
.05404 .3019 L
s
.08428 .36529 m
.08428 .34718 L
s
.11451 .41315 m
.11451 .40927 L
s
.14475 .49336 m
.14475 .42221 L
s
.17498 .45455 m
.17498 .43515 L
s
.20522 .46878 m
.20522 .34977 L
s
.23545 .37952 m
.23545 .35753 L
s
.26568 .39892 m
.26568 .38599 L
s
.29592 .39375 m
.29592 .25921 L
s
.32615 .2825 m
.32615 .27862 L
s
.35639 .39116 m
.35639 .3834 L
s
.38662 .41315 m
.38662 .3627 L
s
.41686 .42609 m
.41686 .40022 L
s
.44709 .4041 m
.44709 .28767 L
s
.47732 .33942 m
.47732 .25404 L
s
.50756 .42738 m
.50756 .40151 L
s
.53779 .47913 m
.53779 .47654 L
s
.56803 .50371 m
.56803 .40927 L
s
.59826 .45326 m
.59826 .34977 L
s
.6285 .4235 m
.6285 .40927 L
s
.65873 .48042 m
.65873 .40927 L
s
.68896 .42868 m
.68896 .33683 L
s
.7192 .41704 m
.7192 .39892 L
s
.74943 .47654 m
.74943 .36788 L
s
.77967 .43385 m
.77967 .41445 L
s
.8099 .51794 m
.8099 .4843 L
s
.84014 .49207 m
.84014 .38858 L
s
.87037 .50112 m
.87037 .50112 L
s
.9006 .56839 m
.9006 .55287 L
s
.93084 .60332 m
.93084 .52699 L
s
.96107 .53993 m
.96107 .52699 L
s
.05404 .2411 m
.05404 .29673 L
s
.08428 .26697 m
.08428 .34718 L
s
.11451 .33036 m
.11451 .39634 L
s
.14475 .39375 m
.14475 .39375 L
s
.17498 .36658 m
.17498 .42997 L
s
.20522 .28767 m
.20522 .34847 L
s
.23545 .29543 m
.23545 .34718 L
s
.26568 .31354 m
.26568 .37564 L
s
.29592 .22816 m
.29592 .23334 L
s
.32615 .18289 m
.32615 .27862 L
s
.35639 .22558 m
.35639 .38211 L
s
.38662 .3032 m
.38662 .35753 L
s
.41686 .34847 m
.41686 .39246 L
s
.44709 .26439 m
.44709 .27603 L
s
.47732 .23205 m
.47732 .23851 L
s
.50756 .25404 m
.50756 .38081 L
s
.53779 .34847 m
.53779 .47007 L
s
.56803 .40022 m
.56803 .40539 L
s
.59826 .32389 m
.59826 .33683 L
s
.6285 .31872 m
.6285 .4041 L
s
.65873 .35753 m
.65873 .40022 L
s
.68896 .27991 m
.68896 .32777 L
s
.7192 .32131 m
.7192 .39763 L
s
.74943 .35235 m
.74943 .36141 L
s
.77967 .34977 m
.77967 .40927 L
s
.8099 .364 m
.8099 .47654 L
s
.84014 .33424 m
.84014 .38469 L
s
.87037 .36529 m
.87037 .48819 L
s
.9006 .45584 m
.9006 .53993 L
s
.93084 .46361 m
.93084 .5257 L
s
.96107 .47007 m
.96107 .51018 L
s
.03893 .01472 m
.03893 .17458 L
.06916 .17458 L
.06916 .01472 L
F
.5 .165 .165 r
.06916 .01472 m
.06916 .1387 L
.0994 .1387 L
.0994 .01472 L
F
.753 .753 .753 r
.0994 .01472 m
.0994 .15405 L
.12963 .15405 L
.12963 .01472 L
F
0 0 0 r
.12963 .01472 m
.12963 .12575 L
.15986 .12575 L
.15986 .01472 L
F
.5 .165 .165 r
.15986 .01472 m
.15986 .12232 L
.1901 .12232 L
.1901 .01472 L
F
.753 .753 .753 r
.1901 .01472 m
.1901 .17848 L
.22033 .17848 L
.22033 .01472 L
F
0 0 0 r
.22033 .01472 m
.22033 .1355 L
.25057 .1355 L
.25057 .01472 L
F
.5 .165 .165 r
.25057 .01472 m
.25057 .1333 L
.2808 .1333 L
.2808 .01472 L
F
.753 .753 .753 r
.2808 .01472 m
.2808 .1439 L
.31104 .1439 L
.31104 .01472 L
F
0 0 0 r
.31104 .01472 m
.31104 .10101 L
.34127 .10101 L
.34127 .01472 L
F
.5 .165 .165 r
.34127 .01472 m
.34127 .09925 L
.3715 .09925 L
.3715 .01472 L
F
.753 .753 .753 r
.3715 .01472 m
.3715 .0813 L
.40174 .0813 L
.40174 .01472 L
F
0 0 0 r
.40174 .01472 m
.40174 .07634 L
.43197 .07634 L
.43197 .01472 L
F
.5 .165 .165 r
.43197 .01472 m
.43197 .07822 L
.46221 .07822 L
.46221 .01472 L
F
.753 .753 .753 r
.46221 .01472 m
.46221 .06729 L
.49244 .06729 L
.49244 .01472 L
F
0 0 0 r
.49244 .01472 m
.49244 .11945 L
.52268 .11945 L
.52268 .01472 L
F
.5 .165 .165 r
.52268 .01472 m
.52268 .11816 L
.55291 .11816 L
.55291 .01472 L
F
.753 .753 .753 r
.55291 .01472 m
.55291 .09907 L
.58314 .09907 L
.58314 .01472 L
F
0 0 0 r
.58314 .01472 m
.58314 .07994 L
.61338 .07994 L
.61338 .01472 L
F
.5 .165 .165 r
.61338 .01472 m
.61338 .08873 L
.64361 .08873 L
.64361 .01472 L
F
.753 .753 .753 r
.64361 .01472 m
.64361 .10701 L
.67385 .10701 L
.67385 .01472 L
F
0 0 0 r
.67385 .01472 m
.67385 .12596 L
.70408 .12596 L
.70408 .01472 L
F
.5 .165 .165 r
.70408 .01472 m
.70408 .08083 L
.73432 .08083 L
.73432 .01472 L
F
.753 .753 .753 r
.73432 .01472 m
.73432 .08658 L
.76455 .08658 L
.76455 .01472 L
F
0 0 0 r
.76455 .01472 m
.76455 .08162 L
.79478 .08162 L
.79478 .01472 L
F
.5 .165 .165 r
.79478 .01472 m
.79478 .15614 L
.82502 .15614 L
.82502 .01472 L
F
.753 .753 .753 r
.82502 .01472 m
.82502 .12265 L
.85525 .12265 L
.85525 .01472 L
F
0 0 0 r
.85525 .01472 m
.85525 .08309 L
.88549 .08309 L
.88549 .01472 L
F
.5 .165 .165 r
.88549 .01472 m
.88549 .129 L
.91572 .129 L
.91572 .01472 L
F
.753 .753 .753 r
.91572 .01472 m
.91572 .18289 L
.94596 .18289 L
.94596 .01472 L
F
0 0 0 r
.94596 .01472 m
.94596 .01472 L
.97619 .01472 L
.97619 .01472 L
F
0 0 .804 r
.03893 .01472 m
.03893 .17458 L
s
.06916 .01472 m
.06916 .17458 L
s
.03893 .17458 m
.06916 .17458 L
s
.06916 .01472 m
.06916 .1387 L
s
.0994 .01472 m
.0994 .1387 L
s
.06916 .1387 m
.0994 .1387 L
s
.0994 .01472 m
.0994 .15405 L
s
.12963 .01472 m
.12963 .15405 L
s
.0994 .15405 m
.12963 .15405 L
s
.12963 .01472 m
.12963 .12575 L
s
.15986 .01472 m
.15986 .12575 L
s
.12963 .12575 m
.15986 .12575 L
s
.15986 .01472 m
.15986 .12232 L
s
.1901 .01472 m
.1901 .12232 L
s
.15986 .12232 m
.1901 .12232 L
s
.1901 .01472 m
.1901 .17848 L
s
.22033 .01472 m
.22033 .17848 L
s
.1901 .17848 m
.22033 .17848 L
s
.22033 .01472 m
.22033 .1355 L
s
.25057 .01472 m
.25057 .1355 L
s
.22033 .1355 m
.25057 .1355 L
s
.25057 .01472 m
.25057 .1333 L
s
.2808 .01472 m
.2808 .1333 L
s
.25057 .1333 m
.2808 .1333 L
s
.2808 .01472 m
.2808 .1439 L
s
.31104 .01472 m
.31104 .1439 L
s
.2808 .1439 m
.31104 .1439 L
s
.31104 .01472 m
.31104 .10101 L
s
.34127 .01472 m
.34127 .10101 L
s
.31104 .10101 m
.34127 .10101 L
s
.34127 .01472 m
.34127 .09925 L
s
.3715 .01472 m
.3715 .09925 L
s
.34127 .09925 m
.3715 .09925 L
s
.3715 .01472 m
.3715 .0813 L
s
.40174 .01472 m
.40174 .0813 L
s
.3715 .0813 m
.40174 .0813 L
s
.40174 .01472 m
.40174 .07634 L
s
.43197 .01472 m
.43197 .07634 L
s
.40174 .07634 m
.43197 .07634 L
s
.43197 .01472 m
.43197 .07822 L
s
.46221 .01472 m
.46221 .07822 L
s
.43197 .07822 m
.46221 .07822 L
s
.46221 .01472 m
.46221 .06729 L
s
.49244 .01472 m
.49244 .06729 L
s
.46221 .06729 m
.49244 .06729 L
s
.49244 .01472 m
.49244 .11945 L
s
.52268 .01472 m
.52268 .11945 L
s
.49244 .11945 m
.52268 .11945 L
s
.52268 .01472 m
.52268 .11816 L
s
.55291 .01472 m
.55291 .11816 L
s
.52268 .11816 m
.55291 .11816 L
s
.55291 .01472 m
.55291 .09907 L
s
.58314 .01472 m
.58314 .09907 L
s
.55291 .09907 m
.58314 .09907 L
s
.58314 .01472 m
.58314 .07994 L
s
.61338 .01472 m
.61338 .07994 L
s
.58314 .07994 m
.61338 .07994 L
s
.61338 .01472 m
.61338 .08873 L
s
.64361 .01472 m
.64361 .08873 L
s
.61338 .08873 m
.64361 .08873 L
s
.64361 .01472 m
.64361 .10701 L
s
.67385 .01472 m
.67385 .10701 L
s
.64361 .10701 m
.67385 .10701 L
s
.67385 .01472 m
.67385 .12596 L
s
.70408 .01472 m
.70408 .12596 L
s
.67385 .12596 m
.70408 .12596 L
s
.70408 .01472 m
.70408 .08083 L
s
.73432 .01472 m
.73432 .08083 L
s
.70408 .08083 m
.73432 .08083 L
s
.73432 .01472 m
.73432 .08658 L
s
.76455 .01472 m
.76455 .08658 L
s
.73432 .08658 m
.76455 .08658 L
s
.76455 .01472 m
.76455 .08162 L
s
.79478 .01472 m
.79478 .08162 L
s
.76455 .08162 m
.79478 .08162 L
s
.79478 .01472 m
.79478 .15614 L
s
.82502 .01472 m
.82502 .15614 L
s
.79478 .15614 m
.82502 .15614 L
s
.82502 .01472 m
.82502 .12265 L
s
.85525 .01472 m
.85525 .12265 L
s
.82502 .12265 m
.85525 .12265 L
s
.85525 .01472 m
.85525 .08309 L
s
.88549 .01472 m
.88549 .08309 L
s
.85525 .08309 m
.88549 .08309 L
s
.88549 .01472 m
.88549 .129 L
s
.91572 .01472 m
.91572 .129 L
s
.88549 .129 m
.91572 .129 L
s
.91572 .01472 m
.91572 .18289 L
s
.94596 .01472 m
.94596 .18289 L
s
.91572 .18289 m
.94596 .18289 L
s
.94596 .01472 m
.94596 .01472 L
s
.97619 .01472 m
.97619 .01472 L
s
.94596 .01472 m
.97619 .01472 L
s
.97619 .01472 m
.97619 .01472 L
s
.03893 .01472 m
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{353, 218.063},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005Q0000fQ000`40O003h00OogooHWoo003oOomR
Ool00?moof9oo`00^7oo0P00Ygoo002iOol00`00Oomoo`2UOol009ioo`D0009oo`03001oogoo00Eo
o`@0009oo`@0009oo`03001oogoo00Eoo`@0009oo`@00004Ool000000002Ool2002>Ool00:1oo`07
001oogooOol007oo00001goo00D007ooOol007oo00<0009oo`03001oo`0000Moo`05001oogoo001o
o`030003Ool00`00Oomoo`03Ool00`00Oomoo`2;Ool00:1oo`07001oogooOol007oo00001goo00@0
07ooOol000=oo`06001oogoo001oo`001goo00@007ooOol000=oo`05001oogooOol00004Ool00`00
Oomoo`2<Ool00:1oo`07001oogooOol007oo00001goo00@007ooOol0009oo`800004Ool00000Ool2
0006Ool30003Ool20002Ool40002Ool2002=Ool00:1oo`07001oogooOol007oo00001goo00@007oo
Ool0011oo`04001oogoo002KOol009moo`8000Aoo`03001oogoo00Eoo`@0011oo`@009aoo`00ogoo
HWoo003oOomROol00?moof9oo`00ogooHWoo003oOomROol00?moof9oo`00ogooHWoo003oOomROol0
0?moof9oo`00ogooHWoo0015Ool00`00Oomoo`0=Ool00`00Oomoo`0fOol00`00Oomoo`08Ool00`00
Oomoo`0eOol00`00Oomoo`0=Ool00`00Oomoo`0fOol00`00Oomoo`0=Ool00`00Oomoo`0dOol0041o
o`8000Aoo`04001oogooOol50002Ool30002Ool00`00Oomoo`03Ool01000Oomoogoo0P009goo0P00
17oo00<007ooOol00Woo0P0017oo00<007ooOol00Woo0P000Woo1@0097oo0`000goo00<007ooOol0
0Woo0`000goo00<007ooOol00Woo00<007ooOol00Woo0P000goo0P008Goo1@0000Aoo`00000000=o
o`03001oogoo009oo`<00003Ool0000000<0009oo`03001oogoo009oo`8000Aoo`<002Qoo`00@Woo
00D007ooOomoo`0000Eoo`03001oogoo00=oo`05001oogooOol00004Ool00`00Ool00004Ool00`00
Oomoo`0VOol01@00Oomoogoo000017oo00<007oo00000goo00<007ooOol017oo00D007ooOomoo`00
02Ioo`03001oogoo00=oo`03001oogoo009oo`03001oogoo009oo`03001oo`0000=oo`03001oogoo
00Aoo`03001oogoo009oo`03001oogoo021oo`05001oogooOol00005Ool00`00Oomoo`02Ool00`00
Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00Oomoo`02Ool00`00Oomoo`0WOol0045o
o`03001oogoo009oo`03001oogoo00=oo`04001oogooOol40002Ool00`00Oomoo`02Ool00`00Ool0
0003Ool2000WOol00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Ool00003Ool00`00Oomoo`03Ool2
0003Ool00`00Oomoo`0UOol00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`03Ool01@00Oomo
ogoo00001Goo0P000goo00<007ooOol08Goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol0
0goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00goo0P000Woo1000:7oo0012Ool00`00
Oomoo`02Ool00`00Oomoo`02Ool01`00Oomoogoo001oo`0000Aoo`03001oogoo009oo`07001oogoo
Ool007oo0000:7oo00<007ooOol00Woo00@007ooOomoo`8000Eoo`07001oogooOol007oo00000goo
00<007ooOol09Goo00<007ooOol00goo00<007ooOol00Woo00@007ooOomoo`8000Eoo`07001oogoo
Ool007oo000017oo00<007ooOol087oo00<007ooOol00Woo00<007ooOol00goo00<007ooOol00Woo
00<007ooOol00Woo00<007ooOol00goo00L007ooOomoo`00Ool00002Ool00`00Ool0000YOol0041o
o`03001oo`0000Aoo`03001oogoo009oo`03001oogoo009oo`8000Aoo`07001oogooOol007oo0000
0Woo00<007oo00009Woo00<007oo000017oo00D007ooOomoo`0000Ioo`07001oogooOol007oo0000
0goo00<007ooOol097oo00<007oo000017oo00L007ooOomoo`00Ool00002Ool00`00Oomoo`04Ool0
1`00Oomoogoo001oo`00009oo`03001oo`00029oo`07001oogooOol007oo000017oo00L007ooOomo
o`00Ool00003Ool00`00Oomoo`03Ool01`00Oomoogoo001oo`0000=oo`8002Uoo`00@Goo00<007oo
Ool017oo00<007ooOol00P001Goo00<007ooOol00goo00D007ooOomoo`0000Aoo`8002Moo`03001o
ogoo00Aoo`04001oogooOol20005Ool01000Oomoogoo0P000Woo0P009goo00<007ooOol017oo00D0
07ooOomoo`0000=oo`<000Eoo`04001oogooOol20003Ool00`00Oomoo`0POol20004Ool00`00Oomo
o`04Ool01@00Oomoogoo00000goo0P001Woo00@007ooOomoo`8000Aoo`03001oogoo02Moo`00ogoo
HWoo003oOomROol00?moof9oo`00ogooHWoo003oOomROol00?moof9oo`00ogooHWoo003oOomROol0
059oo`03001oogoo04=oo`03001oogoo04=oo`03001oogoo04=oo`03001oogoo03Yoo`00AGooj@00
<goo0015Ool00`00Oomoo`0:Ool00`00Oomoo`13Ool00`00Oomoo`13Ool00`00Oomoo`13Ool00`00
Oomoo`06Ool00`00Oomoo`0aOol004Eoo`03001oogoo0>Eoo`03001oogoo035oo`00AGoo00<007oo
Ool0fGoo00<06GooOol017oo00<06GooOol00Woo00<007ooOol0<Goo0015Ool00`00Oomoo`06OooK
01T4Ool00`00Oomoo`0aOol004Eoo`8000Moo`0301T0000000@0000801TlQ3bT?8@lY3b4?:@06@IN
m`0301T0000000@0000801TlY3b4?:@lQ3bT?8@06@INm`0301T0000000@0000801TlQ3bT?8@lY3b4
?:@06@INm`0301T0000000@0000801TlY3b4?:@lQ3bT?8@06@INm`0301T0000000@0000801TlQ3bT
?8@lY3b4?:@06@INm`0301T0000000@0000801TlY3b4?:@lQ3bT?8@06@INm`0301T0000000@00008
01TlQ3bT?8@lY3b4?:@06@INm`0301T0000000@0000901TlY3b4?:@lQ3bT?8@lY00I00INm`0301T0
000000@0000801TlY3b4?:@lQ3bT?8@06@INm`0301T0000000@0000801TlQ3bT?8@lY3b4?:@06@IN
m`0301Uoogoo00Qoo`8003=oo`00AGoo00<007ooOol01Woo00<06@000000100000P06CbU?8@lYCR4
?:DlQ00I1Ukg00<06@000000100000P06Cb4?:DhQ3bU?8@lY@0I1Ukg00<06@000000100000P06CbU
>8@lYCb4?:DhQ00I1Ukg00<06@000000100000P06CR4?:DlQ3bU>8@lY@0I1Ukg00<06@0000001000
00P06CbU?8@lYCR4?:DlQ00I1Ukg00<06@000000100000P06Cb4?:DhQ3bU?8@lY@0I1Ukg00<06@00
0000100000P06CbU>8@lYCb4?:DhQ00I1Ukg00<06@000000100000T06CR4?:DlQ3bU>8@lYCb401T0
1Ukg00<06@000000100000P06Cb4?:DhQ3bU?8@lY@0I1Ukg00<06@000000100000P06CbU>8@lYCb4
?:DhQ00I1Ukg00<06GooOol02Goo00<007ooOol0<Goo0015Ool00`00Oomoo`06Ool00`0I00000004
0000200I?8@lY3b4?:@lQ3bT01T6G_L00`0I000000040000200I?:@lQ3bT?8@lY3b401T6G_L00`0I
000000040000200I?8@lY3b4?:@lQ3bT01T6G_L00`0I000000040000200I?:@lQ3bT?8@lY3b401T6
G_L00`0I000000040000200I?8@lY3b4?:@lQ3bT01T6G_L00`0I000000040000200I?:@lQ3bT?8@l
Y3b401T6G_L00`0I000000040000200I?8@lY3b4?:@lQ3bT01T6G_L00`0I0000000400002@0I?:@l
Q3bT?8@lY3b4?:@06@06G_L00`0I000000040000200I?:@lQ3bT?8@lY3b401T6G_L00`0I00000004
0000200I?8@lY3b4?:@lQ3bT01T6G_L00`0IOomoo`09Ool00`00Oomoo`0aOol004Eoo`03001oogoo
00Ioo`0301T0000000@0000801TlYCR4?:DlQ3bU>8@06@INm`0301T0000000@0000801ThQ3bU?8@l
YCR4?:D06@INm`0301T0000000@0000801TlYCb4?:DhQ3bU?8@06@INm`0301T0000000@0000801Tl
Q3bU>8@lYCb4?:D06@INm`0301T0000000@0000801TlYCR4?:DlQ3bU>8@06@INm`0301T0000000@0
000801ThQ3bU?8@lYCR4?:D06@INm`0301T0000000@0000801TlYCb4?:DhQ3bU?8@06@INm`0301T0
000000@0000901TlQ3bU>8@lYCb4?:DhQ00I00INm`0301T0000000@0000801ThQ3bU?8@lYCR4?:D0
6@INm`0301T0000000@0000801TlYCb4?:DhQ3bU?8@06@INm`0301Uoogoo00Uoo`03001oogoo035o
o`00AGoo00<007ooOol01Woo00<06@000000100000P06Cb4?:@lQ3bT?8@lY00I1Ukg00<06@000000
100000P06CbT?8@lY3b4?:@lQ00I1Ukg00<06@000000100000P06Cb4?:@lQ3bT?8@lY00I1Ukg00<0
6@000000100000P06CbT?8@lY3b4?:@lQ00I1Ukg00<06@000000100000P06Cb4?:@lQ3bT?8@lY00I
1Ukg00<06@000000100000P06CbT?8@lY3b4?:@lQ00I1Ukg00<06@000000100000P06Cb4?:@lQ3bT
?8@lY00I1Ukg00<06@000000100000T06CbT?8@lY3b4?:@lQ3bT01T01Ukg00<06@000000100000P0
6CbT?8@lY3b4?:@lQ00I1Ukg00<06@000000100000P06Cb4?:@lQ3bT?8@lY00I1Ukg00<06GooOol0
2Goo00<007ooOol0<Goo0015Ool20007Ool00`0I000000040000200I?:DlQ3bU>8@lYCb401T6G_L0
0`0I000000040000200I?8@lYCR4?:DlQ3bU01T6G_L00`0I000000040000200I?:DhQ3bU?8@lYCR4
01T6G_L00`0I000000040000200I>8@lYCb4?:DhQ3bU01T6G_L00`0I000000040000200I?:DlQ3bU
>8@lYCb401T6G_L00`0I000000040000200I?8@lYCR4?:DlQ3bU01T6G_L00`0I000000040000200I
?:DhQ3bU?8@lYCR401T6G_L00`0I0000000400002@0I>8@lYCb4?:DhQ3bU?8@06@06G_L00`0I0000
00040000200I?8@lYCR4?:DlQ3bU01T6G_L00`0I000000040000200I?:DhQ3bU?8@lYCR401T6G_L0
0`0IOomoo`08Ool2000cOol004Eoo`03001oogoo00Ioo`0301T0000000@0000801TlQ3bT?8@lY3b4
?:@06@INm`0301T0000000@0000801TlY3b4?:@lQ3bT?8@06@INm`0301T0000000@0000801TlQ3bT
?8@lY3b4?:@06@INm`0301T0000000@0000801TlY3b4?:@lQ3bT?8@06@INm`0301T0000000@00008
01TlQ3bT?8@lY3b4?:@06@INm`0301T0000000@0000801TlY3b4?:@lQ3bT?8@06@INm`0301T00000
00@0000801TlQ3bT?8@lY3b4?:@06@INm`0301T0000000@0000901TlY3b4?:@lQ3bT?8@lY00I00IN
m`0301T0000000@0000801TlY3b4?:@lQ3bT?8@06@INm`0301T0000000@0000801TlQ3bT?8@lY3b4
?:@06@INm`0301Uoogoo00Uoo`03001oogoo035oo`00AGoo00<007ooOol01Woo00<06@0000001000
00P06CbU>8@lYCb4?:DhQ00I1Ukg00<06@000000100000P06CR4?:DlQ3bU>8@lY@0I1Ukg00<06@00
0000100000P06CbU?8@lYCR4?:DlQ00I1Ukg00<06@000000100000P06Cb4?:DhQ3bU?8@lY@0I1Ukg
00<06@000000100000P06CbU>8@lYCb4?:DhQ00I1Ukg00<06@000000100000P06CR4?:DlQ3bU>8@l
Y@0I1Ukg00<06@000000100000P06CbU?8@lYCR4?:DlQ00I1Ukg00<06@000000100000T06Cb4?:Dh
Q3bU?8@lYCR401T01Ukg00<06@000000100000P06CR4?:DlQ3bU>8@lY@0I1Ukg00<06@0000001000
00P06CbU?8@lYCR4?:DlQ00I1Ukg00<06GooOol02Goo00<007ooOol0<Goo0015Ool00`00Oomoo`06
Ool00`0I000000040000200I?8@lY3b4?:@lQ3bT01T6G_L00`0I000000040000200I?:@lQ3bT?8@l
Y3b401T6G_L00`0I000000040000200I?8@lY3b4?:@lQ3bT01T6G_L00`0I000000040000200I?:@l
Q3bT?8@lY3b401T6G_L00`0I000000040000200I?8@lY3b4?:@lQ3bT01T6G_L00`0I000000040000
200I?:@lQ3bT?8@lY3b401T6G_L00`0I000000040000200I?8@lY3b4?:@lQ3bT01T6G_L00`0I0000
000400002@0I?:@lQ3bT?8@lY3b4?:@06@06G_L00`0I000000040000200I?:@lQ3bT?8@lY3b401T6
G_L00`0I000000040000200I?8@lY3b4?:@lQ3bT01T6G_L00`0IOomoo`09Ool00`00Oomoo`0aOol0
04Eoo`03001oogoo00Ioo`0301T0000000@0000801TlYCb4?:DhQ3bU?8@06@INm`0301T0000000@0
000801TlQ3bU>8@lYCb4?:D06@INm`0301T0000000@0000801TlYCR4?:DlQ3bU>8@06@INm`0301T0
000000@0000801ThQ3bU?8@lYCR4?:D06@INm`0301T0000000@0000801TlYCb4?:DhQ3bU?8@06@IN
m`0301T0000000@0000801TlQ3bU>8@lYCb4?:D06@INm`0301T0000000@0000801TlYCR4?:DlQ3bU
>8@06@INm`0301T0000000@0000901ThQ3bU?8@lYCR4?:DlQ00I00INm`0301T0000000@0000801Tl
Q3bU>8@lYCb4?:D06@INm`0301T0000000@0000801TlYCR4?:DlQ3bU>8@06@INm`0301Uoogoo00Uo
o`03001oogoo035oo`00AGoo0P001goo00<06@000000100000P06Cb4?:@lQ3bT?8@lY00I1Ukg00<0
6@000000100000P06CbT?8@lY3b4?:@lQ00I1Ukg00<06@000000100000P06Cb4?:@lQ3bT?8@lY00I
1Ukg00<06@000000100000P06CbT?8@lY3b4?:@lQ00I1Ukg00<06@000000100000P06Cb4?:@lQ3bT
?8@lY00I1Ukg00<06@000000100000P06CbT?8@lY3b4?:@lQ00I1Ukg00<06@000000100000P06Cb4
?:@lQ3bT?8@lY00I1Ukg00<06@000000100000T06CbT?8@lY3b4?:@lQ3bT01T01Ukg00<06@000000
100000P06CbT?8@lY3b4?:@lQ00I1Ukg00<06@000000100000P06Cb4?:@lQ3bT?8@lY00I1Ukg00<0
6GooOol027oo0P00<goo0015Ool00`00Oomoo`06Ool00`0I000000040000200I?:DhQ3bU?8@lYCR4
01T6G_L00`0I000000040000200I>8@lYCb4?:DhQ3bU01T6G_L00`0I000000040000200I?:DlQ3bU
>8@lYCb401T6G_L00`0I000000040000200I?8@lYCR4?:DlQ3bU01T6G_L00`0I0000000400001`0I
?:DhQ3bU?8@lYCR400P06@H0000801ThQ3bU?8@lYCR4?:D06@INm`0301T0000000@0000801TlYCb4
?:DhQ3bU?8@06@INm`0301T0000000@0000901TlQ3bU>8@lYCb4?:DhQ00I00INm`0301T0000000@0
000801ThQ3bU?8@lYCR4?:D06@INm`0301T0000000@0000801TlYCb4?:DhQ3bU?8@06@INm`0301Uo
ogoo00Uoo`03001oogoo035oo`00AGoo00<007ooOol01Woo00<06@000000100000P06Cb4?:@lQ3bT
?8@lY00I1Ukg00<06@000000100000P06CbT?8@lY3b4?:@lQ00I1Ukg00<06@000000100000P06Cb4
?:@lQ3bT?8@lY00I1Ukg00<06@000000100000P06CbT?8@lY3b4?:@lQ00I1Ukg00<06@0000001000
00P06Cb4?:@lQ3bT?8@lY00I1Woo00<06@000000100000P06CbT?8@lY3b4?:@lQ00I1Ukg00<06@00
0000100000P06Cb4?:@lQ3bT?8@lY00I1Ukg00<06@000000100000T06CbT?8@lY3b4?:@lQ3bT01T0
1Ukg00<06@000000100000P06CbT?8@lY3b4?:@lQ00I1Ukg00<06@000000100000P06Cb4?:@lQ3bT
?8@lY00I1Ukg00<06GooOol02Goo00<007ooOol0<Goo000jOol30002Ool00`00Oomoo`03Ool00`00
Oomoo`06Ool00`0I000000040000200I?:DlQ3bU>8@lYCb401T6G_L00`0I000000040000200I?8@l
YCR4?:DlQ3bU01T6G_L00`0I000000040000200I?:DhQ3bU?8@lYCR401T6G_L00`0I000000040000
200I>8@lYCb4?:DhQ3bU01T6G_L?01T6Ool00`0I000000040000200I?8@lYCR4?:DlQ3bU01T6G_L0
0`0I000000040000200I?:DhQ3bU?8@lYCR401T6G_L00`0I0000000400002@0I>8@lYCb4?:DhQ3bU
?8@06@06G_L00`0I000000040000200I?8@lYCR4?:DlQ3bU01T6G_L00`0I000000040000200I?:Dh
Q3bU?8@lYCR401T6G_L00`0IOomoo`09Ool00`00Oomoo`0aOol003]oo`06001oogoo001oo`0017oo
00<007ooOol01Woo00<06@000000100000P06Cb4?:@lQ3bT?8@lY00I1Ukg00<06@000000100000P0
6CbT?8@lY3b4?:@lQ00I1Ukg00<06@000000100000P06Cb4?:@lQ3bT?8@lY00I1Ukg00<06@000000
100000L06CbT?8@lY3b4?:@lQ00801TDOol00`0I000000040000200I?:@lQ3bT?8@lY3b401T6G_L8
01T01cb4?:@lQ3bT?8@lY00I00INm`0301T0000000@000T06@INm`P06@07?:@lQ3bT?8@lY3b401T0
1Ukg00<06@000000100000P06Cb4?:@lQ3bT?8@lY00I1Ukg00<06GooOol02Goo00<007ooOol0<Goo
000iOol4000017oo001oo`0017oo0`001Woo00<06@000000100000P06CbU>8@lYCb4?:DhQ00I1Ukg
00<06@000000100000P06CR4?:DlQ3bU>8@lY@0I1Ukg00<06@000000100000P06CbU?8@lYCR4?:Dl
Q00I1Ukg00<06@000000100000P06Cb4?:DhQ3bU?8@lY@0I6goo00<06@000000100000P06CR4?:Dl
Q3bU>8@lY@0I1Ukg00<06GooOol017oo00P06CbU?8@lYCR4?:DlQ00I1Ukg00<06@000000100000<0
6GooOol01Goo200I1Woo00P06CR4?:DlQ3bU>8@lY@0I1Ukg200I00LlYCb4?:DhQ3bU?8@06@06G_L0
0`0IOomoo`08Ool2000cOol003Uoo`03001oo`00009oo`03001oo`0000Aoo`03001oogoo00Ioo`03
01T0000000@0000801TlQ3bT?8@lY3b4?:@06@INm`0301T0000000@0000801TlY3b4?:@lQ3bT?8@0
6@INm`0301T0000000@0000801TlQ3bT?8@lY3b4?:@06@INm`0301T0000000@0000801TlY3b4?:@l
Q3bT?8@06A]oo`0301T0000000@0000801TlY3b4?:@lQ3bT?8@06@INm`0301Uoogoo00Aoo`P06@IN
m`0301T0000000@0000301Uoogoo01=oo`0801TlY3b4?:@lQ3bT?8@06@INm`0301Uoogoo00Aoo`08
01TlQ3bT?8@lY3b4?:@06@INm`0301Uoogoo00Uoo`03001oogoo035oo`00:goo00<007ooOol00Woo
00<007ooOol01goo0P000Woo00<007oo000017oo00<007ooOol01Woo00<06@000000100000P06CbU
?8@lYCR4?:DlQ00I1Ukg00<06@000000100000P06Cb4?:DhQ3bU?8@lY@0I1Ukg00<06@0000001000
00P06CbU>8@lYCb4?:DhQ00I1Ukg00<06@000000100000P06CR4?:DlQ3bU>8@lY@0I6goo00<06@00
0000100000P06Cb4?:DhQ3bU?8@lY@0I1Ukg00<06GooOol02goo00<06EkgG_L015kg00<06@000000
100000<06GooOol04goo00P06Cb4?:DhQ3bU?8@lY@0I1Ukg00<06GooOol017oo00P06CbU>8@lYCb4
?:DhQ00I1Ukg00<06GooOol02Goo00<007ooOol0<Goo000[Ool6000:Ool01@00Oomoogoo00001Goo
00<007ooOol01Woo00<06@000000100000P06Cb4?:@lQ3bT?8@lY00I1Ukg00<06@000000100000P0
6CbT?8@lY3b4?:@lQ00I1Ukg00<06@000000100000P06Cb4?:@lQ3bT?8@lY00I1Ukg00<06@000000
1000200I6goo00<06@000000100000L06CbT?8@lY3b4?:@lQ00801T=Ool00`0IG_MNm`04G_L00`0I
0000000400000`0IOomoo`0COol0200I?:@lQ3bT?8@lY3b401T6G_L00`0IOomoo`04Ool0200I?8@l
Y3b4?:@lQ3bT01T6G_L00`0IOomoo`09Ool00`00Oomoo`0aOol002]oo`06001oogoo001oo`0057oo
0P001goo00<06@000000100000P06CbU>8@lYCb4?:DhQ00I1Ukg00<06@000000100000P06CR4?:Dl
Q3bU>8@lY@0I1Ukg00<06@000000100000P06CbU?8@lYCR4?:DlQ00I1Ukg200I8Woo00<06@000000
100000P06CR4?:DlQ3bU>8@lY@0I57oo00<06EkgG_L015kg00<06@000000100000<06GooOol04goo
00P06CR4?:DlQ3bU>8@lY@0I1Ukg00<06GooOol017oo00P06CbU?8@lYCR4?:DlQ00I1Ukg00<06Goo
Ool027oo0P00<goo000[Ool01000Oomoo`005Woo00<007ooOol01Woo00<06@000000100000P06Cb4
?:@lQ3bT?8@lY00I1Ukg00<06@000000100000P06CbT?8@lY3b4?:@lQ00I1Ukg00<06@0000001000
00P06Cb4?:@lQ3bT?8@lY00I1Ukg00<06GooOol09goo00<06@000000100000P06CbT?8@lY3b4?:@l
Q00I57oo200I1P0000<06GooOol04goo00P06CbT?8@lY3b4?:@lQ00I1Ukg00<06GooOol017oo00P0
6Cb4?:@lQ3bT?8@lY00I1Ukg00<06GooOol02Goo00<007ooOol0<Goo000/Ool2000GOol00`00Oomo
o`06Ool00`0I000000040000200I?:DlQ3bU>8@lYCb401T6G_L00`0I000000040000200I?8@lYCR4
?:DlQ3bU01T6G_L00`0I000000040000200I?:DhQ3bU?8@lYCR401T6G_L00`0IOomoo`0WOol00`0I
000000040000200I?8@lYCR4?:DlQ3bU01TKOol00`0I0000000400000`0IOomoo`0COol0200I?8@l
YCR4?:DlQ3bU01T6G_L00`0IOomoo`04Ool0200I?:DhQ3bU?8@lYCR401T6G_L00`0IOomoo`09Ool0
0`00Oomoo`0aOol004Eoo`03001oogoo00Ioo`0301T0000000@0000801TlQ3bT?8@lY3b4?:@06@IN
m`0301T0000000@0000801TlY3b4?:@lQ3bT?8@06@INm`0301T0000000@0000801TlQ3bT?8@lY3b4
?:@06@INm`0301Uoogoo02Moo`0301T0000000@0000801TlY3b4?:@lQ3bT?8@06A]oo`0301T00000
00@0000301Uoogoo01=oo`0801TlY3b4?:@lQ3bT?8@06@INm`0301Uoogoo00Aoo`0801TlQ3bT?8@l
Y3b4?:@06@INm`0301Uoogoo00Uoo`03001oogoo035oo`00AGoo00<007ooOol01Woo00<06@000000
100000P06CbU>8@lYCb4?:DhQ00I1Ukg00<06@000000100000P06CR4?:DlQ3bU>8@lY@0I1Ukg00<0
6@000000100000P06CbU?8@lYCR4?:DlQ00I1Ukg00<06GooOol09goo3`0I6goo00<06@0000001000
00<06GooOol04goo00P06CR4?:DlQ3bU>8@lY@0I1Ukg00<06GooOol017oo00P06CbU?8@lYCR4?:Dl
Q00I1Ukg00<06GooOol02Goo00<007ooOol0<Goo000]Ool01000Oomoo`0057oo0P001goo00<06@00
0000100000P06Cb4?:@lQ3bT?8@lY00I1Ukg3`0I1Ukg00<06@000000100000P06Cb4?:@lQ3bT?8@l
Y00I1Ukg00<06GooOol0DGoo00<06@000000100000<06GooOol04goo00L06CbT?8@lY3b4?:@lQ008
01T6Ool0200I?8@lY3b4?:@lQ3bT01T6G_L00`0IOomoo`08Ool2000cOol002eoo`@001Aoo`03001o
ogoo00Ioo`0301T0000000@0000801TlYCb4?:DhQ3bU?8@06@INm`0301Uoogoo00]oo`0301UNmekg
00ANm`0301T0000000@0000801TlYCR4?:DlQ3bU>8@06@INm`0301Uoogoo055oo`P06AEoo`0801Tl
Q3bU>8@lYCb4?:D06@eoo`P06@INm`0301Uoogoo00Uoo`03001oogoo035oo`00;Goo00@007ooOol0
01Aoo`03001oogoo00Ioo`0301T0000000@0000801TlQ3bT?8@lY3b4?:@06@INm`0301Uoogoo00]o
o`0301UNmekg00ANm`0301T0000000@000P06@INm`0301Uoogoo06ioo`0801TlY3b4?:@lQ3bT?8@0
6AAoo`0301UNmekg00ANm`0301Uoogoo00Uoo`03001oogoo035oo`00;Goo00@007ooOol001Aoo`03
001oogoo00Ioo`0301T0000000@000P06@INm`0301Uoogoo00]oo`0301UNmekg00ANm`P06@Ioo`03
01UNmekg00ANm`0301Uoogoo06ioo`0801ThQ3bU?8@lYCR4?:D06AAoo`0301UNmekg00ANm`0301Uo
ogoo00Uoo`03001oogoo035oo`00AGoo00<007ooOol01Woo00<06@000000100000<06GooOol017oo
00<06EkgG_L015kg00<06GooOol02goo00<06EkgG_L015kg00<06GooOol02goo00<06EkgG_L015kg
00<06GooOol0KWoo00P06CbT?8@lY3b4?:@lQ00I57oo00<06EkgG_L015kg00<06GooOol02Goo00<0
07ooOol0<Goo0015Ool20007Ool00`0I0000000400000`0IOomoo`04Ool00`0IG_MNm`04G_L00`0I
Oomoo`0;Ool00`0IG_MNm`04G_L00`0IOomoo`0;Ool801U`Ool0200I?8@lYCR4?:DlQ3bU01TDOol0
0`0IG_MNm`04G_L00`0IOomoo`08Ool2000cOol004Eoo`03001oogoo00Ioo`0301T0000000@00003
01Uoogoo00Aoo`0301UNmekg00ANm`0301Uoogoo00]oo`0301UNmekg00ANm`0301Uoogoo08=oo`08
01TlY3b4?:@lQ3bT?8@06AAoo`0301UNmekg00ANm`0301Uoogoo00Uoo`03001oogoo035oo`00;Goo
00@007ooOol001Aoo`03001oogoo00Ioo`0301T0000000@0000301Uoogoo00Aoo`P06@eoo`0301UN
mekg00ANm`0301Uoogoo08=oo`0801ThQ3bU?8@lYCR4?:D06AAoo`0301UNmekg00ANm`0301Uoogoo
00Uoo`03001oogoo035oo`00:goo00<007oo00000`0057oo00<007ooOol01Woo00<06@0000001000
00<06GooOol06Goo00<06EkgG_L015kg00<06GooOol0Pgoo200I57oo00<06EkgG_L015kg00<06Goo
Ool02Goo00<007ooOol0<Goo000`Ool00`00Oomoo`0BOol00`00Oomoo`06Ool00`0I000000040000
0`0IOomoo`0IOol00`0IG_MNm`04G_L00`0IOomoo`2OOol00`0IG_MNm`04G_L00`0IOomoo`09Ool0
0`00Oomoo`0aOol004Eoo`8000Moo`0301T0000000@0000301Uoogoo01Uoo`0301UNmekg00ANm`03
01Uoogoo09moo`0301UNmekg00ANm`0301Uoogoo00Qoo`8003=oo`00AGoo00<007ooOol01Woo00<0
6@000000100000<06GooOol06Goo00<06EkgG_L015kg00<06GooOol0Wgoo00<06EkgG_L015kg00<0
6GooOol02Goo00<007ooOol0<Goo000^Ool2000EOol00`00Oomoo`06Ool801TKOol00`0IG_MNm`04
G_L00`0IOomoo`2OOol00`0IG_MNm`04G_L00`0IOomoo`09Ool00`00Oomoo`0aOol002eoo`04001o
ogoo0009Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`0YOol801VQOol00`0IG_MNm`04
G_L00`0IOomoo`09Ool00`00Oomoo`0aOol002eoo`04001oogoo0008Ool00`00Ool00002Ool00`00
Ool00004Ool00`00Oomoo`19Ool00`00Oomoo`26Ool801T;Ool00`00Oomoo`0aOol002eoo`04001o
ogoo000:Ool01P00Oomoo`00Ool000Aoo`<004Uoo`03001oogoo09Qoo`8003=oo`00>Goo0P000goo
00<007oo000017oo00<007ooOol0BGoo00<007ooOol0VGoo00<007ooOol0<Goo000iOol00`00Oomo
o`02Ool00`00Ool00004Ool00`00Oomoo`19Ool00`00Oomoo`2IOol00`00Oomoo`0aOol002ioo`80
00Uoo`<000=oo`03001oogoo00=oo`03001oogoo04Uoo`03001oogoo09Uoo`03001oogoo035oo`00
;Goo0P0000=oo`00Ool04goo0P00BWoo00<007ooOol0V7oo0P00<goo000]Ool200000goo001oo`0C
Ool00`00Oomoo`19Ool00`00Oomoo`2IOol00`00Oomoo`0aOol002ioo`03001oo`0001Aoo`03001o
ogoo04Uoo`03001oogoo09Uoo`03001oogoo035oo`00AGoo00<007ooOol0BGoo00<007ooOol0VGoo
00<007ooOol0<Goo0015Ool00`00Oomoo`19Ool00`00Oomoo`2IOol00`00Oomoo`0aOol004Eoo`80
04=oo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo095oo`8003=oo`00;Goo00@007ooOol0
01Aoo`03001oogoo049oo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo01Uoo`03001oogoo
07Ioo`03001oogoo035oo`00:goo00<007oo00000`0057oo00<007ooOol0@7oo15kg1Goo00<007oo
Ool017oo00<007ooOol06Goo00<007ooOol0MWoo00<007ooOol0<Goo000`Ool00`00Oomoo`0BOol0
0`00Oomoo`0:Ool00`00Oomoo`0cOol4G_L5Ool00`00Oomoo`04Ool00`00Oomoo`0GOol5001fOol0
0`00Oomoo`0aOol004Eoo`03001oogoo00Yoo`03001oogoo03=oo`ANm`Eoo`03001oogoo00Aoo`03
001oogoo01Moo`05001oogooOol0001fOol00`00Oomoo`0aOol002eoo`04001oogoo000DOol2000;
Ool00`00Oomoo`0cOol4G_L5Ool00`00Oomoo`04Ool00`00Oomoo`0GOol01@00Oomoogoo0000MGoo
0P00<goo000]Ool4000DOol00`00Oomoo`0:Ool00`00Oomoo`0cOol4G_L5Ool00`00Oomoo`04Ool0
0`00Oomoo`0GOol50004Ool00`00Oomoo`1_Ool00`00Oomoo`0aOol002eoo`03001oogoo01Eoo`03
001oogoo00Yoo`03001oogoo03=oo`9Nm`03001Nmgoo00Aoo`03001oogoo00Aoo`03001oogoo01Uo
o`03001oogoo00Aoo`03001oogoo06moo`03001oogoo035oo`00;Goo00<007ooOol05Goo00<007oo
Ool02Woo00<007ooOol0=Goo00<007ooOol017oo00<007ooOol017oo00<007ooOol06Goo00<007oo
Ool017oo00<007ooOol0Kgoo00<007ooOol0<Goo000^Ool3000DOol00`00Oomoo`0:Ool00`00Oomo
o`04Ool00`00Oomoo`0^Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`0BOol00`00Oomo
o`04Ool00`00Oomoo`04Ool00`00Oomoo`1_Ool00`00Oomoo`0aOol0031oo`03001oogoo019oo`80
00]oo`03001oogoo00Aoo`03001oogoo02ioo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo
019oo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo06ioo`8003=oo`00AGoo00<007ooOol0
2Woo00<007ooOol017oo00<007ooOol0;Woo00<007ooOol017oo00<007ooOol017oo00<007ooOol0
47oo1@0017oo00<007ooOol017oo00<007ooOol0Kgoo00<007ooOol0<Goo0015Ool00`00Oomoo`0:
Ool00`00Oomoo`04Ool00`00Oomoo`0^Ool00`00Oomoo`02Ool2G_L00`00G_MNm`04Ool00`00Oomo
o`0@Ool01@00Oomoogoo000017oo00<007ooOol017oo00<007ooOol09goo00<007ooOol0AGoo00<0
07ooOol0<Goo000iOol20004Ool00`00Oomoo`03Ool00`00Oomoo`0:Ool00`00Oomoo`04Ool00`00
Oomoo`0^Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`0@Ool01@00Oomoogoo000017oo
00<007ooOol017oo00<007ooOol09goo00<007ooOol0AGoo00<007ooOol0<Goo000[Ool00`00Oomo
o`02Ool00`00Oomoo`06Ool00`00Ool00002Ool00`00Ool00004Ool00`00Oomoo`0:Ool00`00Oomo
o`04Ool00`00Oomoo`0IOol00`00Oomoo`0BOol00`00Oomoo`0;Ool00`00Oomoo`0@Ool50004Ool0
0`00Oomoo`04Ool00`00Oomoo`0WOol00`00Oomoo`15Ool00`00Oomoo`0aOol002]oo`H000Qoo`03
001oo`00009oo`03001oo`0000Aoo`<000Yoo`03001oogoo00Aoo`03001oogoo01Uoo`03001oogoo
019oo`03001oogoo00]oo`03001oogoo019oo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo
02Moo`03001oogoo04Aoo`8003=oo`00:goo00<007ooOol00Woo00<007ooOol01Woo0P000goo00<0
07oo000017oo00<007ooOol027oo1@0017oo00<007ooOol06Goo00<007ooOol017oo00<007ooOol0
2goo00<007ooOol02goo00<007ooOol04Woo00<007ooOol017oo00<007ooOol017oo00<007ooOol0
9goo00<007ooOol0AGoo00<007ooOol0<Goo000[Ool00`00Oomoo`02Ool00`00Oomoo`06Ool00`00
Oomoo`02Ool00`00Ool00004Ool00`00Oomoo`08Ool50004Ool00`00Oomoo`0IOol00`00Oomoo`04
Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0BOol00`00Oomoo`04Ool00`00Oomoo`04
Ool00`00Oomoo`0WOol00`00Oomoo`15Ool00`00Oomoo`0aOol002aoo`@000Yoo`8000=oo`03001o
ogoo00=oo`03001oogoo00Yoo`03001oogoo00Aoo`03001oogoo01Uoo`03001oogoo00Aoo`03001o
ogoo00]oo`03001oogoo00]oo`03001oogoo00Aoo`03001oogoo00]oo`03001oogoo00Aoo`03001o
ogoo00Aoo`03001oogoo02Moo`03001oogoo04Eoo`03001oogoo035oo`00AGoo0P002goo00<007oo
Ool017oo00<007ooOol06Goo00<007ooOol017oo00<007ooOol02goo00<007ooOol02goo00<007oo
Ool017oo00<007ooOol02goo00<007ooOol017oo00<007ooOol017oo00<007ooOol09goo00<007oo
Ool0A7oo0P00<goo0015Ool00`00Oomoo`0:Ool00`00Oomoo`04Ool00`00Oomoo`0IOol00`00Oomo
o`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`0;Ool00`00Oomoo`04Ool00`00Oomo
o`0;Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`0WOol00`00Oomoo`15Ool00`00Oomo
o`0aOol002ioo`8001Eoo`03001oogoo00Yoo`03001oogoo00Aoo`03001oogoo01Uoo`03001oogoo
00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00]oo`03001oogoo00Aoo`03001oogoo
00]oo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo01Uoo`03001oogoo00]oo`03001oogoo
04Eoo`03001oogoo035oo`00;Goo00@007ooOol001Aoo`03001oogoo00Yoo`03001oogoo00Aoo`03
001oogoo01Uoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00]oo`03
001oogoo00Aoo`03001oogoo00]oo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo019oo`03
001oogoo00Aoo`03001oogoo00]oo`03001oogoo00Aoo`03001oogoo03ioo`03001oogoo035oo`00
;Goo00@007ooOol001Aoo`03001oogoo00Yoo`03001oogoo00Aoo`03001oogoo01Uoo`03001oogoo
00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00]oo`03001oogoo00Aoo`03001oogoo
00]oo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo019oo`03001oogoo00Aoo`03001oogoo
00]oo`03001oogoo00Aoo`03001oogoo03ioo`03001oogoo035oo`00;Woo0P005Goo0P002goo00<0
07ooOol017oo00<007ooOol017oo00<007ooOol04Woo00<007ooOol017oo00<007ooOol017oo00<0
07ooOol017oo00<007ooOol02goo00<007ooOol017oo00<007ooOol02goo00<007ooOol017oo00<0
07ooOol017oo00<007ooOol04Woo00<007ooOol017oo00<007ooOol02Goo15kg1Goo00<007ooOol0
?Goo0P00<goo0015Ool00`00Oomoo`0:Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`0B
Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`0;Ool00`00Oomoo`04
Ool00`00Oomoo`0;Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`0BOol00`00Oomoo`04
Ool00`00Oomoo`09Ool2G_L00`00G_Moo`04Ool00`00Oomoo`0IOol00`00Oomoo`0ROol00`00Oomo
o`0aOol004Eoo`03001oogoo00Yoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo019oo`03
001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00]oo`03001oogoo00Aoo`03
001oogoo00]oo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo011oo`ANm`Eoo`03001oogoo
00]oo`03001oogoo00Aoo`03001oogoo01Uoo`03001oogoo029oo`03001oogoo035oo`00:goo00<0
07ooOol00Woo00<007ooOol04Woo00<007ooOol02Woo00<007ooOol017oo00<007ooOol017oo00<0
07ooOol04Woo00<007ooOol017oo00<007ooOol017oo00<007ooOol017oo00<007ooOol02goo00<0
07ooOol017oo00<007ooOol02goo00<007ooOol02goo00<007ooOol047oo15kg1Goo00<007ooOol0
2goo00<007ooOol017oo00<007ooOol06Goo00<007ooOol08Woo00<007ooOol0<Goo000[Ool6000D
Ool00`00Oomoo`0:Ool00`00Oomoo`02Ool2G_L00`00G_MNm`04Ool00`00Oomoo`0@Ool2G_L00`00
G_MNm`02Ool50004Ool00`00Oomoo`04Ool00`00Oomoo`0;Ool00`00Oomoo`04Ool00`00Oomoo`04
Ool00`00Oomoo`04Ool00`00Oomoo`0;Ool00`00Oomoo`04Ool00`00Oomoo`09Ool2G_L00`00G_Mo
o`04Ool00`00Oomoo`0;Ool00`00Oomoo`04Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomo
o`0ROol00`00Oomoo`0aOol0031oo`03001oogoo019oo`80019oo`03001oogoo00Aoo`03001oogoo
019oo`03001oogoo009oo`05001oogooOol00004Ool00`00Oomoo`04Ool00`00Oomoo`0;Ool00`00
Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`0;Ool00`00Oomoo`04Ool00`00
Oomoo`0;Ool00`00Oomoo`04Ool00`00Oomoo`0;Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00
Oomoo`04Ool00`00Oomoo`0;Ool00`00Oomoo`0QOol2000cOol004Eoo`03001oogoo015oo`03001o
ogoo00Aoo`03001oogoo019oo`03001oogoo009oo`D000Aoo`03001oogoo00Aoo`03001oogoo00]o
o`03001oogoo009oo`D000Aoo`03001oogoo00Aoo`03001oogoo00]oo`03001oogoo00Aoo`03001o
ogoo00]oo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001o
ogoo00Aoo`03001oogoo00Aoo`03001oogoo00]oo`03001oogoo029oo`03001oogoo035oo`00AGoo
00<007ooOol04Goo00<007ooOol017oo00<007ooOol04Woo00<007ooOol017oo00<007ooOol017oo
00<007ooOol017oo00<007ooOol02goo00<007ooOol00Woo1@0017oo00<007ooOol017oo00<007oo
Ool02goo00<007ooOol017oo00<007ooOol02goo00<007ooOol017oo00<007ooOol017oo00<007oo
Ool017oo00<007ooOol017oo00<007ooOol017oo00<007ooOol017oo00<007ooOol02goo00<007oo
Ool08Woo00<007ooOol0<Goo0015Ool00`00Oomoo`0AOol00`00Oomoo`04Ool00`00Oomoo`0;Ool0
0`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`0;Ool0
0`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`0;Ool00`00Oomoo`04Ool0
0`00Oomoo`0;Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool0
0`00Oomoo`02Ool4G_L5Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomo
o`0KOol00`00Oomoo`0aOol002]oo`03001oogoo009oo`03001oogoo019oo`03001oogoo01Qoo`03
001oogoo00]oo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03
001oogoo00]oo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00]oo`03
001oogoo00Aoo`03001oogoo00]oo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03
001oogoo00Aoo`03001oogoo009oo`9Nm`03001Nmgoo00Aoo`03001oogoo00Aoo`03001oogoo00Ao
o`03001oogoo00Aoo`03001oogoo01]oo`03001oogoo035oo`00:goo1P0057oo0P006Goo00<007oo
Ool02goo00<007ooOol017oo00<007ooOol017oo00<007ooOol017oo00<007ooOol017oo00<007oo
Ool02goo00<007ooOol017oo00<007ooOol017oo00<007ooOol017oo00<007ooOol02goo00<007oo
Ool017oo00<007ooOol02goo00<007ooOol017oo00<007ooOol017oo00<007ooOol017oo00<007oo
Ool017oo00<007ooOol017oo00<007ooOol017oo00<007ooOol017oo00<007ooOol017oo00<007oo
Ool017oo00<007ooOol06Woo0P00<goo000`Ool00`00Oomoo`0BOol00`00Oomoo`0HOol00`00Oomo
o`0;Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`02Ool4G_L5Ool00`00Oomoo`0;Ool0
0`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`0;Ool00`00Oomoo`04Ool0
0`00Oomoo`0;Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool0
0`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool0
0`00Oomoo`0KOol00`00Oomoo`0aOol004Eoo`03001oogoo01Qoo`03001oogoo00]oo`03001oogoo
00Aoo`03001oogoo00Uoo`ANm`Eoo`03001oogoo00Uoo`9Nm`03001Nmekg00Aoo`03001oogoo00Ao
o`03001oogoo00Aoo`03001oogoo00Uoo`D000Aoo`03001oogoo00]oo`03001oogoo00Aoo`03001o
ogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001o
ogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo01]oo`03001oogoo035oo`00>Woo
00<007ooOol00Woo00<007ooOol00goo00<007ooOol067oo00<007ooOol02goo00<007ooOol017oo
00<007ooOol02Goo0Ukg00<005kgOol017oo00<007ooOol02goo00<007ooOol017oo00<007ooOol0
17oo00<007ooOol017oo00<007ooOol02Goo00D007ooOomoo`0000Aoo`03001oogoo00]oo`03001o
ogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001o
ogoo00Aoo`03001oogoo00Aoo`03001oogoo009oo`9Nm`03001Nmekg00Aoo`03001oogoo01]oo`03
001oogoo035oo`00>Woo00L007ooOomoo`00Ool00004Ool00`00Oomoo`0HOol00`00Oomoo`04Ool0
0`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`0;Ool00`00Oomoo`04Ool00`00Oomoo`0;Ool0
0`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`09Ool01@00Oomoogoo0000
17oo00<007ooOol02goo00<007ooOol017oo00<007ooOol017oo00<007ooOol017oo00<007ooOol0
17oo00<007ooOol017oo00<007ooOol017oo00<007ooOol017oo00<007ooOol017oo00<007ooOol0
17oo00<007ooOol06goo00<007ooOol0<Goo000_Ool20009Ool01`00Oomoogoo001oo`0000Aoo`<0
01Ioo`D0009oo`D000Aoo`03001oogoo00Aoo`03001oogoo00]oo`03001oogoo00Aoo`03001oogoo
019oo`03001oogoo009oo`ANm`Eoo`03001oogoo00Uoo`05001oogooOol00004Ool00`00Oomoo`0;
Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04
Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`0J
Ool2000cOol002eoo`04001oo`00000:Ool01P00Oomoo`00Ool000Aoo`03001oogoo01Ioo`05001o
ogooOol00002Ool01@00Oomoogoo000017oo00<007ooOol017oo00<007ooOol02goo00<007ooOol0
6Goo00<007ooOol00Woo0Ukg00<005kgOol017oo00<007ooOol02Goo1@0017oo00<007ooOol017oo
00<007ooOol017oo00<007ooOol017oo00<007ooOol017oo00<007ooOol017oo00<007ooOol00Woo
1@0017oo00<007ooOol017oo00<007ooOol017oo00<007ooOol017oo00<007ooOol017oo00<007oo
Ool06goo00<007ooOol0<Goo000]Ool01000Ool0000027oo00<007oo00000Woo00<007oo000017oo
00<007ooOol05Woo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00Oomoo`04Ool00`00
Oomoo`0WOol00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`0;Ool00`00Oomoo`04Ool00`00
Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`02Ool4G_L5Ool00`00Oomoo`04
Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04
Ool00`00Oomoo`0KOol00`00Oomoo`0aOol002eoo`@000Qoo`<000=oo`03001oogoo00=oo`03001o
ogoo01Ioo`D0009oo`05001oogooOol00004Ool00`00Oomoo`04Ool00`00Oomoo`0WOol00`00Oomo
o`04Ool00`00Oomoo`0BOol00`00Oomoo`04Ool00`00Oomoo`02Ool2G_L00`00G_Moo`04Ool00`00
Oomoo`02Ool2G_L00`00G_Moo`02Ool2G_L00`00G_Moo`04Ool00`00Oomoo`04Ool00`00Oomoo`04
Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`0K
Ool00`00Oomoo`0aOol0031oo`03001oogoo019oo`8001Uoo`03001oogoo009oo`05001oogooOol0
0004Ool00`00Oomoo`04Ool00`00Oomoo`0WOol00`00Oomoo`04Ool00`00Oomoo`0BOol00`00Oomo
o`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomo
o`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`02Ool2G_L00`00G_Moo`04Ool00`00
Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`0JOol2000cOol004Eoo`03001oogoo01eoo`05001o
ogooOol00004Ool00`00Oomoo`04Ool00`00Oomoo`0^Ool00`00Oomoo`0BOol00`00Oomoo`04Ool0
0`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool0
0`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool0
0`00Oomoo`04Ool00`00Oomoo`0KOol00`00Oomoo`0aOol002eoo`04001oogoo000DOol00`00Oomo
o`0MOol50004Ool00`00Oomoo`04Ool00`00Oomoo`0^Ool00`00Oomoo`0BOol00`00Oomoo`04Ool0
0`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool0
0`00Oomoo`0;Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool0
0`00Oomoo`0KOol00`00Oomoo`0aOol002eoo`@001Aoo`03001oogoo01moo`03001oogoo00Aoo`03
001oogoo00Aoo`03001oogoo02ioo`03001oogoo019oo`03001oogoo00Aoo`03001oogoo00Aoo`03
001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00]oo`03
001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo01]oo`03
001oogoo035oo`00;Goo00@007ooOol001Aoo`03001oogoo01moo`03001oogoo009oo`D000Aoo`03
001oogoo04Yoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00]oo`03001oogoo00Aoo`03
001oogoo00]oo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03
001oogoo01]oo`03001oogoo035oo`00;Goo00@007ooOol001Aoo`80021oo`03001oogoo009oo`D0
00Aoo`03001oogoo04Yoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00]oo`03001oogoo
019oo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo
01Yoo`8003=oo`00AGoo00<007ooOol07goo00<007ooOol017oo00<007ooOol017oo00<007ooOol0
BWoo00<007ooOol017oo00<007ooOol017oo00<007ooOol02goo00<007ooOol04Woo00<007ooOol0
2goo00<007ooOol017oo00<007ooOol017oo00<007ooOol06goo00<007ooOol0<Goo0015Ool00`00
Oomoo`0OOol00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`1:Ool00`00Oomoo`04Ool00`00
Oomoo`04Ool00`00Oomoo`0;Ool00`00Oomoo`0BOol00`00Oomoo`0;Ool00`00Oomoo`04Ool00`00
Oomoo`04Ool00`00Oomoo`0KOol00`00Oomoo`0aOol002eoo`800003Ool007oo01=oo`03001oogoo
01moo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo04Yoo`03001oogoo00Aoo`03001oogoo
00Aoo`03001oogoo00]oo`03001oogoo019oo`03001oogoo00]oo`03001oogoo00Aoo`03001oogoo
00Aoo`03001oogoo01]oo`03001oogoo035oo`00;Goo0P0000=oo`00Ool04goo00<007ooOol07goo
00<007ooOol017oo00<007ooOol017oo00<007ooOol0BWoo00<007ooOol017oo00<007ooOol017oo
00<007ooOol02goo00<007ooOol04Woo00<007ooOol02goo00<007ooOol017oo00<007ooOol017oo
00<007ooOol06goo00<007ooOol0<Goo000]Ool200000goo001oo`0COol2000POol00`00Oomoo`04
Ool00`00Oomoo`04Ool00`00Oomoo`1:Ool00`00Oomoo`04Ool00`00Oomoo`0BOol00`00Oomoo`0B
Ool00`00Oomoo`0;Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`0C
Ool2000cOol002eoo`03001oo`0001Eoo`03001oogoo01moo`03001oogoo00]oo`03001oogoo04Yo
o`03001oogoo00Aoo`03001oogoo019oo`03001oogoo019oo`03001oogoo00]oo`03001oogoo00Ao
o`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo01Aoo`03001oogoo035oo`00AGoo00<007oo
Ool07goo00<007ooOol02goo00<007ooOol0BWoo00<007ooOol017oo00<007ooOol04Woo00<007oo
Ool04Woo00<007ooOol02goo00<007ooOol017oo00<007ooOol017oo00<007ooOol017oo00<007oo
Ool017oo00<007ooOol03Goo00<007ooOol0<Goo000]Ool4000DOol00`00Oomoo`0OOol00`00Oomo
o`0;Ool00`00Oomoo`1:Ool00`00Oomoo`04Ool00`00Oomoo`0BOol00`00Oomoo`0BOol00`00Oomo
o`0;Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomo
o`04Ool00`00Oomoo`06Ool00`00Oomoo`0aOol002aoo`03001oogoo009oo`03001oogoo015oo`03
001oogoo01moo`03001oogoo05Ioo`ANm`Eoo`03001oogoo019oo`03001oogoo019oo`03001oogoo
00]oo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo
00Aoo`03001oogoo00Ioo`03001oogoo035oo`00:goo00<007ooOol017oo00<007ooOol047oo0P00
87oo00<007ooOol0EWoo0Ukg00<005kgOol017oo00<007ooOol04Woo00<007ooOol04Woo00<007oo
Ool02goo00<007ooOol017oo00<007ooOol017oo00<007ooOol017oo00<007ooOol017oo00<007oo
Ool017oo00<007ooOol01Goo0P00<goo0015Ool00`00Oomoo`0OOol00`00Oomoo`1OOol00`00Oomo
o`0BOol00`00Oomoo`0NOol4G_L5Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool0
0`00Oomoo`04Ool00`00Oomoo`06Ool00`00Oomoo`0aOol004Eoo`03001oogoo01moo`03001oogoo
05moo`03001oogoo03=oo`9Nm`03001Nmgoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001o
ogoo00Aoo`03001oogoo00Aoo`03001oogoo00Ioo`03001oogoo035oo`00;7oo00@007ooOol000Yo
o`03001oogoo009oo`03001oogoo00=oo`03001oogoo01moo`03001oogoo05moo`03001oogoo03Eo
o`03001oogoo00Aoo`03001oogoo009oo`D000Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001o
ogoo00Ioo`03001oogoo035oo`00:goo00@007oo001oo`<000Moo`03001oo`00009oo`03001oo`00
00Aoo`03001oogoo01moo`03001oogoo05moo`03001oogoo03Eoo`03001oogoo00Uoo`05001oogoo
Ool00004Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`06Ool00`00Oomoo`0aOol002Yo
o`800004Ool007oo0009Ool00`00Ool00002Ool00`00Ool00004Ool30021Ool00`00Oomoo`0eOol0
0`00Oomoo`09Ool50004Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`05Ool2000cOol0
02]oo`04001oogoo000;Ool01`00Oomoogoo001oo`0000Aoo`03001oogoo085oo`03001oogoo03Eo
o`03001oogoo019oo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Ioo`03001oogoo035o
o`00>Goo00<007oo00000Woo00<007oo000017oo00<007ooOol0^Goo00<007ooOol04Woo00<007oo
Ool017oo00<007ooOol017oo00<007ooOol01Woo00<007ooOol0<Goo000[Ool00`00Oomoo`04Ool0
0`00Oomoo`05Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`2iOol00`00Oomoo`0BOol0
0`00Oomoo`04Ool00`00Oomoo`02Ool50006Ool00`00Oomoo`0aOol002aoo`03001oogoo009oo`03
001oogoo015oo`800;Yoo`03001oogoo019oo`03001oogoo00Aoo`03001oogoo009oo`05001oogoo
Ool00005Ool2000cOol002eoo`@001Aoo`03001oogoo0<ioo`03001oogoo00Aoo`03001oogoo009o
o`05001oogooOol00006Ool00`00Oomoo`0aOol004Eoo`03001oogoo0<ioo`03001oogoo009oo`D0
009oo`D000Ioo`03001oogoo035oo`00AGoo00<007ooOol0cWoo00<007ooOol017oo00<007ooOol0
17oo00<007ooOol01Woo00<007ooOol0<Goo0015Ool00`00Oomoo`3>Ool00`00Oomoo`04Ool00`00
Oomoo`04Ool00`00Oomoo`06Ool00`00Oomoo`0aOol004Eoo`800<eoo`D000Aoo`03001oogoo00Ao
o`03001oogoo00Eoo`8003=oo`00AGoo00<007ooOol0c7oo00D007ooOomoo`0000Aoo`03001oogoo
00eoo`03001oogoo035oo`00AGoo00<007ooOol0c7oo00D007ooOomoo`0000Aoo`03001oogoo00eo
o`03001oogoo035oo`00AGoo00<007ooOol0c7oo1@0017oo00<007ooOol03Goo00<007ooOol0<Goo
0015Ool00`00Oomoo`3>Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool00`00Oomoo`0aOol004Eoo`80
0<moo`03001oogoo00Aoo`03001oogoo00aoo`8003=oo`00AGoo00<007ooOol0cWoo00<007ooOol0
17oo00<007ooOol03Goo00<007ooOol0<Goo0015Ool00`00Oomoo`3>Ool00`00Oomoo`04Ool00`00
Oomoo`0=Ool00`00Oomoo`0aOol004Eoo`03001oogoo0=Eoo`03001oogoo00eoo`03001oogoo035o
o`00AGoo00<007ooOol0eGoo00<007ooOol03Goo00<007ooOol0<Goo0015Ool2003FOol00`00Oomo
o`0<Ool2000cOol004Eoo`03001oogoo0=Eoo`03001oogoo00eoo`03001oogoo035oo`00AGoo00<0
07ooOol0eGoo00<007ooOol03Goo00<007ooOol0<Goo000iOol20004Ool00`00Oomoo`03Ool00`00
Oomoo`3EOol00`00Oomoo`0=Ool00`00Oomoo`0aOol003]oo`06001oogoo001oo`0017oo00<007oo
Ool0eGoo00<007ooOol03Goo00<007ooOol0<Goo000jOol20002Ool00`00Ool00004Ool3003EOol0
0`00Oomoo`0<Ool2000cOol003Uoo`03001oo`00009oo`03001oo`0000Aoo`03001oogoo0>Eoo`03
001oogoo035oo`00>Goo00<007oo00000Woo00<007oo000017oo00<007ooOol02Woo00<007ooOol0
@goo00<007ooOol0@goo00<007ooOol0@goo00<007ooOol01Woo00<007ooOol0<Goo000jOol20003
Ool00`00Oomoo`03Ool00`00Oomoo`0:Ool00`00Oomoo`13Ool00`00Oomoo`13Ool00`00Oomoo`13
Ool00`00Oomoo`06Ool00`00Oomoo`0aOol004EoonT003=oo`00DWoo00<007ooOol0@goo00<007oo
Ool0@goo00<007ooOol0@goo00<007ooOol0>Woo003oOomROol00?moof9oo`00ogooHWoo003oOomR
Ool004Eoo`03001oogoo00eoo`03001oogoo03Ioo`03001oogoo00Qoo`03001oogoo03Eoo`03001o
ogoo00eoo`03001oogoo03Ioo`03001oogoo00eoo`03001oogoo03Aoo`00@7oo0P0017oo00@007oo
Oomoo`D0009oo`<0009oo`03001oogoo00=oo`04001oogooOol2000WOol20004Ool00`00Oomoo`02
Ool20004Ool00`00Oomoo`02Ool20002Ool5000TOol30003Ool00`00Oomoo`02Ool30003Ool00`00
Oomoo`02Ool00`00Oomoo`02Ool20003Ool2000QOol5000017oo000000000goo00<007ooOol00Woo
0`0000=oo`0000000`000Woo00<007ooOol00Woo0P0017oo0`00:7oo0012Ool01@00Oomoogoo0000
1Goo00<007ooOol00goo00D007ooOomoo`0000Aoo`03001oo`0000Aoo`03001oogoo02Ioo`05001o
ogooOol00004Ool00`00Ool00003Ool00`00Oomoo`04Ool01@00Oomoogoo00009Woo00<007ooOol0
0goo00<007ooOol00Woo00<007ooOol00Woo00<007oo00000goo00<007ooOol017oo00<007ooOol0
0Woo00<007ooOol087oo00D007ooOomoo`0000Eoo`03001oogoo009oo`03001oogoo00=oo`03001o
ogoo009oo`03001oogoo00Aoo`03001oogoo009oo`03001oogoo02Moo`00@Goo00<007ooOol00Woo
00<007ooOol00goo00@007ooOomoo`@0009oo`03001oogoo009oo`03001oo`0000=oo`8002Moo`03
001oogoo009oo`03001oogoo009oo`03001oo`0000=oo`03001oogoo00=oo`8000=oo`03001oogoo
02Eoo`03001oogoo009oo`03001oogoo00=oo`03001oogoo00=oo`05001oogooOol00005Ool20003
Ool00`00Oomoo`0QOol00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02
Ool00`00Oomoo`02Ool00`00Oomoo`03Ool20002Ool4000XOol0049oo`03001oogoo009oo`03001o
ogoo009oo`07001oogooOol007oo000017oo00<007ooOol00Woo00L007ooOomoo`00Ool0000XOol0
0`00Oomoo`02Ool01000Oomoogoo0P001Goo00L007ooOomoo`00Ool00003Ool00`00Oomoo`0UOol0
0`00Oomoo`03Ool00`00Oomoo`02Ool01000Oomoogoo0P001Goo00L007ooOomoo`00Ool00004Ool0
0`00Oomoo`0POol00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`02Ool0
0`00Oomoo`03Ool01`00Oomoogoo001oo`00009oo`03001oo`0002Uoo`00@7oo00<007oo000017oo
00<007ooOol00Woo00<007ooOol00Woo0P0017oo00L007ooOomoo`00Ool00002Ool00`00Ool0000V
Ool00`00Ool00004Ool01@00Oomoogoo00001Woo00L007ooOomoo`00Ool00003Ool00`00Oomoo`0T
Ool00`00Ool00004Ool01`00Oomoogoo001oo`00009oo`03001oogoo00Aoo`07001oogooOol007oo
00000Woo00<007oo00008Woo00L007ooOomoo`00Ool00004Ool01`00Oomoogoo001oo`0000=oo`03
001oogoo00=oo`07001oogooOol007oo00000goo0P00:Goo0011Ool00`00Oomoo`04Ool00`00Oomo
o`020005Ool00`00Oomoo`03Ool01@00Oomoogoo000017oo0P009goo00<007ooOol017oo00@007oo
Oomoo`8000Eoo`04001oogooOol20002Ool2000WOol00`00Oomoo`04Ool01@00Oomoogoo00000goo
0`001Goo00@007ooOomoo`8000=oo`03001oogoo021oo`8000Aoo`03001oogoo00Aoo`05001oogoo
Ool00003Ool20006Ool01000Oomoogoo0P0017oo00<007ooOol09goo003oOomROol00?moof9oo`00
ogooHWoo003oOomROol00?moof9oo`00ogooHWoo003oOomROol00?moof9oo`00ogooHWoo002;Ool0
0`00Oomoo`1HOol00`00Oomoo`1hOol008Yoo`03001oogoo05Yoo`03001oogoo07Moo`00RWoo00<0
07ooOol00Woo0`000Woo00<007ooOol00goo0P0000=oo`000000100017oo10000Woo100000Aoo`00
0000009oo`8000Moo`80009oo`<000Eoo`8000Aoo`8000=oo`80009oo`<00004Ool00000Ool20003
Ool00`00Oomoo`1gOol008Yoo`03001oogoo00=oo`06001oogoo001oo`0017oo00L007ooOomoo`00
Ool00002Ool00`00Oomoo`02Ool01@00Oomoo`00Ool00`000goo00<007ooOol00goo00<007ooOol0
0goo00@007ooOol0009oo`03001oogoo00Ioo`04001oogoo0002Ool00`00Ool00002Ool00`00Ool0
0004Ool00`00Ool00004Ool00`00Oomoo`1gOol008Uoo`03001oogoo009oo`@00004Ool007oo0005
Ool30002Ool01000Oomoo`0017oo00@007ooOol000=oo`05001oogooOol00004Ool00`00Oomoo`04
Ool01000Oomoo`000Woo00<007ooOol01Goo00D007ooOomoo`0000Aoo`06001oogoo001oo`0017oo
0`001Goo00<007ooOol0MWoo002:Ool01`00Oomoogoo001oo`00009oo`03001oo`0000Eoo`03001o
o`00009oo`<000Eoo`<000=oo`80009oo`@0009oo`8000Ioo`80009oo`<000Ioo`800003Ool00000
008000=oo`80009oo`<0009oo`04001oo`000003Ool00`00Oomoo`1gOol008Yoo`03001oogoo009o
o`80009oo`03001oo`0000Ioo`05001oogooOol00002Ool00`00Oomoo`02Ool01000Oomoo`006Goo
00<007ooOol02Goo00<007ooOol037oo00<007ooOol017oo00<007ooOol0Mgoo002;Ool00`00Oomo
o`02Ool01@00Oomoogoo00001Woo0P000Woo100017oo10006goo00<007ooOol05Woo0P001Goo00<0
07ooOol0N7oo003oOomROol00?moof9oo`00ogooHWoo003oOomROol00?moof9oo`00ogooHWoo003o
OomROol00001\
\>"],
  ImageRangeCache->{{{0, 352}, {217.063, 0}} -> {-10.7438, 16.5725, 0.142681, 
  0.416835}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["High Low Open Close Plot", "Section"],

Cell[CellGroupData[{

Cell["A basic HLPlot", "Subsection"],

Cell["Here we display only the high low information", "Text"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.000610501 0.02442 -3.11978 0.0567329 [
[.24359 -0.0125 -6 -9 ]
[.24359 -0.0125 6 0 ]
[.48779 -0.0125 -6 -9 ]
[.48779 -0.0125 6 0 ]
[.73199 -0.0125 -6 -9 ]
[.73199 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -29.5 -26 ]
[.5 -0.0125 29.5 -9 ]
[-0.0125 .05726 -12 -4.5 ]
[-0.0125 .05726 0 4.5 ]
[-0.0125 .17073 -12 -4.5 ]
[-0.0125 .17073 0 4.5 ]
[-0.0125 .2842 -12 -4.5 ]
[-0.0125 .2842 0 4.5 ]
[-0.0125 .39766 -12 -4.5 ]
[-0.0125 .39766 0 4.5 ]
[-0.0125 .51113 -12 -4.5 ]
[-0.0125 .51113 0 4.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -29 -53 ]
[-0.01875 .30902 -12 53 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -52 0 ]
[.5 .63053 52 17 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.24359 0 m
.24359 .00625 L
s
[(10)] .24359 -0.0125 0 1 Mshowa
.48779 0 m
.48779 .00625 L
s
[(20)] .48779 -0.0125 0 1 Mshowa
.73199 0 m
.73199 .00625 L
s
[(30)] .73199 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(40)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.04823 0 m
.04823 .00375 L
s
.09707 0 m
.09707 .00375 L
s
.14591 0 m
.14591 .00375 L
s
.19475 0 m
.19475 .00375 L
s
.29243 0 m
.29243 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.39011 0 m
.39011 .00375 L
s
.43895 0 m
.43895 .00375 L
s
.53663 0 m
.53663 .00375 L
s
.58547 0 m
.58547 .00375 L
s
.63431 0 m
.63431 .00375 L
s
.68315 0 m
.68315 .00375 L
s
.78083 0 m
.78083 .00375 L
s
.82967 0 m
.82967 .00375 L
s
.87851 0 m
.87851 .00375 L
s
.92735 0 m
.92735 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -90.5 -30 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
63.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
78.000000 17.000000 moveto
(Day) show
98.000000 17.000000 moveto
(Bars) show
118.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
0 .05726 m
.00625 .05726 L
s
[(56)] -0.0125 .05726 1 0 Mshowa
0 .17073 m
.00625 .17073 L
s
[(58)] -0.0125 .17073 1 0 Mshowa
0 .2842 m
.00625 .2842 L
s
[(60)] -0.0125 .2842 1 0 Mshowa
0 .39766 m
.00625 .39766 L
s
[(62)] -0.0125 .39766 1 0 Mshowa
0 .51113 m
.00625 .51113 L
s
[(64)] -0.0125 .51113 1 0 Mshowa
.125 Mabswid
0 .08563 m
.00375 .08563 L
s
0 .114 m
.00375 .114 L
s
0 .14236 m
.00375 .14236 L
s
0 .1991 m
.00375 .1991 L
s
0 .22746 m
.00375 .22746 L
s
0 .25583 m
.00375 .25583 L
s
0 .31256 m
.00375 .31256 L
s
0 .34093 m
.00375 .34093 L
s
0 .3693 m
.00375 .3693 L
s
0 .42603 m
.00375 .42603 L
s
0 .4544 m
.00375 .4544 L
s
0 .48276 m
.00375 .48276 L
s
0 .0289 m
.00375 .0289 L
s
0 .00053 m
.00375 .00053 L
s
0 .53949 m
.00375 .53949 L
s
0 .56786 m
.00375 .56786 L
s
0 .59623 m
.00375 .59623 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -134.5 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
114 12.5 translate
90 rotate
-114 -12.5 translate
0 25 translate 1 -1 scale
63.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Price) show
93.000000 17.000000 moveto
(in) show
108.000000 17.000000 moveto
(Dollars) show
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
148.000000 17.000000 moveto
(H) show
154.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
($) show
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
159.000000 17.000000 moveto
(L) show
165.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
.24359 .61178 m
.24359 .61803 L
s
.48779 .61178 m
.48779 .61803 L
s
.73199 .61178 m
.73199 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.04823 .61428 m
.04823 .61803 L
s
.09707 .61428 m
.09707 .61803 L
s
.14591 .61428 m
.14591 .61803 L
s
.19475 .61428 m
.19475 .61803 L
s
.29243 .61428 m
.29243 .61803 L
s
.34127 .61428 m
.34127 .61803 L
s
.39011 .61428 m
.39011 .61803 L
s
.43895 .61428 m
.43895 .61803 L
s
.53663 .61428 m
.53663 .61803 L
s
.58547 .61428 m
.58547 .61803 L
s
.63431 .61428 m
.63431 .61803 L
s
.68315 .61428 m
.68315 .61803 L
s
.78083 .61428 m
.78083 .61803 L
s
.82967 .61428 m
.82967 .61803 L
s
.87851 .61428 m
.87851 .61803 L
s
.92735 .61428 m
.92735 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .05726 m
1 .05726 L
s
.99375 .17073 m
1 .17073 L
s
.99375 .2842 m
1 .2842 L
s
.99375 .39766 m
1 .39766 L
s
.99375 .51113 m
1 .51113 L
s
.125 Mabswid
.99625 .08563 m
1 .08563 L
s
.99625 .114 m
1 .114 L
s
.99625 .14236 m
1 .14236 L
s
.99625 .1991 m
1 .1991 L
s
.99625 .22746 m
1 .22746 L
s
.99625 .25583 m
1 .25583 L
s
.99625 .31256 m
1 .31256 L
s
.99625 .34093 m
1 .34093 L
s
.99625 .3693 m
1 .3693 L
s
.99625 .42603 m
1 .42603 L
s
.99625 .4544 m
1 .4544 L
s
.99625 .48276 m
1 .48276 L
s
.99625 .0289 m
1 .0289 L
s
.99625 .00053 m
1 .00053 L
s
.99625 .53949 m
1 .53949 L
s
.99625 .56786 m
1 .56786 L
s
.99625 .59623 m
1 .59623 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -113 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
63.000000 17.000000 moveto
(8) show
69.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(40) show
82.000000 17.000000 moveto
(AB) show
95.000000 17.000000 moveto
(Bars) show
118.000000 17.000000 moveto
(of) show
131.000000 17.000000 moveto
(stock) show
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
157.000000 17.000000 moveto
(<) show
1.000000 setlinewidth
grestore
0 0 0 r
.5 Mabswid
.02381 .06436 m
.02381 .01472 L
s
.04823 .10691 m
.04823 .06436 L
s
.07265 .17073 m
.07265 .09981 L
s
.09707 .15655 m
.09707 .12818 L
s
.12149 .17782 m
.12149 .15655 L
s
.14591 .22037 m
.14591 .18491 L
s
.17033 .2842 m
.17033 .21328 L
s
.19475 .29838 m
.19475 .23456 L
s
.21917 .29838 m
.21917 .25583 L
s
.24359 .27001 m
.24359 .25583 L
s
.26801 .2771 m
.26801 .22746 L
s
.29243 .34093 m
.29243 .27001 L
s
.31685 .3693 m
.31685 .30547 L
s
.34127 .44021 m
.34127 .35511 L
s
.36569 .42603 m
.36569 .38348 L
s
.39011 .39057 m
.39011 .34802 L
s
.41453 .37639 m
.41453 .34802 L
s
.43895 .42603 m
.43895 .34093 L
s
.46337 .49694 m
.46337 .39057 L
s
.48779 .4544 m
.48779 .3693 L
s
.51221 .56077 m
.51221 .43312 L
s
.53663 .60332 m
.53663 .54659 L
s
.56105 .56077 m
.56105 .50404 L
s
.58547 .51822 m
.58547 .42603 L
s
.60989 .49694 m
.60989 .43312 L
s
.63431 .50404 m
.63431 .43312 L
s
.65873 .52531 m
.65873 .47567 L
s
.68315 .51822 m
.68315 .47567 L
s
.70757 .46149 m
.70757 .3622 L
s
.73199 .37639 m
.73199 .32675 L
s
.75641 .41185 m
.75641 .35511 L
s
.78083 .35511 m
.78083 .31965 L
s
.80525 .42603 m
.80525 .34093 L
s
.82967 .4544 m
.82967 .3622 L
s
.85409 .51822 m
.85409 .46149 L
s
.87851 .50404 m
.87851 .40475 L
s
.90293 .44021 m
.90293 .39057 L
s
.92735 .41894 m
.92735 .37639 L
s
.95177 .39057 m
.95177 .34802 L
s
.97619 .39057 m
.97619 .34093 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00WGoo0P00PGoo002NOol00`00Oomoo`1oOol008=oo`D0009oo`03001oogoo00Eo
o`@0009oo`@0009oo`03001oogoo00Eoo`@0009oo`@00004Ool000000002Ool2001XOol008Eoo`07
001oogooOol007oo00001goo00D007ooOol007oo00<0009oo`03001oo`0000Moo`05001oogoo001o
o`030003Ool00`00Oomoo`03Ool00`00Oomoo`1UOol008Eoo`07001oogooOol007oo00001goo00@0
07ooOol000=oo`06001oogoo001oo`001goo00@007ooOol000=oo`05001oogooOol00004Ool00`00
Oomoo`1VOol008Eoo`07001oogooOol007oo00001goo00@007ooOol0009oo`800004Ool00000Ool2
0006Ool30003Ool20002Ool40002Ool2001WOol008Eoo`07001oogooOol007oo00001goo00@007oo
Ool0011oo`04001oogoo001eOol008Aoo`8000Aoo`03001oogoo00Eoo`@0011oo`@007Ioo`00ogoo
8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo001UOol50002
Ool00`00Oomoo`0YOol30003Ool00`00Oomoo`0ZOol20004Ool00`00Oomoo`0[Ool30002Ool00`00
Oomoo`0IOol006Moo`07001oogooOol007oo0000:Woo00<007ooOol00Woo00<007oo0000;Goo00H0
07ooOol007oo000]Ool01P00Oomoo`00Ool001Yoo`00Igoo00L007ooOomoo`00Ool0000[Ool01`00
Oomoogoo001oo`0002aoo`07001oogooOol007oo0000:goo100000Aoo`00Ool001Yoo`00Igoo00L0
07ooOomoo`00Ool0000[Ool01`00Oomoogoo001oo`0002eoo`06001oogoo001oo`00:goo00<007oo
00000Woo00<007oo00006Woo001WOol01`00Oomoogoo001oo`0002Yoo`03001oo`00009oo`03001o
o`0002]oo`03001oo`00009oo`03001oo`0002aoo`80009oo`03001oo`0001Yoo`00IWoo0P0017oo
00<007ooOol0:Woo00<007ooOol00Woo00<007ooOol0:goo00<007ooOol00Woo00<007ooOol0;7oo
00D007ooOomoo`0001]oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo000gOooA000HOol0
03Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo
00Qoo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo
00Moo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo
00Moo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo
00Moo`03001oogoo009oo`03001oogoo01Ioo`00=goo00<007ooOol0cGoo00<007ooOol05Woo000g
Ool00`00Oomoo`02Ool00`00Oomoo`38Ool00`00Oomoo`0FOol003Moo`03001oogoo009oo`03001o
ogoo0<Qoo`03001oogoo01Ioo`00=goo00<007ooOol00Woo00<007ooOol0b7oo00<007ooOol05Woo
000gOol20003Ool00`00Oomoo`37Ool2000HOol003Moo`03001oogoo009oo`03001oogoo0<Qoo`03
001oogoo01Ioo`00=goo00<007ooOol00Woo00<007ooOol0b7oo00<007ooOol05Woo000gOol00`00
Oomoo`02Ool00`00Oomoo`38Ool00`00Oomoo`0FOol002aoo`04001oogooOol20005Ool00`00Oomo
o`02Ool00`00Oomoo`38Ool00`00Oomoo`0FOol002]oo`03001oo`00009oo`03001oo`0000Aoo`03
001oogoo009oo`03001oogoo0<Qoo`03001oogoo01Ioo`00;Goo00H007ooOol007oo0004Ool20003
Ool00`00Oomoo`37Ool2000HOol002]oo`8000=oo`8000Eoo`03001oogoo009oo`03001oogoo0<Qo
o`03001oogoo01Ioo`00:goo00<007ooOol00Woo00<007ooOol017oo00<007ooOol00Woo00<007oo
Ool00Woo00<007ooOol0`goo00<007ooOol05Woo000MOol00`00Oomoo`02Ool00`00Oomoo`06Ool3
0003Ool20004Ool00`00Oomoo`07Ool00`00Oomoo`33Ool00`00Oomoo`0FOol001eoo`H001Aoo`03
001oogoo00Moo`03001oogoo0<=oo`03001oogoo01Ioo`007Goo00H007ooOol007oo000DOol00`00
Oomoo`07Ool00`00Oomoo`33Ool00`00Oomoo`0FOol001eoo`04001oogoo000FOol20008Ool00`00
Oomoo`32Ool2000HOol001ioo`8001Moo`03001oogoo00Moo`03001oogoo0<=oo`03001oogoo01Io
o`00=goo00<007ooOol01goo00<007ooOol0`goo00<007ooOol05Woo000gOol00`00Oomoo`07Ool0
0`00Oomoo`02Ool00`00Oomoo`2nOol00`00Oomoo`0FOol001moo`04001oogoo000DOol00`00Oomo
o`07Ool00`00Oomoo`02Ool00`00Oomoo`2nOol00`00Oomoo`0FOol001moo`@001Aoo`03001oogoo
00aoo`03001oogoo0;ioo`03001oogoo01Ioo`007goo00@007ooOol001Aoo`8000eoo`03001oogoo
0;eoo`8001Qoo`007goo00@007ooOol001Aoo`03001oogoo00aoo`03001oogoo0;ioo`03001oogoo
01Ioo`00=goo00<007ooOol037oo00<007ooOol0_Woo00<007ooOol05Woo000gOol00`00Oomoo`0<
Ool00`00Oomoo`02Ool00`00Oomoo`2iOol00`00Oomoo`0FOol003Moo`03001oogoo00aoo`03001o
ogoo009oo`03001oogoo0;Uoo`03001oogoo01Ioo`007goo00@007ooOol001Aoo`03001oogoo00ao
o`03001oogoo009oo`03001oogoo0;Uoo`03001oogoo01Ioo`007Goo00<007oo00000`0057oo0P00
3Goo00<007ooOol00Woo00<007ooOol0^7oo0P0067oo000ROol00`00Oomoo`0BOol00`00Oomoo`0<
Ool00`00Oomoo`02Ool00`00Oomoo`2iOol00`00Oomoo`0FOol003Moo`03001oogoo00aoo`03001o
ogoo009oo`03001oogoo0;Uoo`03001oogoo01Ioo`00=goo00<007ooOol037oo00<007ooOol00Woo
00<007ooOol00Woo00<007ooOol0]7oo00<007ooOol05Woo000POol2000:Ool00`00Oomoo`02Ool0
0`00Oomoo`03Ool00`00Oomoo`0<Ool00`00Oomoo`07Ool00`00Oomoo`2dOol00`00Oomoo`0FOol0
01moo`04001oogoo0008Ool00`00Ool00002Ool00`00Ool00004Ool00`00Oomoo`0<Ool00`00Oomo
o`07Ool00`00Oomoo`2dOol00`00Oomoo`0FOol001moo`04001oogoo000:Ool01P00Oomoo`00Ool0
00Aoo`8000eoo`03001oogoo00Moo`03001oogoo0;=oo`8001Qoo`007goo00@007ooOol000Qoo`80
00Aoo`03001oogoo00=oo`03001oogoo01Ioo`03001oogoo0;Aoo`03001oogoo01Ioo`00:goo00<0
07ooOol00Woo00<007oo000017oo00<007ooOol0cGoo00<007ooOol05Woo000[Ool30003Ool00`00
Oomoo`03Ool00`00Oomoo`0KOol00`00Oomoo`2_Ool00`00Oomoo`0FOol0021oo`8001Eoo`03001o
ogoo01]oo`03001oogoo0:moo`03001oogoo01Ioo`007goo0P0000=oo`00Ool04goo00<007ooOol0
6goo00<007ooOol0[goo00<007ooOol05Woo000OOol200000goo001oo`0COol2000LOol00`00Oomo
o`2^Ool2000HOol0021oo`03001oo`0001Aoo`03001oogoo01]oo`03001oogoo0:moo`03001oogoo
01Ioo`00=goo00<007ooOol06goo00<007ooOol0[goo00<007ooOol05Woo000gOol00`00Oomoo`0K
Ool00`00Oomoo`02Ool00`00Oomoo`2ZOol00`00Oomoo`0FOol003Moo`03001oogoo01]oo`03001o
ogoo009oo`03001oogoo0:Yoo`03001oogoo01Ioo`007goo00@007ooOol001Aoo`03001oogoo021o
o`03001oogoo0:Yoo`03001oogoo01Ioo`007Goo00<007oo00000`0057oo0P008Goo00<007ooOol0
4Woo00<007ooOol0U7oo0P0067oo000ROol00`00Oomoo`0BOol00`00Oomoo`0POol00`00Oomoo`02
Ool00`00Oomoo`0=Ool00`00Oomoo`2EOol00`00Oomoo`0FOol003Moo`03001oogoo021oo`03001o
ogoo009oo`03001oogoo00eoo`03001oogoo09Eoo`03001oogoo01Ioo`007goo00@007ooOol001Ao
o`03001oogoo021oo`03001oogoo009oo`03001oogoo00eoo`03001oogoo09Eoo`03001oogoo01Io
o`007goo100057oo00<007ooOol087oo00<007ooOol00Woo00<007ooOol03Goo00<007ooOol0UGoo
00<007ooOol05Woo000OOol00`00Oomoo`0EOol2000QOol00`00Oomoo`02Ool00`00Oomoo`02Ool0
0`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`2DOol2000HOol001moo`03001oogoo01Eoo`03
001oogoo021oo`03001oogoo009oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`03
001oogoo09Eoo`03001oogoo01Ioo`0087oo0`0057oo00<007ooOol087oo00<007ooOol00Woo00<0
07ooOol00Woo00<007ooOol00goo00<007ooOol00Woo00<007ooOol0UGoo00<007ooOol05Woo000R
Ool00`00Oomoo`0BOol00`00Oomoo`0POol00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03
Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`2@Ool00`00Oomoo`0FOol002]oo`8000Ao
o`03001oogoo00=oo`03001oogoo021oo`03001oogoo009oo`03001oogoo009oo`03001oogoo00Qo
o`03001oogoo009oo`03001oogoo091oo`03001oogoo01Ioo`00:goo00<007oo00000Woo00<007oo
000017oo00<007ooOol087oo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol027oo00<007oo
Ool00Woo00<007ooOol0T7oo00<007ooOol05Woo000[Ool00`00Ool00002Ool00`00Ool00004Ool2
000QOol00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0=Ool00`00Oomoo`2?Ool2000HOol0
01eoo`03001oogoo009oo`03001oogoo00Ioo`8000=oo`03001oo`0000Aoo`03001oogoo02Eoo`03
001oogoo009oo`03001oogoo00eoo`03001oogoo091oo`03001oogoo01Ioo`007Goo1P0027oo00<0
07ooOol00Woo00<007oo000017oo00<007ooOol09Goo00<007ooOol00Woo00<007ooOol03Goo00<0
07ooOol0T7oo00<007ooOol05Woo000MOol00`00Oomoo`02Ool00`00Oomoo`07Ool20003Ool00`00
Oomoo`03Ool00`00Oomoo`0UOol00`00Oomoo`02Ool00`00Oomoo`0=Ool00`00Oomoo`2@Ool00`00
Oomoo`0FOol001eoo`03001oogoo009oo`03001oogoo019oo`03001oogoo03Yoo`03001oogoo091o
o`03001oogoo01Ioo`007Woo10005Goo00<007ooOol0>Woo00<007ooOol00Woo00<007ooOol0Rgoo
00<007ooOol05Woo000gOol2000kOol00`00Oomoo`02Ool00`00Oomoo`2:Ool2000HOol003Moo`03
001oogoo03Yoo`03001oogoo009oo`03001oogoo08]oo`03001oogoo01Ioo`0087oo0P005Goo00<0
07ooOol0>Woo00<007ooOol00Woo00<007ooOol0GGoo00<007ooOol0:goo00<007ooOol05Woo000O
Ool01000Oomoo`0057oo00<007ooOol0>Woo00<007ooOol00Woo00<007ooOol0Dgoo00<007ooOol0
1goo00<007ooOol0:goo00<007ooOol05Woo000OOol01000Oomoo`0057oo00<007ooOol0>Woo00<0
07ooOol00Woo00<007ooOol0Dgoo00<007ooOol01goo00<007ooOol0:goo00<007ooOol05Woo000P
Ool2000EOol00`00Oomoo`0jOol00`00Oomoo`02Ool00`00Oomoo`1COol00`00Oomoo`07Ool00`00
Oomoo`0[Ool00`00Oomoo`0FOol003Moo`8003]oo`03001oogoo009oo`03001oogoo01Ioo`03001o
ogoo03Yoo`03001oogoo00Moo`03001oogoo00=oo`03001oogoo021oo`04001oogooOol2000HOol0
03Moo`03001oogoo03moo`03001oogoo01Ioo`03001oogoo03Yoo`03001oogoo00Moo`03001oogoo
00=oo`03001oogoo021oo`03001oogoo009oo`03001oogoo01Ioo`007Goo00<007ooOol00Woo00<0
07ooOol04Woo00<007ooOol0?goo00<007ooOol037oo00<007ooOol00Woo00<007ooOol00Woo00<0
07ooOol0>Woo00<007ooOol01goo00<007ooOol00goo00<007ooOol06goo00<007ooOol00Woo00<0
07ooOol00Woo00<007ooOol05Woo000MOol6000DOol00`00Oomoo`0oOol00`00Oomoo`02Ool00`00
Oomoo`07Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0jOol00`00Oomoo`02Ool00`00
Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`0KOol00`00Oomoo`02Ool00`00Oomoo`02Ool00`00
Oomoo`0FOol0029oo`03001oogoo019oo`03001oogoo03moo`03001oogoo009oo`03001oogoo00Mo
o`03001oogoo009oo`03001oogoo009oo`03001oogoo03Yoo`03001oogoo009oo`03001oogoo00Qo
o`03001oogoo01]oo`03001oogoo009oo`03001oogoo009oo`03001oogoo01Ioo`00=goo00<007oo
Ool0?goo00<007ooOol00Woo00<007ooOol01goo00<007ooOol00Woo00<007ooOol00Woo00<007oo
Ool0=Goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol027oo00<007ooOol00Woo00<007oo
Ool05Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol05Woo000gOol20010Ool00`00Oomo
o`02Ool00`00Oomoo`07Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`07Ool00`00Oomo
o`0[Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`08Ool00`00Oomoo`02Ool00`00Oomo
o`0FOol00`00Oomoo`02Ool01000Oomoogoo0P0067oo000gOol00`00Oomoo`14Ool00`00Oomoo`07
Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`07Ool00`00Oomoo`0[Ool00`00Oomoo`02
Ool00`00Oomoo`02Ool00`00Oomoo`08Ool00`00Oomoo`02Ool00`00Oomoo`0FOol00`00Oomoo`02
Ool00`00Oomoo`02Ool00`00Oomoo`0FOol001eoo`03001oogoo009oo`03001oogoo019oo`03001o
ogoo04Aoo`03001oogoo00Moo`03001oogoo009oo`03001oogoo009oo`03001oogoo00Moo`03001o
ogoo02]oo`03001oogoo009oo`03001oogoo009oo`03001oogoo00Qoo`03001oogoo009oo`03001o
ogoo015oo`03001oogoo009oo`03001oogoo009oo`03001oogoo009oo`03001oogoo01Ioo`007Goo
1P0057oo00<007ooOol0A7oo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol01goo00<007oo
Ool01goo00<007ooOol0:goo00<007ooOol01goo00<007ooOol027oo00<007ooOol00Woo00<007oo
Ool04Goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol05Woo000ROol0
0`00Oomoo`06Ool20003Ool30004Ool00`00Oomoo`14Ool00`00Oomoo`02Ool00`00Oomoo`02Ool0
0`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`0[Ool00`00Oomoo`07Ool00`00Oomoo`08Ool0
0`00Oomoo`02Ool00`00Oomoo`0AOol00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`02Ool0
0`00Oomoo`0FOol002]oo`03001oo`00009oo`03001oogoo00Aoo`03001oogoo04Aoo`03001oogoo
009oo`03001oogoo009oo`03001oogoo00Moo`03001oogoo009oo`03001oogoo009oo`03001oogoo
02]oo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo009oo`03001oogoo00aoo`03001oogoo
009oo`03001oogoo009oo`03001oogoo009oo`03001oogoo009oo`03001oogoo01Ioo`00:goo00<0
07oo00000goo00<007ooOol00goo0P00AGoo00<007ooOol00Woo00<007ooOol037oo00<007ooOol0
0Woo00<007ooOol00Woo00<007ooOol0:goo00<007ooOol01goo00<007ooOol027oo00<007ooOol0
0Woo00<007ooOol037oo00<007ooOol00Woo00<007ooOol02goo0P0067oo000[Ool20004Ool00`00
Oomoo`03Ool00`00Oomoo`14Ool00`00Oomoo`02Ool00`00Oomoo`0<Ool00`00Oomoo`02Ool00`00
Oomoo`02Ool00`00Oomoo`0[Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`02Ool00`00
Oomoo`07Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0<Ool00`00Oomoo`0FOol0025o
o`8000Qoo`03001oogoo009oo`03001oo`0000Aoo`03001oogoo04Aoo`03001oogoo009oo`03001o
ogoo00aoo`03001oogoo009oo`03001oogoo009oo`03001oogoo02]oo`03001oogoo00Moo`03001o
ogoo00Qoo`03001oogoo009oo`03001oogoo00Moo`03001oogoo009oo`03001oogoo009oo`03001o
ogoo00aoo`03001oogoo01Ioo`007goo00@007oo000000Uoo`8000=oo`03001oogoo00=oo`03001o
ogoo04Aoo`03001oogoo009oo`03001oogoo00aoo`03001oogoo009oo`03001oogoo009oo`03001o
ogoo02]oo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo009oo`03001oogoo00Moo`03001o
ogoo009oo`03001oogoo009oo`03001oogoo00aoo`03001oogoo01Ioo`007goo00@007oo000001Ao
o`03001oogoo04Aoo`03001oogoo009oo`03001oogoo00aoo`03001oogoo009oo`03001oogoo009o
o`03001oogoo02]oo`03001oogoo019oo`03001oogoo009oo`03001oogoo00Moo`03001oogoo009o
o`03001oogoo009oo`03001oogoo00aoo`03001oogoo01Ioo`007goo100057oo00<007ooOol0A7oo
00<007ooOol00Woo00<007ooOol037oo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol0:goo
00<007ooOol04Woo00<007ooOol00Woo00<007ooOol01goo00<007ooOol00Woo00<007ooOol04Goo
00<007ooOol05Woo000ROol00`00Oomoo`0BOol20015Ool00`00Oomoo`02Ool00`00Oomoo`0<Ool0
0`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0BOol00`00Oomoo`0FOol00`00Oomoo`0BOol0
0`00Oomoo`02Ool00`00Oomoo`07Ool00`00Oomoo`02Ool00`00Oomoo`0@Ool2000HOol003Moo`03
001oogoo04Aoo`03001oogoo01Ioo`03001oogoo009oo`03001oogoo009oo`03001oogoo00eoo`03
001oogoo009oo`03001oogoo009oo`03001oogoo00aoo`03001oogoo01Moo`03001oogoo00Moo`03
001oogoo009oo`03001oogoo015oo`03001oogoo01Ioo`007goo00@007ooOol001Aoo`03001oogoo
04Aoo`03001oogoo01Ioo`03001oogoo009oo`03001oogoo009oo`03001oogoo00eoo`03001oogoo
009oo`03001oogoo009oo`03001oogoo00aoo`03001oogoo01Moo`03001oogoo00Moo`03001oogoo
009oo`03001oogoo015oo`03001oogoo01Ioo`007goo100057oo00<007ooOol0A7oo00<007ooOol0
5Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol03Goo00<007ooOol00Woo00<007ooOol0
0Woo00<007ooOol037oo00<007ooOol05goo00<007ooOol01goo00<007ooOol00Woo00<007ooOol0
4Goo00<007ooOol05Woo000OOol01000Oomoo`0057oo00<007ooOol0GGoo00<007ooOol00Woo00<0
07ooOol00Woo00<007ooOol03Goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol037oo00<0
07ooOol05goo00<007ooOol01goo00<007ooOol05Woo00<007ooOol05Woo000OOol01000Oomoo`00
57oo00<007ooOol0GGoo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol03Goo00<007ooOol0
0Woo00<007ooOol00Woo00<007ooOol037oo00<007ooOol05goo00<007ooOol01goo00<007ooOol0
5Woo00<007ooOol05Woo000gOol2001NOol00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0=
Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0<Ool00`00Oomoo`0GOol00`00Oomoo`07
Ool00`00Oomoo`0EOol2000HOol003Moo`03001oogoo05eoo`03001oogoo00Moo`03001oogoo00eo
o`03001oogoo009oo`03001oogoo009oo`03001oogoo00aoo`03001oogoo01aoo`03001oogoo009o
o`03001oogoo01Ioo`03001oogoo01Ioo`007goo0P0000=oo`00Ool04goo00<007ooOol0GGoo00<0
07ooOol01goo00<007ooOol03Goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol0:goo00<0
07ooOol00Woo00<007ooOol05Woo00<007ooOol05Woo000OOol200000goo001oo`0COol00`00Oomo
o`1MOol00`00Oomoo`07Ool00`00Oomoo`0=Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomo
o`0[Ool00`00Oomoo`02Ool00`00Oomoo`0FOol00`00Oomoo`0FOol001moo`800003Ool007oo01=o
o`03001oogoo05eoo`03001oogoo00Moo`03001oogoo00eoo`03001oogoo009oo`03001oogoo009o
o`03001oogoo009oo`03001oogoo009oo`03001oogoo025oo`03001oogoo009oo`03001oogoo01Io
o`03001oogoo01Ioo`007goo00<007oo00005Goo00<007ooOol0GGoo00<007ooOol01goo00<007oo
Ool03Goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00Woo00<007oo
Ool08Goo00<007ooOol00Woo00<007ooOol05Woo00<007ooOol05Woo000gOol2001NOol00`00Oomo
o`07Ool00`00Oomoo`0=Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomo
o`02Ool00`00Oomoo`0QOol00`00Oomoo`02Ool00`00Oomoo`0EOol2000HOol001moo`@001Aoo`03
001oogoo05eoo`03001oogoo00Moo`03001oogoo00eoo`03001oogoo009oo`03001oogoo009oo`03
001oogoo009oo`03001oogoo009oo`03001oogoo025oo`03001oogoo009oo`03001oogoo01Ioo`03
001oogoo01Ioo`007Woo00<007ooOol00Woo00<007ooOol04Goo00<007ooOol0GGoo00<007ooOol0
1goo00<007ooOol03Goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol0
0Woo00<007ooOol08Goo00<007ooOol00Woo00<007ooOol05Woo00<007ooOol05Woo000MOol00`00
Oomoo`04Ool00`00Oomoo`0@Ool00`00Oomoo`1MOol00`00Oomoo`07Ool00`00Oomoo`0=Ool00`00
Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0QOol00`00
Oomoo`02Ool00`00Oomoo`0FOol00`00Oomoo`0FOol002]oo`8000Aoo`<000=oo`03001oogoo06Mo
o`03001oogoo00Qoo`03001oogoo009oo`03001oogoo00Moo`03001oogoo009oo`03001oogoo009o
o`03001oogoo025oo`03001oogoo009oo`03001oogoo01Ioo`03001oogoo01Ioo`00:goo00<007oo
000017oo00<007ooOol00Woo00<007ooOol0Igoo00<007ooOol027oo00<007ooOol00Woo00<007oo
Ool037oo00<007ooOol00Woo00<007ooOol08Goo00<007ooOol06goo00<007ooOol05Woo000NOol0
1000Oomoo`002Goo00<007oo00000Woo10000goo0P00J7oo00<007ooOol027oo00<007ooOol00Woo
00<007ooOol037oo00<007ooOol00Woo00<007ooOol08Goo00<007ooOol06Woo0P0067oo000MOol0
1000Ool007oo0`001goo0P000goo00<007oo000017oo00<007ooOol0Igoo00<007ooOol027oo00<0
07ooOol00Woo00<007ooOol037oo00<007ooOol00Woo00<007ooOol08Goo00<007ooOol06goo00<0
07ooOol05Woo000LOol2000017oo001oo`002Goo00<007ooOol00goo0P0017oo00<007ooOol0Igoo
00<007ooOol027oo00<007ooOol04Goo00<007ooOol0A7oo00<007ooOol05Woo000MOol01000Oomo
o`002goo0P0017oo00<007ooOol00Woo00<007ooOol0Igoo00<007ooOol027oo00<007ooOol04Goo
00<007ooOol0A7oo00<007ooOol05Woo000gOol00`00Oomoo`1WOol00`00Oomoo`08Ool00`00Oomo
o`1HOol00`00Oomoo`0FOol001eoo`03001oogoo00Aoo`03001oogoo011oo`03001oogoo06Moo`03
001oogoo00Qoo`03001oogoo05Qoo`03001oogoo01Ioo`007Woo00<007ooOol00Woo00<007ooOol0
4Goo0P00J7oo00<007ooOol027oo00<007ooOol0Egoo0P0067oo000OOol4000DOol00`00Oomoo`1W
Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`1HOol00`00Oomoo`0FOol003Moo`03001o
ogoo06Moo`03001oogoo00=oo`03001oogoo009oo`03001oogoo05Qoo`03001oogoo01Ioo`00=goo
00<007ooOol0Igoo00<007ooOol00goo00<007ooOol00Woo00<007ooOol0F7oo00<007ooOol05Woo
000gOol00`00Oomoo`1WOol00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`1HOol00`00Oomo
o`0FOol003Moo`8006ioo`03001oogoo05aoo`8001Qoo`00=goo00<007ooOol0KGoo00<007ooOol0
GGoo00<007ooOol05Woo000gOol00`00Oomoo`1]Ool00`00Oomoo`1MOol00`00Oomoo`0FOol003Mo
o`03001oogoo06eoo`03001oogoo05eoo`03001oogoo01Ioo`00=goo00<007ooOol0KGoo00<007oo
Ool0GGoo00<007ooOol05Woo000gOol00`00Oomoo`1]Ool00`00Oomoo`1MOol00`00Oomoo`0FOol0
03Moo`8006ioo`03001oogoo05aoo`8001Qoo`00=goo00<007ooOol0KGoo00<007ooOol0GGoo00<0
07ooOol05Woo000gOol00`00Oomoo`1]Ool00`00Oomoo`1MOol00`00Oomoo`0FOol003Moo`03001o
ogoo0<eoo`03001oogoo01Ioo`00=goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo
00<007ooOol01goo00<007ooOol027oo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo
00<007ooOol01goo00<007ooOol01goo00<007ooOol027oo00<007ooOol01goo00<007ooOol01goo
00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol027oo00<007ooOol01goo
00<007ooOol01goo00<007ooOol01goo00<007ooOol00Woo00<007ooOol05Woo000gOooA000HOol0
0?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00LGoo00<007ooOol0F7oo00<007ooOol0DGoo
001`Ool00`00Oomoo`1JOol00`00Oomoo`1@Ool0071oo`03001oogoo009oo`<0009oo`03001oogoo
00=oo`800003Ool0000000@000Aoo`@0009oo`@00004Ool000000002Ool20007Ool20002Ool30005
Ool20004Ool20003Ool20002Ool3000017oo000007oo0P000goo00<007ooOol0D7oo001`Ool00`00
Oomoo`03Ool01P00Oomoo`00Ool000Aoo`07001oogooOol007oo00000Woo00<007ooOol00Woo00D0
07ooOol007oo00<000=oo`03001oogoo00=oo`03001oogoo00=oo`04001oogoo0002Ool00`00Oomo
o`06Ool01000Oomoo`000Woo00<007oo00000Woo00<007oo000017oo00<007oo000017oo00<007oo
Ool0D7oo001_Ool00`00Oomoo`02Ool4000017oo001oo`001Goo0`000Woo00@007ooOol000Aoo`04
001oogoo0003Ool01@00Oomoogoo000017oo00<007ooOol017oo00@007ooOol0009oo`03001oogoo
00Eoo`05001oogooOol00004Ool01P00Oomoo`00Ool000Aoo`<000Eoo`03001oogoo04moo`00L7oo
00L007ooOomoo`00Ool00002Ool00`00Ool00005Ool00`00Ool00002Ool30005Ool30003Ool20002
Ool40002Ool20006Ool20002Ool30006Ool200000goo000000020003Ool20002Ool30002Ool01000
Ool000000goo00<007ooOol0D7oo001`Ool00`00Oomoo`02Ool20002Ool00`00Ool00006Ool01@00
Oomoogoo00000Woo00<007ooOol00Woo00@007ooOol001Uoo`03001oogoo00Uoo`03001oogoo00ao
o`03001oogoo00Aoo`03001oogoo051oo`00LGoo00<007ooOol00Woo00D007ooOomoo`0000Ioo`80
009oo`@000Aoo`@001]oo`03001oogoo01Ioo`8000Eoo`03001oogoo055oo`00ogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-10.8447, 52.57, 0.196602, 
  0.0846249}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["A HLOC plot with trading volume information", "Subsection"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0119048 0.0238095 -2.05604 0.0405235 [
[.0119 -0.0125 -3 -9 ]
[.0119 -0.0125 3 0 ]
[.25 -0.0125 -6 -9 ]
[.25 -0.0125 6 0 ]
[.4881 -0.0125 -6 -9 ]
[.4881 -0.0125 6 0 ]
[.72619 -0.0125 -6 -9 ]
[.72619 -0.0125 6 0 ]
[.96429 -0.0125 -6 -9 ]
[.96429 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -29.5 -26 ]
[.5 -0.0125 29.5 -9 ]
[-0.0125 .05119 -12 -4.5 ]
[-0.0125 .05119 0 4.5 ]
[-0.0125 .13223 -12 -4.5 ]
[-0.0125 .13223 0 4.5 ]
[-0.0125 .21328 -12 -4.5 ]
[-0.0125 .21328 0 4.5 ]
[-0.0125 .29433 -12 -4.5 ]
[-0.0125 .29433 0 4.5 ]
[-0.0125 .37537 -12 -4.5 ]
[-0.0125 .37537 0 4.5 ]
[-0.0125 .45642 -12 -4.5 ]
[-0.0125 .45642 0 4.5 ]
[-0.0125 .53747 -12 -4.5 ]
[-0.0125 .53747 0 4.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -29 -53 ]
[-0.01875 .30902 -12 53 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -52 0 ]
[.5 .63053 52 17 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
.25 0 m
.25 .61803 L
s
.4881 0 m
.4881 .61803 L
s
.72619 0 m
.72619 .61803 L
s
0 .05119 m
1 .05119 L
s
0 .13223 m
1 .13223 L
s
0 .21328 m
1 .21328 L
s
0 .29433 m
1 .29433 L
s
0 .37537 m
1 .37537 L
s
0 .45642 m
1 .45642 L
s
0 .53747 m
1 .53747 L
s
0 g
.0119 0 m
.0119 .00625 L
s
[(0)] .0119 -0.0125 0 1 Mshowa
.25 0 m
.25 .00625 L
s
[(10)] .25 -0.0125 0 1 Mshowa
.4881 0 m
.4881 .00625 L
s
[(20)] .4881 -0.0125 0 1 Mshowa
.72619 0 m
.72619 .00625 L
s
[(30)] .72619 -0.0125 0 1 Mshowa
.96429 0 m
.96429 .00625 L
s
[(40)] .96429 -0.0125 0 1 Mshowa
.125 Mabswid
.05952 0 m
.05952 .00375 L
s
.10714 0 m
.10714 .00375 L
s
.15476 0 m
.15476 .00375 L
s
.20238 0 m
.20238 .00375 L
s
.29762 0 m
.29762 .00375 L
s
.34524 0 m
.34524 .00375 L
s
.39286 0 m
.39286 .00375 L
s
.44048 0 m
.44048 .00375 L
s
.53571 0 m
.53571 .00375 L
s
.58333 0 m
.58333 .00375 L
s
.63095 0 m
.63095 .00375 L
s
.67857 0 m
.67857 .00375 L
s
.77381 0 m
.77381 .00375 L
s
.82143 0 m
.82143 .00375 L
s
.86905 0 m
.86905 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -90.5 -30 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
63.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
78.000000 17.000000 moveto
(Day) show
98.000000 17.000000 moveto
(Bars) show
118.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
0 .05119 m
.00625 .05119 L
s
[(52)] -0.0125 .05119 1 0 Mshowa
0 .13223 m
.00625 .13223 L
s
[(54)] -0.0125 .13223 1 0 Mshowa
0 .21328 m
.00625 .21328 L
s
[(56)] -0.0125 .21328 1 0 Mshowa
0 .29433 m
.00625 .29433 L
s
[(58)] -0.0125 .29433 1 0 Mshowa
0 .37537 m
.00625 .37537 L
s
[(60)] -0.0125 .37537 1 0 Mshowa
0 .45642 m
.00625 .45642 L
s
[(62)] -0.0125 .45642 1 0 Mshowa
0 .53747 m
.00625 .53747 L
s
[(64)] -0.0125 .53747 1 0 Mshowa
.125 Mabswid
0 .07145 m
.00375 .07145 L
s
0 .09171 m
.00375 .09171 L
s
0 .11197 m
.00375 .11197 L
s
0 .15249 m
.00375 .15249 L
s
0 .17276 m
.00375 .17276 L
s
0 .19302 m
.00375 .19302 L
s
0 .23354 m
.00375 .23354 L
s
0 .2538 m
.00375 .2538 L
s
0 .27407 m
.00375 .27407 L
s
0 .31459 m
.00375 .31459 L
s
0 .33485 m
.00375 .33485 L
s
0 .35511 m
.00375 .35511 L
s
0 .39564 m
.00375 .39564 L
s
0 .4159 m
.00375 .4159 L
s
0 .43616 m
.00375 .43616 L
s
0 .47668 m
.00375 .47668 L
s
0 .49694 m
.00375 .49694 L
s
0 .51721 m
.00375 .51721 L
s
0 .55773 m
.00375 .55773 L
s
0 .57799 m
.00375 .57799 L
s
0 .59825 m
.00375 .59825 L
s
0 .03092 m
.00375 .03092 L
s
0 .01066 m
.00375 .01066 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -134.5 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
114 12.5 translate
90 rotate
-114 -12.5 translate
0 25 translate 1 -1 scale
63.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Price) show
93.000000 17.000000 moveto
(in) show
108.000000 17.000000 moveto
(Dollars) show
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
148.000000 17.000000 moveto
(H) show
154.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
($) show
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
159.000000 17.000000 moveto
(L) show
165.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
.0119 .61178 m
.0119 .61803 L
s
.25 .61178 m
.25 .61803 L
s
.4881 .61178 m
.4881 .61803 L
s
.72619 .61178 m
.72619 .61803 L
s
.96429 .61178 m
.96429 .61803 L
s
.125 Mabswid
.05952 .61428 m
.05952 .61803 L
s
.10714 .61428 m
.10714 .61803 L
s
.15476 .61428 m
.15476 .61803 L
s
.20238 .61428 m
.20238 .61803 L
s
.29762 .61428 m
.29762 .61803 L
s
.34524 .61428 m
.34524 .61803 L
s
.39286 .61428 m
.39286 .61803 L
s
.44048 .61428 m
.44048 .61803 L
s
.53571 .61428 m
.53571 .61803 L
s
.58333 .61428 m
.58333 .61803 L
s
.63095 .61428 m
.63095 .61803 L
s
.67857 .61428 m
.67857 .61803 L
s
.77381 .61428 m
.77381 .61803 L
s
.82143 .61428 m
.82143 .61803 L
s
.86905 .61428 m
.86905 .61803 L
s
.91667 .61428 m
.91667 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .05119 m
1 .05119 L
s
.99375 .13223 m
1 .13223 L
s
.99375 .21328 m
1 .21328 L
s
.99375 .29433 m
1 .29433 L
s
.99375 .37537 m
1 .37537 L
s
.99375 .45642 m
1 .45642 L
s
.99375 .53747 m
1 .53747 L
s
.125 Mabswid
.99625 .07145 m
1 .07145 L
s
.99625 .09171 m
1 .09171 L
s
.99625 .11197 m
1 .11197 L
s
.99625 .15249 m
1 .15249 L
s
.99625 .17276 m
1 .17276 L
s
.99625 .19302 m
1 .19302 L
s
.99625 .23354 m
1 .23354 L
s
.99625 .2538 m
1 .2538 L
s
.99625 .27407 m
1 .27407 L
s
.99625 .31459 m
1 .31459 L
s
.99625 .33485 m
1 .33485 L
s
.99625 .35511 m
1 .35511 L
s
.99625 .39564 m
1 .39564 L
s
.99625 .4159 m
1 .4159 L
s
.99625 .43616 m
1 .43616 L
s
.99625 .47668 m
1 .47668 L
s
.99625 .49694 m
1 .49694 L
s
.99625 .51721 m
1 .51721 L
s
.99625 .55773 m
1 .55773 L
s
.99625 .57799 m
1 .57799 L
s
.99625 .59825 m
1 .59825 L
s
.99625 .03092 m
1 .03092 L
s
.99625 .01066 m
1 .01066 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -113 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
63.000000 17.000000 moveto
(8) show
69.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(40) show
82.000000 17.000000 moveto
(AB) show
95.000000 17.000000 moveto
(Bars) show
118.000000 17.000000 moveto
(of) show
131.000000 17.000000 moveto
(stock) show
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
157.000000 17.000000 moveto
(<) show
1.000000 setlinewidth
grestore
0 0 0 r
.5 Mabswid
.03571 .21835 m
.03571 .18289 L
s
.5 .165 .165 r
.05952 .24874 m
.05952 .21835 L
s
.753 .753 .753 r
.08333 .29433 m
.08333 .24367 L
s
0 0 0 r
.10714 .2842 m
.10714 .26393 L
s
.5 .165 .165 r
.13095 .29939 m
.13095 .2842 L
s
.753 .753 .753 r
.15476 .32979 m
.15476 .30446 L
s
0 0 0 r
.17857 .37537 m
.17857 .32472 L
s
.5 .165 .165 r
.20238 .38551 m
.20238 .33992 L
s
.753 .753 .753 r
.22619 .38551 m
.22619 .35511 L
s
0 0 0 r
.25 .36524 m
.25 .35511 L
s
.5 .165 .165 r
.27381 .37031 m
.27381 .33485 L
s
.753 .753 .753 r
.29762 .4159 m
.29762 .36524 L
s
0 0 0 r
.32143 .43616 m
.32143 .39057 L
s
.5 .165 .165 r
.34524 .48681 m
.34524 .42603 L
s
.753 .753 .753 r
.36905 .47668 m
.36905 .44629 L
s
0 0 0 r
.39286 .45136 m
.39286 .42096 L
s
.5 .165 .165 r
.41667 .44122 m
.41667 .42096 L
s
.753 .753 .753 r
.44048 .47668 m
.44048 .4159 L
s
0 0 0 r
.46429 .52734 m
.46429 .45136 L
s
.5 .165 .165 r
.4881 .49694 m
.4881 .43616 L
s
.753 .753 .753 r
.5119 .57293 m
.5119 .48175 L
s
0 0 0 r
.53571 .60332 m
.53571 .5628 L
s
.5 .165 .165 r
.55952 .57293 m
.55952 .5324 L
s
.753 .753 .753 r
.58333 .54253 m
.58333 .47668 L
s
0 0 0 r
.60714 .52734 m
.60714 .48175 L
s
.5 .165 .165 r
.63095 .5324 m
.63095 .48175 L
s
.753 .753 .753 r
.65476 .5476 m
.65476 .51214 L
s
0 0 0 r
.67857 .54253 m
.67857 .51214 L
s
.5 .165 .165 r
.70238 .50201 m
.70238 .43109 L
s
.753 .753 .753 r
.72619 .44122 m
.72619 .40577 L
s
0 0 0 r
.75 .46655 m
.75 .42603 L
s
.5 .165 .165 r
.77381 .42603 m
.77381 .4007 L
s
.753 .753 .753 r
.79762 .47668 m
.79762 .4159 L
s
0 0 0 r
.82143 .49694 m
.82143 .43109 L
s
.5 .165 .165 r
.84524 .54253 m
.84524 .50201 L
s
.753 .753 .753 r
.86905 .5324 m
.86905 .46149 L
s
0 0 0 r
.89286 .48681 m
.89286 .45136 L
s
.5 .165 .165 r
.91667 .47162 m
.91667 .44122 L
s
.753 .753 .753 r
.94048 .45136 m
.94048 .42096 L
s
0 0 0 r
.96429 .45136 m
.96429 .4159 L
s
.03571 .21328 m
.02857 .21328 L
s
.5 .165 .165 r
.05952 .22848 m
.05238 .22848 L
s
.753 .753 .753 r
.08333 .24367 m
.07619 .24367 L
s
0 0 0 r
.10714 .27407 m
.1 .27407 L
s
.5 .165 .165 r
.13095 .29433 m
.12381 .29433 L
s
.753 .753 .753 r
.15476 .31965 m
.14762 .31965 L
s
0 0 0 r
.17857 .32472 m
.17143 .32472 L
s
.5 .165 .165 r
.20238 .36018 m
.19524 .36018 L
s
.753 .753 .753 r
.22619 .38044 m
.21905 .38044 L
s
0 0 0 r
.25 .36524 m
.24286 .36524 L
s
.5 .165 .165 r
.27381 .33485 m
.26667 .33485 L
s
.753 .753 .753 r
.29762 .37031 m
.29048 .37031 L
s
0 0 0 r
.32143 .41083 m
.31429 .41083 L
s
.5 .165 .165 r
.34524 .43109 m
.3381 .43109 L
s
.753 .753 .753 r
.36905 .46149 m
.3619 .46149 L
s
0 0 0 r
.39286 .45136 m
.38571 .45136 L
s
.5 .165 .165 r
.41667 .42096 m
.40952 .42096 L
s
.753 .753 .753 r
.44048 .42603 m
.43333 .42603 L
s
0 0 0 r
.46429 .45136 m
.45714 .45136 L
s
.5 .165 .165 r
.4881 .43616 m
.48095 .43616 L
s
.753 .753 .753 r
.5119 .48175 m
.50476 .48175 L
s
0 0 0 r
.53571 .56786 m
.52857 .56786 L
s
.5 .165 .165 r
.55952 .57293 m
.55238 .57293 L
s
.753 .753 .753 r
.58333 .52227 m
.57619 .52227 L
s
0 0 0 r
.60714 .51721 m
.6 .51721 L
s
.5 .165 .165 r
.63095 .48681 m
.62381 .48681 L
s
.753 .753 .753 r
.65476 .5324 m
.64762 .5324 L
s
0 0 0 r
.67857 .5324 m
.67143 .5324 L
s
.5 .165 .165 r
.70238 .48681 m
.69524 .48681 L
s
.753 .753 .753 r
.72619 .4159 m
.71905 .4159 L
s
0 0 0 r
.75 .42603 m
.74286 .42603 L
s
.5 .165 .165 r
.77381 .41083 m
.76667 .41083 L
s
.753 .753 .753 r
.79762 .4159 m
.79048 .4159 L
s
0 0 0 r
.82143 .43109 m
.81429 .43109 L
s
.5 .165 .165 r
.84524 .50708 m
.8381 .50708 L
s
.753 .753 .753 r
.86905 .52734 m
.8619 .52734 L
s
0 0 0 r
.89286 .47668 m
.88571 .47668 L
s
.5 .165 .165 r
.91667 .47162 m
.90952 .47162 L
s
.753 .753 .753 r
.94048 .44629 m
.93333 .44629 L
s
0 0 0 r
.96429 .44629 m
.95714 .44629 L
s
.03571 .20821 m
.04286 .20821 L
s
.5 .165 .165 r
.05952 .23861 m
.06667 .23861 L
s
.753 .753 .753 r
.08333 .27913 m
.09048 .27913 L
s
0 0 0 r
.10714 .27913 m
.11429 .27913 L
s
.5 .165 .165 r
.13095 .29939 m
.1381 .29939 L
s
.753 .753 .753 r
.15476 .31965 m
.1619 .31965 L
s
0 0 0 r
.17857 .37537 m
.18571 .37537 L
s
.5 .165 .165 r
.20238 .37537 m
.20952 .37537 L
s
.753 .753 .753 r
.22619 .36018 m
.23333 .36018 L
s
0 0 0 r
.25 .36524 m
.25714 .36524 L
s
.5 .165 .165 r
.27381 .37031 m
.28095 .37031 L
s
.753 .753 .753 r
.29762 .4159 m
.30476 .4159 L
s
0 0 0 r
.32143 .42603 m
.32857 .42603 L
s
.5 .165 .165 r
.34524 .45136 m
.35238 .45136 L
s
.753 .753 .753 r
.36905 .44629 m
.37619 .44629 L
s
0 0 0 r
.39286 .42603 m
.4 .42603 L
s
.5 .165 .165 r
.41667 .42603 m
.42381 .42603 L
s
.753 .753 .753 r
.44048 .44122 m
.44762 .44122 L
s
0 0 0 r
.46429 .49188 m
.47143 .49188 L
s
.5 .165 .165 r
.4881 .49188 m
.49524 .49188 L
s
.753 .753 .753 r
.5119 .5628 m
.51905 .5628 L
s
0 0 0 r
.53571 .57293 m
.54286 .57293 L
s
.5 .165 .165 r
.55952 .5324 m
.56667 .5324 L
s
.753 .753 .753 r
.58333 .51721 m
.59048 .51721 L
s
0 0 0 r
.60714 .49188 m
.61429 .49188 L
s
.5 .165 .165 r
.63095 .5324 m
.6381 .5324 L
s
.753 .753 .753 r
.65476 .5476 m
.6619 .5476 L
s
0 0 0 r
.67857 .51214 m
.68571 .51214 L
s
.5 .165 .165 r
.70238 .43616 m
.70952 .43616 L
s
.753 .753 .753 r
.72619 .43109 m
.73333 .43109 L
s
0 0 0 r
.75 .42603 m
.75714 .42603 L
s
.5 .165 .165 r
.77381 .42096 m
.78095 .42096 L
s
.753 .753 .753 r
.79762 .45642 m
.80476 .45642 L
s
0 0 0 r
.82143 .49694 m
.82857 .49694 L
s
.5 .165 .165 r
.84524 .54253 m
.85238 .54253 L
s
.753 .753 .753 r
.86905 .48681 m
.87619 .48681 L
s
0 0 0 r
.89286 .47162 m
.9 .47162 L
s
.5 .165 .165 r
.91667 .46149 m
.92381 .46149 L
s
.753 .753 .753 r
.94048 .43616 m
.94762 .43616 L
s
0 0 0 r
.96429 .43616 m
.97143 .43616 L
s
.02381 .01472 m
.02381 .02215 L
.04762 .02215 L
.04762 .01472 L
F
.5 .165 .165 r
.04762 .01472 m
.04762 .02348 L
.07143 .02348 L
.07143 .01472 L
F
.753 .753 .753 r
.07143 .01472 m
.07143 .04259 L
.09524 .04259 L
.09524 .01472 L
F
0 0 0 r
.09524 .01472 m
.09524 .02366 L
.11905 .02366 L
.11905 .01472 L
F
.5 .165 .165 r
.11905 .01472 m
.11905 .02029 L
.14286 .02029 L
.14286 .01472 L
F
.753 .753 .753 r
.14286 .01472 m
.14286 .02085 L
.16667 .02085 L
.16667 .01472 L
F
0 0 0 r
.16667 .01472 m
.16667 .03117 L
.19048 .03117 L
.19048 .01472 L
F
.5 .165 .165 r
.19048 .01472 m
.19048 .02582 L
.21429 .02582 L
.21429 .01472 L
F
.753 .753 .753 r
.21429 .01472 m
.21429 .02114 L
.2381 .02114 L
.2381 .01472 L
F
0 0 0 r
.2381 .01472 m
.2381 .01472 L
.2619 .01472 L
.2619 .01472 L
F
.5 .165 .165 r
.2619 .01472 m
.2619 .02338 L
.28571 .02338 L
.28571 .01472 L
F
.753 .753 .753 r
.28571 .01472 m
.28571 .04808 L
.30952 .04808 L
.30952 .01472 L
F
0 0 0 r
.30952 .01472 m
.30952 .04011 L
.33333 .04011 L
.33333 .01472 L
F
.5 .165 .165 r
.33333 .01472 m
.33333 .0569 L
.35714 .0569 L
.35714 .01472 L
F
.753 .753 .753 r
.35714 .01472 m
.35714 .04165 L
.38095 .04165 L
.38095 .01472 L
F
0 0 0 r
.38095 .01472 m
.38095 .03378 L
.40476 .03378 L
.40476 .01472 L
F
.5 .165 .165 r
.40476 .01472 m
.40476 .03142 L
.42857 .03142 L
.42857 .01472 L
F
.753 .753 .753 r
.42857 .01472 m
.42857 .18289 L
.45238 .18289 L
.45238 .01472 L
F
0 0 0 r
.45238 .01472 m
.45238 .05745 L
.47619 .05745 L
.47619 .01472 L
F
.5 .165 .165 r
.47619 .01472 m
.47619 .03799 L
.5 .03799 L
.5 .01472 L
F
.753 .753 .753 r
.5 .01472 m
.5 .03434 L
.52381 .03434 L
.52381 .01472 L
F
0 0 0 r
.52381 .01472 m
.52381 .0316 L
.54762 .0316 L
.54762 .01472 L
F
.5 .165 .165 r
.54762 .01472 m
.54762 .02549 L
.57143 .02549 L
.57143 .01472 L
F
.753 .753 .753 r
.57143 .01472 m
.57143 .02901 L
.59524 .02901 L
.59524 .01472 L
F
0 0 0 r
.59524 .01472 m
.59524 .01847 L
.61905 .01847 L
.61905 .01472 L
F
.5 .165 .165 r
.61905 .01472 m
.61905 .02626 L
.64286 .02626 L
.64286 .01472 L
F
.753 .753 .753 r
.64286 .01472 m
.64286 .02592 L
.66667 .02592 L
.66667 .01472 L
F
0 0 0 r
.66667 .01472 m
.66667 .01926 L
.69048 .01926 L
.69048 .01472 L
F
.5 .165 .165 r
.69048 .01472 m
.69048 .02143 L
.71429 .02143 L
.71429 .01472 L
F
.753 .753 .753 r
.71429 .01472 m
.71429 .03455 L
.7381 .03455 L
.7381 .01472 L
F
0 0 0 r
.7381 .01472 m
.7381 .03959 L
.7619 .03959 L
.7619 .01472 L
F
.5 .165 .165 r
.7619 .01472 m
.7619 .02725 L
.78571 .02725 L
.78571 .01472 L
F
.753 .753 .753 r
.78571 .01472 m
.78571 .03136 L
.80952 .03136 L
.80952 .01472 L
F
0 0 0 r
.80952 .01472 m
.80952 .0297 L
.83333 .0297 L
.83333 .01472 L
F
.5 .165 .165 r
.83333 .01472 m
.83333 .02535 L
.85714 .02535 L
.85714 .01472 L
F
.753 .753 .753 r
.85714 .01472 m
.85714 .03004 L
.88095 .03004 L
.88095 .01472 L
F
0 0 0 r
.88095 .01472 m
.88095 .03784 L
.90476 .03784 L
.90476 .01472 L
F
.5 .165 .165 r
.90476 .01472 m
.90476 .02093 L
.92857 .02093 L
.92857 .01472 L
F
.753 .753 .753 r
.92857 .01472 m
.92857 .02158 L
.95238 .02158 L
.95238 .01472 L
F
0 0 0 r
.95238 .01472 m
.95238 .0189 L
.97619 .0189 L
.97619 .01472 L
F
0 0 .804 r
.02381 .01472 m
.02381 .02215 L
s
.04762 .01472 m
.04762 .02215 L
s
.02381 .02215 m
.04762 .02215 L
s
.04762 .01472 m
.04762 .02348 L
s
.07143 .01472 m
.07143 .02348 L
s
.04762 .02348 m
.07143 .02348 L
s
.07143 .01472 m
.07143 .04259 L
s
.09524 .01472 m
.09524 .04259 L
s
.07143 .04259 m
.09524 .04259 L
s
.09524 .01472 m
.09524 .02366 L
s
.11905 .01472 m
.11905 .02366 L
s
.09524 .02366 m
.11905 .02366 L
s
.11905 .01472 m
.11905 .02029 L
s
.14286 .01472 m
.14286 .02029 L
s
.11905 .02029 m
.14286 .02029 L
s
.14286 .01472 m
.14286 .02085 L
s
.16667 .01472 m
.16667 .02085 L
s
.14286 .02085 m
.16667 .02085 L
s
.16667 .01472 m
.16667 .03117 L
s
.19048 .01472 m
.19048 .03117 L
s
.16667 .03117 m
.19048 .03117 L
s
.19048 .01472 m
.19048 .02582 L
s
.21429 .01472 m
.21429 .02582 L
s
.19048 .02582 m
.21429 .02582 L
s
.21429 .01472 m
.21429 .02114 L
s
.2381 .01472 m
.2381 .02114 L
s
.21429 .02114 m
.2381 .02114 L
s
.2381 .01472 m
.2381 .01472 L
s
.2619 .01472 m
.2619 .01472 L
s
.2381 .01472 m
.2619 .01472 L
s
.2619 .01472 m
.2619 .02338 L
s
.28571 .01472 m
.28571 .02338 L
s
.2619 .02338 m
.28571 .02338 L
s
.28571 .01472 m
.28571 .04808 L
s
.30952 .01472 m
.30952 .04808 L
s
.28571 .04808 m
.30952 .04808 L
s
.30952 .01472 m
.30952 .04011 L
s
.33333 .01472 m
.33333 .04011 L
s
.30952 .04011 m
.33333 .04011 L
s
.33333 .01472 m
.33333 .0569 L
s
.35714 .01472 m
.35714 .0569 L
s
.33333 .0569 m
.35714 .0569 L
s
.35714 .01472 m
.35714 .04165 L
s
.38095 .01472 m
.38095 .04165 L
s
.35714 .04165 m
.38095 .04165 L
s
.38095 .01472 m
.38095 .03378 L
s
.40476 .01472 m
.40476 .03378 L
s
.38095 .03378 m
.40476 .03378 L
s
.40476 .01472 m
.40476 .03142 L
s
.42857 .01472 m
.42857 .03142 L
s
.40476 .03142 m
.42857 .03142 L
s
.42857 .01472 m
.42857 .18289 L
s
.45238 .01472 m
.45238 .18289 L
s
.42857 .18289 m
.45238 .18289 L
s
.45238 .01472 m
.45238 .05745 L
s
.47619 .01472 m
.47619 .05745 L
s
.45238 .05745 m
.47619 .05745 L
s
.47619 .01472 m
.47619 .03799 L
s
.5 .01472 m
.5 .03799 L
s
.47619 .03799 m
.5 .03799 L
s
.5 .01472 m
.5 .03434 L
s
.52381 .01472 m
.52381 .03434 L
s
.5 .03434 m
.52381 .03434 L
s
.52381 .01472 m
.52381 .0316 L
s
.54762 .01472 m
.54762 .0316 L
s
.52381 .0316 m
.54762 .0316 L
s
.54762 .01472 m
.54762 .02549 L
s
.57143 .01472 m
.57143 .02549 L
s
.54762 .02549 m
.57143 .02549 L
s
.57143 .01472 m
.57143 .02901 L
s
.59524 .01472 m
.59524 .02901 L
s
.57143 .02901 m
.59524 .02901 L
s
.59524 .01472 m
.59524 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.59524 .01847 m
.61905 .01847 L
s
.61905 .01472 m
.61905 .02626 L
s
.64286 .01472 m
.64286 .02626 L
s
.61905 .02626 m
.64286 .02626 L
s
.64286 .01472 m
.64286 .02592 L
s
.66667 .01472 m
.66667 .02592 L
s
.64286 .02592 m
.66667 .02592 L
s
.66667 .01472 m
.66667 .01926 L
s
.69048 .01472 m
.69048 .01926 L
s
.66667 .01926 m
.69048 .01926 L
s
.69048 .01472 m
.69048 .02143 L
s
.71429 .01472 m
.71429 .02143 L
s
.69048 .02143 m
.71429 .02143 L
s
.71429 .01472 m
.71429 .03455 L
s
.7381 .01472 m
.7381 .03455 L
s
.71429 .03455 m
.7381 .03455 L
s
.7381 .01472 m
.7381 .03959 L
s
.7619 .01472 m
.7619 .03959 L
s
.7381 .03959 m
.7619 .03959 L
s
.7619 .01472 m
.7619 .02725 L
s
.78571 .01472 m
.78571 .02725 L
s
.7619 .02725 m
.78571 .02725 L
s
.78571 .01472 m
.78571 .03136 L
s
.80952 .01472 m
.80952 .03136 L
s
.78571 .03136 m
.80952 .03136 L
s
.80952 .01472 m
.80952 .0297 L
s
.83333 .01472 m
.83333 .0297 L
s
.80952 .0297 m
.83333 .0297 L
s
.83333 .01472 m
.83333 .02535 L
s
.85714 .01472 m
.85714 .02535 L
s
.83333 .02535 m
.85714 .02535 L
s
.85714 .01472 m
.85714 .03004 L
s
.88095 .01472 m
.88095 .03004 L
s
.85714 .03004 m
.88095 .03004 L
s
.88095 .01472 m
.88095 .03784 L
s
.90476 .01472 m
.90476 .03784 L
s
.88095 .03784 m
.90476 .03784 L
s
.90476 .01472 m
.90476 .02093 L
s
.92857 .01472 m
.92857 .02093 L
s
.90476 .02093 m
.92857 .02093 L
s
.92857 .01472 m
.92857 .02158 L
s
.95238 .01472 m
.95238 .02158 L
s
.92857 .02158 m
.95238 .02158 L
s
.95238 .01472 m
.95238 .0189 L
s
.97619 .01472 m
.97619 .0189 L
s
.95238 .0189 m
.97619 .0189 L
s
.97619 .01472 m
.97619 .0189 L
s
.02381 .01472 m
.97619 .01472 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{382, 236},
  ImageMargins->{{7, 0}, {0, 4}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005n0000k1000`40O003h00OogooOgoo003oOomo
Ool00?moogmoo`00cWoo0P00[Woo003?Ool00`00Oomoo`2/Ool00;Aoo`D0009oo`03001oogoo00Eo
o`@0009oo`@0009oo`03001oogoo00Eoo`@0009oo`@00004Ool000000002Ool2002EOol00;Ioo`07
001oogooOol007oo00001goo00D007ooOol007oo00<0009oo`03001oo`0000Moo`05001oogoo001o
o`030003Ool00`00Oomoo`03Ool00`00Oomoo`2BOol00;Ioo`07001oogooOol007oo00001goo00@0
07ooOol000=oo`06001oogoo001oo`001goo00@007ooOol000=oo`05001oogooOol00004Ool00`00
Oomoo`2COol00;Ioo`07001oogooOol007oo00001goo00@007ooOol0009oo`800004Ool00000Ool2
0006Ool30003Ool20002Ool40002Ool2002DOol00;Ioo`07001oogooOol007oo00001goo00@007oo
Ool0011oo`04001oogoo002ROol00;Eoo`8000Aoo`03001oogoo00Eoo`@0011oo`@00:=oo`00ogoo
Ogoo003oOomoOol00?moogmoo`00ogooOgoo003oOomoOol00?moogmoo`00ogooOgoo000mOol00`00
Oomoo`10Ool50002Ool00`00Oomoo`0nOol30003Ool00`00Oomoo`0nOol20004Ool00`00Oomoo`0o
Ool30002Ool00`00Oomoo`0OOol003aoo`03001oo`0004=oo`07001oogooOol007oo0000?goo00<0
07ooOol00Woo00<007oo0000@Goo00H007ooOol007oo0011Ool01P00Oomoo`00Ool0021oo`00?7oo
00<007oo0000@goo00L007ooOomoo`00Ool00010Ool01`00Oomoogoo001oo`00041oo`07001oogoo
Ool007oo0000?goo100000Aoo`00Ool0021oo`00?7oo00<007oo0000@goo00L007ooOomoo`00Ool0
0010Ool01`00Oomoogoo001oo`00045oo`06001oogoo001oo`00?goo00<007oo00000Woo00<007oo
000087oo000lOol00`00Ool00013Ool01`00Oomoogoo001oo`0003moo`03001oo`00009oo`03001o
o`0003moo`03001oo`00009oo`03001oo`00041oo`80009oo`03001oo`00021oo`00?Goo00<007oo
Ool0@Goo0P0017oo00<007ooOol0?goo00<007ooOol00Woo00<007ooOol0?goo00<007ooOol00Woo
00<007ooOol0@7oo00D007ooOomoo`00025oo`00ogooOgoo003oOomoOol00?moogmoo`00ogooOgoo
003oOomoOol00?moogmoo`00>Wooo`00;@0067oo000jOol01@00Oomoogoo00003Goo00<007ooOol0
2goo00<007ooOol02goo00<007ooOol02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol0
2goo00<007ooOol02goo00<007ooOol02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol0
2goo00<007ooOol02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol0
2goo00<007ooOol02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol027oo00<007ooOol0
5Woo000jOol01@00Oomoogoo0000AWoo00<007ooOol0A7oo00<007ooOol0A7oo00<007ooOol0A7oo
00<007ooOol027oo00<007ooOol05Woo000jOol20019Ool00`0?Oomoo`14Ool00`0?Oomoo`14Ool0
0`0?Oomoo`1=Ool3000HOol003Yoo`03001oogoo04Aoo`0501UoogooOol03`02Ool00`0IOomoo`11
Ool00`0?Oomoo`14Ool00`0?Oomoo`1?Ool00`00Oomoo`0FOol003Yoo`03001oogoo00Aoool06Ah0
6@Moo`03001oogoo01Ioo`00>Woo00<007ooOol017oo00<06@000000100000P06CbT?8@lY3b4?:@l
Q00I1Ukg00<06@0000001000400I1P0000P06Cb4?:@lQ3bT?8@lY00I1Ukg00D06GooOomoo`0?009o
o`0801TlY3b4?:@lQ3bT?8@06@INm`0301T0000000@0000901TlQ3bT?8@lY3b4?:@lQ00I00INm`03
01T0000000@0000801TlQ3bT?8@lY3b4?:@06@INm`0301T0000000@0000801TlY3b4?:@lQ3bT?8@0
6@INm`0301T0000000@0000901TlQ3bT?8@lY3b4?:@lQ00I00INm`P06@07?8@lY3b4?:@lQ3bT01T0
1Ukg200I00LlY3b4?:@lQ3bT?8@06@06G_L00`0I0000000400002@0I?8@lY3b4?:@lQ3bT?8@06@06
G_L00`0I000000040000200I?8@lY3b4?:@lQ3bT01T6G_L00`0I00000004000801T6G_L801T7Ool0
0`00Oomoo`0FOol003Yoo`03001oogoo00Aoo`l06@INm`P06@ioo`0301T0000000@0000701TlYCR4
?:DlQ3bU>8@0200I0goo00<03gooOol0200I1Ukg00<06@000000100000T06CbU?8@lYCR4?:DlQ3bU
01T01Ukg00<06@000000100000P06CbU>8@lYCb4?:DhQ00I1Ukg00<06@000000100000P06CR4?:Dl
Q3bU>8@lY@0I1Ukg00<06@000000100000T06CbU?8@lYCR4?:DlQ3bU01T01Ukg00<06GooOol017oo
00P06CbU>8@lYCb4?:DhQ00I1Ukg00<06GooOol017oo200I1Ukg00<06@000000100000T06CbU?8@l
YCR4?:DlQ3bU01T01Ukg00<06@000000100000P06CbU>8@lYCb4?:DhQ00I1Ukg00<06@0000001000
00<06GooOol017oo200I3Woo00<007ooOol05Woo000jOol00`00Oomoo`0BOol00`0IG_MNm`04G_L0
0`0IOomoo`0COol00`0I00000004000801T:Ool00`0?Oomoo`07Ool00`0IG_MNm`04G_L00`0I0000
000400002@0I?8@lY3b4?:@lQ3bT?8@06@06G_L00`0I000000040000200I?8@lY3b4?:@lQ3bT01T6
G_L00`0I000000040000200I?:@lQ3bT?8@lY3b401T6G_L00`0I00000004000901T6G_L00`0IOomo
o`04Ool?01T=Ool00`0IG_MNm`04G_L00`0I00000004000901T6G_L00`0I00000004000801T6G_L0
0`0I0000000400000`0IOomoo`0JOol00`00Oomoo`0FOol003Yoo`8001=oo`0301UNmekg00ANm`03
01Uoogoo01=oo`0301T0000000@0000301Uoogoo00moo`0300moogoo00Moo`0301UNmekg00ANm`03
01T0000000@0000901TlYCR4?:DlQ3bU>8@lY@0I00INm`0301T0000000@0000801TlYCb4?:DhQ3bU
?8@06@INm`0301T0000000@0000801TlQ3bU>8@lYCb4?:D06@INm`0301T0000000@0000301Uoogoo
00Eoo`P06B9oo`0301UNmekg00ANm`0301T0000000@0000301Uoogoo00Eoo`0301UNmekg00ANm`P0
6@Ioo`P06@H0000301Uoogoo01Qoo`<001Qoo`00>Woo00<007ooOol04Woo00<06EkgG_L015kg00<0
6GooOol04goo200I4Goo00<03gooOol01goo00<06EkgG_L015kg00<06@000000100000T06Cb4?:@l
Q3bT?8@lY3b401T01Ukg3`0I1Ukg00<06@000000100000L06CbT?8@lY3b4?:@lQ00?01TaOol00`0I
G_MNm`04G_L00`0I0000000400000`0IOomoo`05Ool801TDOol00`0I0000000400000`0IOomoo`0J
Ool00`00Oomoo`0FOol003Yoo`03001oogoo019oo`0301UNmekg00ANm`0301Uoogoo02aoo`0300mo
ogoo00Moo`0301UNmekg00ANm`0301T0000000@0000901TlYCb4?:DhQ3bU?8@lY@0I00INm`0301Uo
ogoo00]oo`0301UNmekg00ANm`0301T0000000@0000801ThQ3bU?8@lYCR4?:D06Cmoo`P06@H00003
01Uoogoo025oo`0301T0000000@0000301Uoogoo01Yoo`03001oogoo01Ioo`00>Woo00<007ooOol0
4Woo00<06EkgG_L015kg00<06GooOol0;7oo00<03gooOol01goo00<06EkgG_L015kg200I00PlQ3bT
?8@lY3b4?:@lQ00I1Ukg00<06GooOol02goo00<06EkgG_L015kg00<06@0000001000200I@goo00<0
3gooOol0200I8goo200I77oo00<007ooOol05Woo000jOol00`00Oomoo`0BOol801T^Ool00`0?Oomo
o`07Ool00`0IG_MNm`04G_L00`0IOomoo`04Ool0200I?:DhQ3bU?8@lYCR4?:D801T=Ool00`0IG_MN
m`04G_L00`0I0000000400001@0IOomoogoo00l0AWoo00<03gooOol0Cgoo00<007ooOol05Woo000^
Ool01000Oomoogoo0`001Goo00<007ooOol0B7oo00<03gooOol01goo00<06EkgG_L015kg00<06Goo
Ool017oo00T06Cb4?:@lQ3bT?8@lY3b401T057oo00<06EkgG_L015kg00<06@000000100000D06Goo
Oomoo`0?04Ioo`0300moogoo04moo`03001oogoo01Ioo`00;Goo00<007oo00000Woo00<007ooOol0
1Goo00<007ooOol0B7oo00<03gooOol01goo200I1Woo00T06CbU?8@lYCR4?:DlQ3bU01T057oo00<0
6EkgG_L015kg00<06@000000100000D06GooOomoo`0?04Ioo`0300moogoo04moo`03001oogoo01Io
o`00;goo00D007ooOomoo`0000Ioo`<006003`0901TlQ3bT?8@lY3b4?:@lQ00I01@03`0301UNmekg
00ANm`0301T0000000@0000301T03`0?09P03`<001Qoo`00;Goo0P0017oo00<007ooOol017oo00<0
07ooOol0B7oo00<03gooOol05Goo2@0I57oo00<06EkgG_L015kg200I0goo00<03gooOol0A7oo00<0
3gooOol0Cgoo00<007ooOol05Woo000]Ool00`00Oomoo`02Ool00`00Ool00005Ool00`00Oomoo`18
Ool00`0?Oomoo`0bOol00`0IG_MNm`04G_L00`0IOomoo`08Ool00`0?Oomoo`14Ool00`0?Oomoo`1?
Ool00`00Oomoo`0FOol002eoo`<000=oo`03001oogoo00Aoo`03001oogoo04Qoo`0300moogoo039o
o`0301UNmekg00ANm`0301Uoogoo00Qoo`0300moogoo04Aoo`0300moogoo04moo`03001oogoo01Io
o`00>Woo00<007ooOol0B7oo00<03gooOol0<Woo00<06EkgG_L015kg00<06GooOol027oo00<03goo
Ool0A7oo00<03gooOol0Cgoo00<007ooOol05Woo000jOol00`00Oomoo`18Ool00`0?Oomoo`0bOol0
0`0IG_MNm`04G_L00`0IOomoo`08Ool00`0?Oomoo`14Ool00`0?Oomoo`1?Ool00`00Oomoo`0FOol0
03Yoo`8004Uoo`0300moogoo039oo`0301UNmekg00ANm`0301Uoogoo00Qoo`0300moogoo04Aoo`03
00moogoo04eoo`<001Qoo`00>Woo00<007ooOol0B7oo00<03gooOol0<Woo00<06EkgG_L015kg00<0
6GooOol027oo00<03gooOol0A7oo00<03gooOol0Cgoo00<007ooOol05Woo000jOol00`00Oomoo`18
Ool00`0?Oomoo`0bOol00`0IG_MNm`04G_L00`0IOomoo`08Ool00`0?Oomoo`14Ool00`0?Oomoo`1?
Ool00`00Oomoo`0FOol003Yoo`03001oogoo04Qoo`0300moogoo039oo`0301UNmekg00ANm`0301Uo
ogoo00Qoo`0300moogoo04Aoo`0300moogoo04moo`03001oogoo01Ioo`00>Woo00<007ooOol0B7oo
00<03gooOol0<Woo00<06EkgG_L015kg00<06GooOol027oo00<03gooOol0A7oo00<03gooOol0Cgoo
00<007ooOol05Woo000jOol00`00Oomoo`18Ool00`0?Oomoo`0bOol00`0IG_MNm`04G_L00`0IOomo
o`08Ool00`0?Oomoo`14Ool00`0?Oomoo`1?Ool00`00Oomoo`0FOol003Yoo`8004Uoo`0300moogoo
039oo`0301UNmekg00ANm`0301Uoogoo00Qoo`0300moogoo04Aoo`0300moogoo04eoo`<001Qoo`00
>Woo00<007ooOol0B7oo00<03gooOol0<Woo00<06EkgG_L015kg00<06GooOol027oo00<03gooOol0
A7oo00<03gooOol0Cgoo00<007ooOol05Woo000jOol00`00Oomoo`18Ool00`0?Oomoo`0bOol00`0I
G_MNm`04G_L00`0IOomoo`08Ool00`0?Oomoo`14Ool00`0?Oomoo`1?Ool00`00Oomoo`0FOol003Yo
o`03001oogoo04Qoo`0300moogoo039oo`0301UNmekg00ANm`0301Uoogoo00Qoo`0300moogoo04Ao
o`0300moogoo04moo`03001oogoo01Ioo`00>Woo00<007ooOol0B7oo00<03gooOol0<Woo00<06Ekg
G_L015kg00<06GooOol027oo00<03gooOol0A7oo00<03gooOol0Cgoo00<007ooOol05Woo000jOol0
0`00Oomoo`18Ool00`0?Oomoo`0bOol00`0IG_MNm`04G_L00`0IOomoo`08Ool00`0?Oomoo`14Ool0
0`0?Oomoo`1?Ool00`00Oomoo`0FOol003Yoo`8004Uoo`0300moogoo039oo`0301UNmekg00ANm`03
01Uoogoo00Qoo`0300moogoo04Aoo`0300moogoo04eoo`<001Qoo`00>Woo00<007ooOol0B7oo00<0
3gooOol0<Woo00<06EkgG_L015kg00<06GooOol027oo00<03gooOol0A7oo00<03gooOol0Cgoo00<0
07ooOol05Woo000jOol00`00Oomoo`18Ool00`0?Oomoo`0bOol00`0IG_MNm`04G_L00`0IOomoo`08
Ool00`0?Oomoo`14Ool00`0?Oomoo`1?Ool00`00Oomoo`0FOol003Yoo`03001oogoo04Qoo`0300mo
ogoo039oo`0301UNmekg00ANm`0301Uoogoo00Qoo`0300moogoo04Aoo`0300moogoo04moo`03001o
ogoo01Ioo`00;Woo00<007ooOol00Woo0`0017oo00<007ooOol0B7oo00<03gooOol0<Woo00<06Ekg
G_L015kg00<06GooOol027oo00<03gooOol0A7oo00<03gooOol0Cgoo00<007ooOol05Woo000]Ool0
0`00Ool00004Ool00`00Oomoo`03Ool00`00Oomoo`18Ool00`0?Oomoo`0bOol00`0IG_MNm`04G_L0
0`0IOomoo`08Ool00`0?Oomoo`14Ool00`0?Oomoo`1?Ool00`00Oomoo`0FOol002moo`03001oogoo
00@000Aoo`<007d03`0301UNmekg00ANm`0301T03`0?09l03`<001Qoo`00;Goo0P000goo00<007oo
00001Goo00<007ooOol0B7oo00<03gooOol0<Woo00<06EkgG_L015kg00<06GooOol027oo00<03goo
Ool0A7oo00<03gooOol0Cgoo00<007ooOol05Woo000NOol00`00Oomoo`02Ool00`00Oomoo`07Ool0
0`00Oomoo`03Ool20005Ool00`00Oomoo`18Ool00`0?Oomoo`0bOol00`0IG_MNm`04G_L00`0IOomo
o`08Ool00`0?Oomoo`14Ool00`0?Oomoo`1?Ool00`00Oomoo`0FOol001ioo`H000Uoo`<000Aoo`03
001oogoo00=oo`03001oogoo04Qoo`0300moogoo039oo`0301UNmekg00ANm`0301Uoogoo00Qoo`03
00moogoo04Aoo`0300moogoo04moo`03001oogoo01Ioo`007Woo00H007ooOol007oo000FOol00`00
Oomoo`18Ool00`0?Oomoo`0bOol00`0IG_MNm`04G_L00`0IOomoo`08Ool00`0?Oomoo`14Ool00`0?
Oomoo`1?Ool00`00Oomoo`0FOol001ioo`04001oogoo000HOol00`00Oomoo`18Ool00`0?Oomoo`0b
Ool00`0IG_MNm`04G_L00`0IOomoo`08Ool00`0?Oomoo`14Ool00`0?Oomoo`1?Ool00`00Oomoo`0F
Ool001moo`8001Uoo`8004Uoo`0300moogoo039oo`0301UNmekg00ANm`0301Uoogoo00Qoo`0300mo
ogoo04Aoo`0300moogoo04eoo`<001Qoo`00>Woo00<007ooOol0B7oo00<03gooOol0<Woo00<06Ekg
G_L015kg00<06GooOol027oo00<03gooOol0A7oo00<03gooOol0Cgoo00<007ooOol05Woo000jOol0
0`00Oomoo`18Ool00`0?Oomoo`0bOol00`0IG_MNm`04G_L00`0IOomoo`08Ool00`0?Oomoo`14Ool0
0`0?Oomoo`1?Ool00`00Oomoo`0FOol0021oo`04001oogoo000FOol00`00Oomoo`18Ool00`0?Oomo
o`0bOol00`0IG_MNm`04G_L00`0IOomoo`08Ool00`0?Oomoo`14Ool00`0?Oomoo`1?Ool00`00Oomo
o`0FOol0021oo`@001Ioo`03001oogoo04Qoo`0300moogoo039oo`0301UNmekg00ANm`0301Uoogoo
00Qoo`0300moogoo04Aoo`0300moogoo04moo`03001oogoo01Ioo`0087oo00@007ooOol001Ioo`03
001oogoo04Qoo`0300moogoo039oo`0301UNmekg00ANm`0301Uoogoo00Qoo`0300moogoo04Aoo`03
00moogoo04moo`03001oogoo01Ioo`0087oo00@007ooOol001Ioo`8004Uoo`0300moogoo039oo`03
01UNmekg00ANm`0301Uoogoo00Qoo`0300moogoo04Aoo`0300moogoo04eoo`<001Qoo`00>Woo00<0
07ooOol0B7oo00<03gooOol0<Woo00<06EkgG_L015kg00<06GooOol027oo00<03gooOol0A7oo00<0
3gooOol0Cgoo00<007ooOol05Woo000jOol00`00Oomoo`18Ool00`0?Oomoo`0bOol00`0IG_MNm`04
G_L00`0IOomoo`08Ool00`0?Oomoo`14Ool00`0?Oomoo`1?Ool00`00Oomoo`0FOol003Yoo`03001o
ogoo00Qoo`03001oogoo03eoo`0300moogoo039oo`P06@Yoo`0300moogoo04Aoo`0300moogoo04mo
o`03001oogoo01Ioo`0087oo00@007ooOol001Ioo`03001oogoo00Qoo`03001oogoo03eoo`0300mo
ogoo04Aoo`0300moogoo04Aoo`0300moogoo04moo`03001oogoo01Ioo`007Woo00<007oo00000`00
5Woo00<007ooOol027oo00<007ooOol0?Goo00<03gooOol0A7oo00<03gooOol0A7oo00<03gooOol0
Cgoo00<007ooOol05Woo000SOol00`00Oomoo`0DOol20009Ool00`00Oomoo`0mOol00`0?Oomoo`14
Ool00`0?Oomoo`14Ool00`0?Oomoo`1=Ool3000HOol003Yoo`03001oogoo00Qoo`03001oogoo03eo
o`0300moogoo04Aoo`0300moogoo04Aoo`0300moogoo04moo`03001oogoo01Ioo`00>Woo00<007oo
Ool027oo00<007ooOol0?Goo00<03gooOol0A7oo00<03gooOol0A7oo00<03gooOol0Cgoo00<007oo
Ool05Woo000QOol2000GOol00`00Oomoo`08Ool00`00Oomoo`0mOol00`0?Oomoo`14Ool00`0?Oomo
o`14Ool00`0?Oomoo`1?Ool00`00Oomoo`0FOol0021oo`04001oogoo000:Ool01000Oomoogoo0P00
1Woo00<007ooOol027oo0`00?Goo00<03gooOol0A7oo00<03gooOol0A7oo00<03gooOol0Cgoo00<0
07ooOol05Woo000POol01000Oomoo`002Goo00<007oo00000Woo00<007oo00001Goo00<007ooOol0
27oo00<007ooOol0?Goo00<03gooOol0A7oo00<03gooOol0A7oo00<03gooOol0Cgoo00<007ooOol0
5Woo000POol01000Oomoo`002goo00H007ooOol007oo0005Ool3000500l4003o00lN00l3000HOol0
02eoo`8000=oo`8000Ioo`03001oogoo00Qoo`03001oogoo00Aoo`03?:Aoogoo03Ioo`0300moogoo
04Aoo`0300moogoo04Aoo`0300moogoo04moo`03001oogoo01Ioo`00;Goo00<007ooOol00Woo00<0
07ooOol01Goo00<007ooOol03goo00<lY7ooOol0=Woo00<03gooOol0A7oo00<03gooOol0A7oo00<0
3gooOol0Cgoo00<007ooOol05Woo000QOol2000:Ool30003Ool20005Ool00`00Oomoo`0?Ool00cbT
Oomoo`0fOol00`0?Oomoo`14Ool00`0?Oomoo`14Ool00`0?Oomoo`1?Ool00`00Oomoo`0FOol0021o
o`800003Ool007oo01Eoo`03001oogoo00eoo`<lY3Qoo`0300moogoo04Aoo`0300moogoo04Aoo`03
00moogoo04moo`03001oogoo01Ioo`0087oo0P0000=oo`00Ool05Goo00<007ooOol03goo00<lY7oo
Ool0=Woo00<03gooOol0A7oo00<03gooOol0A7oo00<03gooOol0Cgoo00<007ooOol05Woo000QOol0
0`00Ool0000FOol2000@Ool00cbTOomoo`0fOol00`0?Oomoo`14Ool00`0?Oomoo`14Ool00`0?Oomo
o`1=Ool3000HOol003Yoo`03001oogoo00moo`<lY3Ioo`0300moogoo04Aoo`0300moogoo04Aoo`03
00moogoo04moo`03001oogoo01Ioo`00>Woo00<007ooOol03goo00<lY7ooOol0=Woo00<03gooOol0
A7oo00<03gooOol0A7oo00<03gooOol0Cgoo00<007ooOol05Woo000jOol00`00Oomoo`0?Ool00cbT
Oomoo`02Ool3G_LaOol00`0?Oomoo`14Ool00`0?Oomoo`14Ool00`0?Oomoo`1?Ool00`00Oomoo`0F
Ool0021oo`04001oogoo000FOol00`00Oomoo`0?Ool00cbTOomoo`04Ool00ekgOomoo`0_Ool00`0?
Oomoo`14Ool00`0?Oomoo`14Ool00`0?Oomoo`1?Ool00`00Oomoo`0FOol001ioo`03001oo`0000<0
01Ioo`03001oogoo00moo`03?:Aoogoo00Aoo`03G_Moogoo02moo`0300moogoo04Aoo`0300moogoo
04Aoo`0300moogoo04moo`03001oogoo01Ioo`008goo00<007ooOol057oo0P005goo00=NmgooOol0
;goo00<03gooOol0A7oo00<03gooOol0A7oo00<03gooOol0CGoo0`0067oo000jOol00`00Oomoo`0F
Ool00ekgOomoo`0_Ool00`0?Oomoo`14Ool00`0?Oomoo`14Ool00`0?Oomoo`1?Ool00`00Oomoo`0F
Ool0021oo`04001oogoo000FOol00`00Oomoo`0FOol00ekgOomoo`0_Ool00`0?Oomoo`14Ool00`0?
Oomoo`14Ool00`0?Oomoo`1?Ool00`00Oomoo`0FOol0021oo`@001Ioo`03001oogoo01Ioo`03G_Mo
ogoo00Aoo`03001oogoo02Qoo`0300moogoo04Aoo`0300moogoo04Aoo`0300moogoo04moo`03001o
ogoo01Ioo`0087oo00<007ooOol05goo00<007ooOol05Woo00=NmgooOol017oo00<007ooOol0:7oo
00<03gooOol0A7oo00<03gooOol0A7oo00<03gooOol0Cgoo00<007ooOol05Woo000POol00`00Oomo
o`0GOol00`00Oomoo`0FOol00ekgOomoo`04Ool00`00Oomoo`0XOol00`0?Oomoo`14Ool00`0?Oomo
o`14Ool00`0?Oomoo`1?Ool00`00Oomoo`0FOol0025oo`<001Ioo`8001Moo`03G_Moogoo009oo`<0
02Yoo`0300moogoo04Aoo`0300moogoo04Aoo`0300moogoo04eoo`<001Qoo`008goo00<007ooOol0
57oo00<007ooOol05Woo00=NmgooOol017oo00<007ooOol0:7oo00<03gooOol0A7oo00<03gooOol0
A7oo00<03gooOol0Cgoo00<007ooOol05Woo000jOol00`00Oomoo`0FOol3G_L4Ool3000XOol00`0?
Oomoo`14Ool00`0?Oomoo`14Ool00`0?Oomoo`1?Ool00`00Oomoo`0FOol003Yoo`03001oogoo01Io
o`03G_Moogoo00Aoo`03001oogoo00Aoo`03?:Aoogoo025oo`0300moogoo04Aoo`0300moogoo04Ao
o`0300moogoo04moo`03001oogoo01Ioo`00;Woo00<007ooOol00Woo00<007ooOol017oo00<007oo
Ool05Woo00=NmgooOol02goo00<lY7ooOol08Goo00<03gooOol0A7oo00<03gooOol0A7oo00<03goo
Ool0Cgoo00<007ooOol05Woo000NOol00`00Oomoo`02Ool00`00Oomoo`07Ool00`00Ool00002Ool0
0`00Ool00005Ool00`00Oomoo`0FOol00ekgOomoo`0;Ool00cbTOomoo`0QOol00`0?Oomoo`14Ool0
0`0?Oomoo`14Ool00`0?Oomoo`1?Ool00`00Oomoo`0FOol001ioo`H000]oo`06001oogoo001oo`00
1Goo0`005P0?00=Nm`0?00l02@0?0cbTo`0?0P0?0`0067oo000NOol00`00Oomoo`02Ool00`00Oomo
o`07Ool20004Ool00`00Oomoo`04Ool00`00Oomoo`0TOol00cbTOomoo`0QOol00`0?Oomoo`14Ool0
0`0?Oomoo`14Ool00`0?Oomoo`1?Ool00`00Oomoo`0FOol001ioo`03001oogoo009oo`03001oogoo
00Moo`03001oogoo009oo`03001oo`0000Eoo`03001oogoo02Aoo`<lY25oo`0300moogoo04Aoo`03
00moogoo04Aoo`0300moogoo04moo`03001oogoo01Ioo`007goo10002Woo0`000goo00<007ooOol0
17oo00<007ooOol0:goo00=NmgooOol06Woo00<03gooOol0A7oo00<03gooOol0A7oo00<03gooOol0
Cgoo00<007ooOol05Woo000jOol00`00Oomoo`0[Ool00ekgOomoo`0JOol00`0?Oomoo`14Ool00`0?
Oomoo`14Ool00`0?Oomoo`1?Ool00`00Oomoo`0FOol003Yoo`03001oogoo02]oo`03G_Moogoo01Yo
o`0300moogoo04Aoo`0300moogoo04Aoo`0300moogoo04moo`03001oogoo01Ioo`008Goo0P005goo
0P00;7oo00=NmgooOol06Woo00<03gooOol0A7oo00<03gooOol0A7oo00<03gooOol0CGoo0`0067oo
000POol01000Oomoo`005Woo00<007ooOol0:goo00=NmgooOol06Woo00<03gooOol0A7oo00<03goo
Ool0A7oo00<03gooOol0Cgoo00<007ooOol05Woo000POol01000Oomoo`005Woo00<007ooOol0:Goo
1Ekg6Woo00<03gooOol0A7oo00<03gooOol0A7oo00<03gooOol0Cgoo00<007ooOol05Woo000QOol2
000GOol00`00Oomoo`0[Ool00ekgOomoo`02Ool3000EOol00`0?Oomoo`14Ool00`0?Oomoo`14Ool0
0`0?Oomoo`1?Ool00`00Oomoo`0FOol003Yoo`03001oogoo02]oo`03G_Moogoo00Aoo`03001oogoo
01=oo`0300moogoo04Aoo`0300moogoo04Aoo`0300moogoo04moo`03001oogoo01Ioo`00>Woo00<0
07ooOol0:goo00=NmgooOol017oo00<007ooOol04goo00<03gooOol0A7oo00<03gooOol0A7oo00<0
3gooOol0Cgoo00<007ooOol05Woo000NOol00`00Oomoo`02Ool00`00Oomoo`0DOol2000cOol00`00
Oomoo`0COol00`0?Oomoo`02Ool3?:@oOol00`0?Oomoo`14Ool00`0?Oomoo`1=Ool3000HOol001io
o`H001Ioo`03001oogoo039oo`03001oogoo01=oo`0300moogoo00Aoo`03?:Aoogoo03eoo`0300mo
ogoo04Aoo`0300moogoo04moo`03001oogoo01Ioo`008goo00<007ooOol057oo00<007ooOol0<Woo
00<007ooOol017oo00<lY7ooOol037oo00<03gooOol017oo00<lY7ooOol0?Goo00<03gooOol0A7oo
00<03gooOol0Cgoo00<007ooOol05Woo000jOol00`00Oomoo`0bOol00`00Oomoo`04Ool00cbTOomo
o`0<Ool00`0?Oomoo`04Ool00cbTOomoo`0mOol00`0?Oomoo`14Ool00`0?Oomoo`1?Ool00`00Oomo
o`0FOol003Yoo`03001oogoo039oo`03001oogoo00Aoo`03?:Aoogoo00aoo`0300moogoo00Aoo`03
?:Aoogoo03eoo`0300moogoo04Aoo`0300moogoo04moo`03001oogoo01Ioo`00>Woo00<007ooOol0
<Woo00<007ooOol017oo00<lY7ooOol037oo00<03gooOol017oo00<lY7ooOol0?Goo00<03gooOol0
A7oo00<03gooOol0Cgoo00<007ooOol05Woo000NOol00`00Oomoo`02Ool00`00Oomoo`0DOol2000c
Ool00`00Oomoo`04Ool00cbTOomoo`04Ool00ekgOomoo`05Ool00`00Oomoo`04Ool00cbTOomoo`0m
Ool00`0?Oomoo`14Ool00`0?Oomoo`1=Ool3000HOol001ioo`H001Ioo`03001oogoo039oo`03001o
ogoo00Aoo`03?:Aoogoo00Aoo`03G_Moogoo00Eoo`03001oogoo00Aoo`03?:Aoogoo03eoo`0300mo
ogoo04Aoo`0300moogoo04moo`03001oogoo01Ioo`008goo00<007ooOol057oo00<007ooOol0<Woo
00<007ooOol00Woo0cbT1Woo15kg17oo00<007ooOol017oo00<lY7ooOol0?Goo00<03gooOol0A7oo
00<03gooOol0Cgoo00<007ooOol05Woo000jOol00`00Oomoo`0bOol00`00Oomoo`04Ool00cbTOomo
o`04Ool00ekgOomoo`02Ool60004Ool00cbTOomoo`04Ool00ekgOomoo`0fOol00`0?Oomoo`14Ool0
0`0?Oomoo`1?Ool00`00Oomoo`0FOol002eoo`8000Aoo`03001oogoo00Aoo`03001oogoo039oo`03
001oogoo00Aoo`03?:Aoogoo00Aoo`03G_Moogoo00Eoo`0300moogoo00Aoo`03?:Aoogoo00Aoo`03
G_Moogoo03Ioo`0300moogoo04Aoo`0300moogoo04moo`03001oogoo01Ioo`00;Goo00<007oo0000
0Woo00<007oo00001Goo00<007ooOol0<Woo00<007ooOol017oo00<lY7ooOol017oo00=NmgooOol0
1Goo00<03gooOol017oo0cbT0Woo0ekg>7oo00<03gooOol0A7oo00<03gooOol0Cgoo00<007ooOol0
5Woo000ROol20009Ool00`00Ool00002Ool00`00Ool00005Ool3000b00l3000400l4?:@300l00ekg
00l03`0C00l00ekg00l03`3=00l3000HOol0021oo`04001oo`000009Ool20003Ool00`00Ool00005
Ool00`00Oomoo`0iOol00cbTOomoo`04Ool00ekgOomoo`05Ool00`0?Oomoo`0;Ool00ekgOomoo`0f
Ool00`0?Oomoo`14Ool00`0?Oomoo`1?Ool00`00Oomoo`0FOol0021oo`04001oo`000009Ool00`00
Oomoo`02Ool00`00Ool00005Ool00`00Oomoo`0iOol00cbTOomoo`02Ool3G_L7Ool00`0?Oomoo`0;
Ool00ekgOomoo`0fOol00`0?Oomoo`14Ool00`0?Oomoo`1?Ool00`00Oomoo`0FOol0021oo`@000Yo
o`8000=oo`03001oogoo00Aoo`03001oogoo03Uoo`03?:Aoogoo00Aoo`03G_Moogoo00Eoo`0300mo
ogoo00]oo`03G_Moogoo03Ioo`0300moogoo04Aoo`0300moogoo04moo`03001oogoo01Ioo`008goo
00<007ooOol057oo00<007ooOol0B7oo00<03gooOol02goo00=NmgooOol0=Woo00<03gooOol0A7oo
00<03gooOol0Cgoo00<007ooOol05Woo000jOol00`00Oomoo`18Ool00`0?Oomoo`0;Ool00ekgOomo
o`04Ool00`00Oomoo`0_Ool00`0?Oomoo`14Ool00`0?Oomoo`1?Ool00`00Oomoo`0FOol0021oo`04
001oogoo000FOol20019Ool00`0?Oomoo`0;Ool00ekgOomoo`04Ool00`00Oomoo`0_Ool00`0?Oomo
o`14Ool00`0?Oomoo`1=Ool3000HOol0021oo`@001Ioo`03001oogoo04Qoo`0300moogoo00]oo`03
G_Moogoo00Aoo`03001oogoo02moo`0300moogoo04Aoo`0300moogoo04moo`03001oogoo01Ioo`00
87oo00@007ooOol001Ioo`03001oogoo04Qoo`0300moogoo00]oo`03G_Moogoo00Aoo`03001oogoo
02moo`0300moogoo04Aoo`0300moogoo00]oo`03?:Aoogoo045oo`03001oogoo01Ioo`0087oo00@0
07ooOol001Ioo`03001oogoo04Qoo`0300moogoo00]oo`03G_Moogoo00Aoo`03001oogoo02moo`03
00moogoo04Aoo`03G_Moogoo00]oo`03?:Aoogoo045oo`03001oogoo01Ioo`00>Woo00<007ooOol0
B7oo00<03gooOol02goo00=NmgooOol017oo00<007ooOol0;goo00<03gooOol0A7oo00=NmgooOol0
2goo00<lY7ooOol0@Goo00<007ooOol05Woo000jOol00`00Oomoo`18Ool00`0?Oomoo`0;Ool00ekg
Oomoo`02Ool3000aOol00`0?Oomoo`14Ool00ekgOomoo`09Ool3?:A3Ool00`00Oomoo`0FOol0021o
o`800003Ool007oo01Eoo`8004Uoo`0300moogoo00]oo`=Nm`Aoo`03001oogoo021oo`03G_Moogoo
00aoo`0300moogoo049oo`=Nm`eoo`03?:Aoogoo009oo`=Nmc5oo`03001oogoo00Ioo`<001Qoo`00
87oo0P0000=oo`00Ool05Goo00<007ooOol0B7oo00<03gooOol04Woo00<007ooOol087oo00=Nmgoo
Ool037oo00<03gooOol0A7oo00=NmgooOol02goo00<lY7ooOol017oo00=NmgooOol0;goo00<007oo
Ool027oo00<007ooOol05Woo000POol200000goo001oo`0EOol00`00Oomoo`18Ool00`0?Oomoo`0B
Ool00`00Oomoo`0BOol00`00Oomoo`02Ool3?:@6Ool00ekgOomoo`0<Ool00`0?Oomoo`14Ool00ekg
Oomoo`0;Ool3?:@4Ool00ekgOomoo`0XOol00ekgOomoo`04Ool00`00Oomoo`08Ool00`00Oomoo`0F
Ool0021oo`03001oo`0001Moo`03001oogoo04Qoo`0300moogoo019oo`<000Aoo`03?:Aoogoo00]o
o`<000Aoo`<lY09oo`=Nm`ioo`0300moogoo04Aoo`03G_Moogoo009oo`D000Aoo`03?:Aoogoo00Ao
o`03G_Moogoo02Qoo`03G_Moogoo00Aoo`03001oogoo00Qoo`03001oogoo01Ioo`00>Woo00<007oo
Ool0B7oo00<03gooOol04Woo00<007ooOol017oo00<lY7ooOol02goo00<007ooOol017oo00<lY7oo
Ool017oo00=NmgooOol037oo00<03gooOol0A7oo00=NmgooOol017oo00<007ooOol02goo00=Nmgoo
Ool0:7oo00=NmgooOol017oo00<007ooOol027oo00<007ooOol05Woo000POol4000FOol00`00Oomo
o`18Ool00`0?Oomoo`0BOol00`00Oomoo`02Ool3?:@=Ool00`00Oomoo`04Ool00cbTOomoo`04Ool0
0ekgOomoo`0<Ool00`0?Oomoo`0mOol00cbTOomoo`04Ool3G_L4Ool00`00Oomoo`0;Ool00ekgOomo
o`02Ool3000SOol00ekgOomoo`04Ool00`00Oomoo`08Ool00`00Oomoo`0FOol001moo`03001oogoo
009oo`03001oogoo01=oo`8004Uoo`0300moogoo019oo`03001oogoo00Aoo`03?:Aoogoo00]oo`03
001oogoo00Aoo`03?:Aoogoo00Aoo`03G_Moogoo00Yoo`<lY3moo`<lY0Aoo`03G_Moogoo00Aoo`03
001oogoo00]oo`03G_Moogoo00Aoo`03001oogoo025oo`=Nm`Aoo`<000Ioo`<001Qoo`007Woo00<0
07ooOol017oo00<007ooOol04Woo00<007ooOol0B7oo00<03gooOol06Goo00<lY7ooOol02goo00<0
07ooOol017oo00<lY7ooOol017oo00=NmgooOol037oo00<lY7ooOol0?Goo00<lY7ooOol017oo00=N
mgooOol017oo00<007ooOol02goo00=NmgooOol017oo00<007ooOol08Goo00=NmgooOol017oo00<0
07ooOol027oo00<007ooOol05Woo000jOol00`00Oomoo`18Ool00`0?Oomoo`0IOol00cbTOomoo`0;
Ool00`00Oomoo`04Ool00cbTOomoo`04Ool4G_L;Ool00cbTOomoo`0mOol00cbTOomoo`04Ool00ekg
Oomoo`04Ool00`00Oomoo`0;Ool00ekgOomoo`04Ool00`00Oomoo`0JOol00cbTOomoo`04Ool00ekg
Oomoo`04Ool00`00Oomoo`08Ool00`00Oomoo`0FOol003Yoo`03001oogoo04Qoo`0300moogoo01Uo
o`03?:Aoogoo00Aoo`=Nm`Aoo`03001oogoo00]oo`03G_Moogoo00aoo`03?:Aoogoo03eoo`03?:Ao
ogoo00Aoo`0300moogoo00Aoo`03001oogoo00]oo`03G_Moogoo00Aoo`03001oogoo01Yoo`03?:Ao
ogoo009oo`=Nm`Aoo`<000Yoo`03001oogoo01Ioo`007goo00@007ooOol001Moo`03001oogoo04Qo
o`0300moogoo01Uoo`03?:Aoogoo00Aoo`03G_Moogoo00Aoo`03001oogoo00]oo`03G_Moogoo00ao
o`03?:Aoogoo03eoo`03?:Aoogoo00Aoo`0300moogoo00Aoo`03001oogoo00]oo`03G_Moogoo00Ao
o`03001oogoo01Yoo`03?:Aoogoo00Aoo`03G_Moogoo00Aoo`03001oogoo00Qoo`03001oogoo01Io
o`007Woo00@007oo001oo`<000Qoo`8000=oo`<000Eoo`03001oogoo04Qoo`0300moogoo01Uoo`<l
Y0Aoo`03G_Moogoo009oo`<000eoo`03G_Moogoo009oo`@000Ioo`03?:Aoogoo03eoo`03?:Aoogoo
00Aoo`0300moogoo00Aoo`03001oogoo00]oo`03G_Moogoo00Aoo`03001oogoo01=oo`03001oogoo
00Aoo`03?:Aoogoo00Aoo`03G_Moogoo00Aoo`03001oogoo00Qoo`03001oogoo01Ioo`007Goo0P00
00Aoo`00Ool000Yoo`03001oo`00009oo`03001oogoo00Eoo`03001oogoo04Qoo`0300moogoo01Uo
o`03?:Aoogoo00Aoo`03G_Moogoo019oo`03G_Moogoo00Eoo`03001oogoo00Aoo`03?:Aoogoo03eo
o`03?:Aoogoo00Aoo`0300moogoo00Aoo`03001oogoo00]oo`03G_Moogoo00Aoo`03001oogoo01=o
o`03001oogoo00Aoo`03?:Aoogoo01Ioo`03001oogoo01Ioo`007Woo00@007ooOol000]oo`03001o
o`0000=oo`03001oogoo00Aoo`<006@03`03?:@03`0?00@03`03G_L03`0?01803`03G_L03`0?00D0
3`0300003`0?00@03`03?:@03`0?03d03`03?:@03`0?00/03`0300003`0?00/03`=Nm`@03`030000
3`0?01<03`0300003`0?00@03`03?:@03`0?01@03`<001Qoo`00;Goo0P0017oo00<007ooOol017oo
00<007ooOol0B7oo00<03gooOol06Goo00<lY7ooOol00Woo0ekg57oo00=NmgooOol01Goo00<007oo
Ool017oo00<lY7ooOol0?Goo00<lY7ooOol017oo00<03gooOol017oo00<007ooOol02goo00=Nmgoo
Ool017oo00<007ooOol02goo00=NmgooOol01Goo00<007ooOol017oo0cbT5Woo00<007ooOol05Woo
000NOol00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`02Ool00`00Ool00005Ool00`00Oomo
o`18Ool00`0?Oomoo`0IOol00cbTOomoo`04Ool00ekgOomoo`0BOol00ekgOomoo`05Ool00`00Oomo
o`04Ool00cbTOomoo`0mOol00cbTOomoo`04Ool00`0?Oomoo`04Ool00`00Oomoo`0;Ool00ekgOomo
o`04Ool00`00Oomoo`0;Ool00ekgOomoo`05Ool00`00Oomoo`04Ool00cbTOomoo`0FOol00`00Oomo
o`0FOol001moo`03001oogoo009oo`03001oogoo00Moo`8000=oo`03001oogoo00Aoo`03001oogoo
04Qoo`0300moogoo01Uoo`03?:Aoogoo00Aoo`03G_Moogoo019oo`03G_Moogoo00Eoo`03001oogoo
00Aoo`03?:Aoogoo03eoo`03?:Aoogoo00Aoo`0300moogoo00Aoo`03001oogoo00]oo`03G_Moogoo
00Aoo`03001oogoo00]oo`03G_Moogoo00Eoo`03001oogoo00Aoo`03?:Aoogoo01Ioo`03001oogoo
01Ioo`0087oo10005Woo00<007ooOol0B7oo00<03gooOol06Goo00<lY7ooOol017oo00=NmgooOol0
4Woo00=NmgooOol01Goo00<007ooOol017oo00<lY7ooOol0?Goo00<lY7ooOol017oo00<03gooOol0
4Woo00=NmgooOol017oo00<007ooOol02goo00=NmgooOol01Goo0`000Woo0cbT67oo00<007ooOol0
5Woo000jOol00`00Oomoo`18Ool00`0?Oomoo`0IOol00cbTOomoo`04Ool00ekgOomoo`0BOol00ekg
Oomoo`05Ool00`00Oomoo`04Ool00cbTOomoo`0mOol00cbTOomoo`04Ool00`0?Oomoo`0BOol00ekg
Oomoo`04Ool00`00Oomoo`0;Ool00ekgOomoo`05Ool00`00Oomoo`0MOol00`00Oomoo`0FOol003Yo
o`8004Uoo`0300moogoo01Uoo`03?:Aoogoo00Aoo`03G_Moogoo019oo`03G_Moogoo00Eoo`03001o
ogoo00Aoo`03?:Aoogoo01Uoo`03G_Moogoo025oo`03?:Aoogoo00Aoo`0300moogoo019oo`03G_Mo
ogoo00Aoo`03001oogoo00]oo`03G_Moogoo009oo`@001eoo`<001Qoo`00>Woo00<007ooOol0B7oo
00<03gooOol06Goo00<lY7ooOol08Goo00<007ooOol017oo00<lY7ooOol00Woo0ekg57oo00=Nmgoo
Ool017oo00<007ooOol017oo00<lY7ooOol04goo00<lY7ooOol017oo00<03gooOol06Goo00<007oo
Ool02goo00=NmgooOol01Goo00<007ooOol07Goo00<007ooOol05Woo000jOol00`00Oomoo`18Ool0
0`0?Oomoo`0IOol00cbTOomoo`0QOol00`00Oomoo`04Ool00cbTOomoo`04Ool00ekgOomoo`0BOol0
0ekgOomoo`04Ool00`00Oomoo`04Ool00cbTOomoo`0COol00cbTOomoo`04Ool00`0?Oomoo`0IOol0
0`00Oomoo`0;Ool00ekgOomoo`05Ool00`00Oomoo`0MOol00`00Oomoo`0FOol003Yoo`03001oogoo
04Qoo`0300moogoo01Uoo`03?:Aoogoo025oo`03001oogoo00Aoo`03?:Aoogoo00Aoo`03G_Moogoo
019oo`03G_Moogoo00Aoo`03001oogoo009oo`<lY1=oo`<lY0Ioo`0300moogoo01Uoo`03001oogoo
00]oo`ANm`Aoo`03001oogoo01eoo`03001oogoo01Ioo`00>Woo00<007ooOol0B7oo00<03gooOol0
?Goo0`0017oo0cbT17oo00=NmgooOol04Woo00=NmgooOol017oo0`0017oo00<lY7ooOol04goo00<l
Y7ooOol017oo00<03gooOol06Goo00<007ooOol02goo00=NmgooOol09Goo00<007ooOol05Woo000j
Ool00`00Oomoo`18Ool00`0?Oomoo`0mOol00`00Oomoo`04Ool00cbTOomoo`04Ool00ekgOomoo`0B
Ool00ekgOomoo`04Ool00`00Oomoo`04Ool00cbTOomoo`0COol00cbTOomoo`04Ool00`0?Oomoo`0I
Ool00`00Oomoo`0;Ool00ekgOomoo`0UOol00`00Oomoo`0FOol003Yoo`8004Uoo`0300moogoo03eo
o`03001oogoo00Aoo`03?:Aoogoo00Aoo`03G_Moogoo019oo`03G_Moogoo00Aoo`03001oogoo00Ao
o`03?:Aoogoo01=oo`03?:Aoogoo00Aoo`0300moogoo01Uoo`<000]oo`03G_Moogoo02=oo`<001Qo
o`00>Woo00<007ooOol0B7oo00<03gooOol0?Goo00<007ooOol017oo00<03gooOol017oo00=Nmgoo
Ool04Woo00=NmgooOol017oo00<007ooOol017oo00<lY7ooOol04goo00<lY7ooOol017oo00<03goo
Ool087oo00<lY7ooOol017oo00=NmgooOol09Goo00<007ooOol05Woo000jOol00`00Oomoo`18Ool0
0`0?Oomoo`0mOol00`00Oomoo`04Ool00`0?Oomoo`04Ool00ekgOomoo`0BOol00ekgOomoo`04Ool0
0`00Oomoo`04Ool00cbTOomoo`0JOol00`0?Oomoo`0POol00cbTOomoo`04Ool00ekgOomoo`0UOol0
0`00Oomoo`0FOol003Yoo`03001oogoo04Qoo`0300moogoo03eoo`03001oogoo00Aoo`0300moogoo
00Aoo`03G_Moogoo019oo`03G_Moogoo00Aoo`03001oogoo00Aoo`03?:Aoogoo01Yoo`0300moogoo
01ioo`<lY0Ioo`03G_Moogoo02Eoo`03001oogoo01Ioo`00>Woo00<007ooOol0B7oo00<03gooOol0
?Goo00<007ooOol017oo00<03gooOol017oo00=NmgooOol04Woo00=NmgooOol017oo00<007ooOol0
17oo00<lY7ooOol017oo00=NmgooOol01Goo0`002goo00<03gooOol087oo00<lY7ooOol017oo00=N
mgooOol09Goo00<007ooOol05Woo000jOol00`00Oomoo`18Ool00`0?Oomoo`0mOol00`00Oomoo`04
Ool00`0?Oomoo`04Ool00ekgOomoo`0BOol00ekgOomoo`04Ool00`00Oomoo`04Ool00cbTOomoo`04
Ool00ekgOomoo`05Ool00`00Oomoo`0;Ool00`0?Oomoo`0POol00cbTOomoo`04Ool00ekgOomoo`0U
Ool00`00Oomoo`0FOol003Yoo`8004Uoo`0300moogoo03eoo`03001oogoo00Aoo`0300moogoo00Ao
o`03G_Moogoo019oo`=Nm`9oo`<000Ioo`03?:Aoogoo00Aoo`03G_Moogoo00Eoo`03001oogoo00]o
o`0300moogoo021oo`03?:Aoogoo00Aoo`03G_Moogoo02=oo`<001Qoo`00>Woo00<007ooOol0B7oo
00<03gooOol0?Goo00<007ooOol017oo00<03gooOol017oo00=NmgooOol047oo0ekg1Woo00<007oo
Ool017oo00<lY7ooOol017oo00=NmgooOol01Goo00<007ooOol02goo00<03gooOol087oo00<lY7oo
Ool017oo00=NmgooOol09Goo00<007ooOol05Woo000jOol00`00Oomoo`18Ool00`0?Oomoo`0mOol0
0`00Oomoo`04Ool00`0?Oomoo`04Ool00ekgOomoo`0BOol00ekgOomoo`04Ool00`00Oomoo`04Ool0
0cbTOomoo`04Ool00ekgOomoo`05Ool00`00Oomoo`0;Ool00`0?Oomoo`0POol00cbTOomoo`04Ool0
0ekgOomoo`0UOol00`00Oomoo`0FOol003Yoo`03001oogoo04Qoo`0300moogoo03eoo`03001oogoo
00Aoo`0300moogoo00Aoo`03G_Moogoo019oo`03G_Moogoo00Aoo`03001oogoo00Aoo`03?:Aoogoo
00Aoo`03G_Moogoo00Eoo`03001oogoo00]oo`0300moogoo021oo`03?:Aoogoo009oo`=NmbMoo`03
001oogoo01Ioo`00;Goo0P0017oo0`0017oo00<007ooOol0B7oo00<03gooOol0A7oo00<03gooOol0
17oo00=NmgooOol02goo0cbT17oo00=NmgooOol02goo0cbT0Woo0ekg17oo10003Goo00<03gooOol0
87oo00<lY7ooOol017oo00=NmgooOol09Goo00<007ooOol05Woo000]Ool00`00Ool00004Ool00`00
Oomoo`03Ool00`00Oomoo`18Ool00`0?Oomoo`14Ool00`0?Oomoo`04Ool00ekgOomoo`0;Ool00cbT
Oomoo`04Ool00ekgOomoo`0BOol00ekgOomoo`05Ool00`00Oomoo`0;Ool00`0?Oomoo`0POol00cbT
Oomoo`0/Ool00`00Oomoo`0FOol002eoo`03001oo`00009oo`@000Aoo`<009H03`03G_L03`0?00/0
3`03?:@03`0?00@03`03G_L03`0?01803`03G_L03`0?00D03`0300003`0?02h03`03?:@03`0?02X0
3`<001Qoo`00;Goo0P000goo00<007oo00001Goo00<007ooOol0B7oo00<03gooOol0A7oo00<03goo
Ool017oo00=NmgooOol02goo00<lY7ooOol017oo00=NmgooOol04Woo00=NmgooOol01Goo00<007oo
Ool02goo00<03gooOol087oo0cbT;7oo00<007ooOol05Woo000]Ool00`00Oomoo`03Ool20005Ool0
0`00Oomoo`18Ool00`0?Oomoo`14Ool00`0?Oomoo`04Ool00ekgOomoo`0;Ool00cbTOomoo`0IOol0
0ekgOomoo`0COol00`0?Oomoo`1?Ool00`00Oomoo`0FOol002ioo`8000Aoo`03001oogoo00=oo`03
001oogoo04Qoo`0300moogoo04Aoo`0300moogoo00Aoo`03G_Moogoo00]oo`03?:Aoogoo01Uoo`AN
ma9oo`0300moogoo04moo`03001oogoo01Ioo`00>Woo00<007ooOol0B7oo00<03gooOol0A7oo00<0
3gooOol017oo00=NmgooOol02goo00<lY7ooOol0;goo00<03gooOol0Cgoo00<007ooOol05Woo000j
Ool00`00Oomoo`18Ool00`0?Oomoo`14Ool00`0?Oomoo`04Ool00ekgOomoo`0;Ool00cbTOomoo`0_
Ool00`0?Oomoo`1?Ool00`00Oomoo`0FOol003Yoo`8004Uoo`0300moogoo04Aoo`0300moogoo00Ao
o`03G_Moogoo00]oo`03?:Aoogoo02moo`0300moogoo04eoo`<001Qoo`00>Woo00<007ooOol0B7oo
00<03gooOol0A7oo00<03gooOol017oo0ekg17oo00<007ooOol017oo00<lY7ooOol0;goo00<03goo
Ool0Cgoo00<007ooOol05Woo000jOol00`00Oomoo`18Ool00`0?Oomoo`14Ool00`0?Oomoo`04Ool0
0ekgOomoo`04Ool00`00Oomoo`04Ool00cbTOomoo`0_Ool00`0?Oomoo`1?Ool00`00Oomoo`0FOol0
03Yoo`03001oogoo04Qoo`0300moogoo04Aoo`0300moogoo00Aoo`03G_Moogoo009oo`<000Ioo`03
?:Aoogoo02moo`0300moogoo04moo`03001oogoo01Ioo`00>Woo00<007ooOol0B7oo00<03gooOol0
A7oo00<03gooOol017oo00=NmgooOol017oo0`000Woo0cbT<Goo00<03gooOol0Cgoo00<007ooOol0
5Woo000jOol00`00Oomoo`18Ool00`0?Oomoo`14Ool00`0?Oomoo`0;Ool00`00Oomoo`0fOol00`0?
Oomoo`1?Ool00`00Oomoo`0FOol003Yoo`8004Uoo`0300moogoo04Aoo`0300moogoo00]oo`03001o
ogoo03Ioo`0300moogoo04eoo`<001Qoo`00>Woo00<007ooOol0B7oo00<03gooOol0A7oo00<03goo
Ool02goo00<007ooOol0=Woo00<03gooOol0Cgoo00<007ooOol05Woo000jOol00`00Oomoo`18Ool0
0`0?Oomoo`14Ool00`0?Oomoo`0;Ool00`00Oomoo`0fOol00`0?Oomoo`1?Ool00`00Oomoo`0FOol0
03Yoo`03001oogoo04Qoo`0300moogoo04Aoo`0300moogoo00]oo`03001oogoo03Ioo`0300moogoo
04moo`03001oogoo01Ioo`00>Woo00<007ooOol0B7oo00<03gooOol0A7oo00<03gooOol02goo00<0
07ooOol0=Woo00<03gooOol0Cgoo00<007ooOol05Woo000jOol00`00Oomoo`18Ool00`0?Oomoo`14
Ool00`0?Oomoo`0;Ool00`00Oomoo`0fOol00`0?Oomoo`1?Ool00`00Oomoo`0FOol003Yoo`8004Uo
o`0300moogoo04Aoo`0300moogoo00]oo`03001oogoo03Ioo`0300moogoo04eoo`<001Qoo`00>Woo
00<007ooOol0B7oo00<03gooOol0A7oo00<03gooOol02goo00<007ooOol0=Woo00<03gooOol0Cgoo
00<007ooOol05Woo000jOol00`00Oomoo`18Ool00`0?Oomoo`14Ool00`0?Oomoo`14Ool00`0?Oomo
o`1?Ool00`00Oomoo`0FOol003Yoo`03001oogoo04Qoo`0300moogoo04Aoo`0300moogoo04Aoo`03
00moogoo04moo`03001oogoo01Ioo`00>Woo00D007ooOomoo`0004Ioo`03001oogoo04Aoo`03001o
ogoo04Aoo`03001oogoo04Aoo`03001oogoo00Qoo`03001oogoo01Ioo`00>Woo00D007ooOomoo`00
00eoo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00aoo`03001oogoo
00]oo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00aoo`03001oogoo
00]oo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00aoo`03001oogoo00]oo`03001oogoo
00]oo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00aoo`03001oogoo00]oo`03001oogoo
00Qoo`03001oogoo01Ioo`00>Wooo`00;@0067oo003oOomoOol00?moogmoo`00ogooOgoo003oOomo
Ool00?moogmoo`00XGoo00<007ooOol0F7oo00<007ooOol0Ogoo002POol00`00Oomoo`1JOol00`00
Oomoo`1nOol00:1oo`03001oogoo009oo`<0009oo`03001oogoo00=oo`800003Ool0000000@000Ao
o`@0009oo`@00004Ool000000002Ool20007Ool20002Ool30005Ool20004Ool20003Ool20002Ool3
000017oo000007oo0P000goo00<007ooOol0OWoo002POol00`00Oomoo`03Ool01P00Oomoo`00Ool0
00Aoo`07001oogooOol007oo00000Woo00<007ooOol00Woo00D007ooOol007oo00<000=oo`03001o
ogoo00=oo`03001oogoo00=oo`04001oogoo0002Ool00`00Oomoo`06Ool01000Oomoo`000Woo00<0
07oo00000Woo00<007oo000017oo00<007oo000017oo00<007ooOol0OWoo002OOol00`00Oomoo`02
Ool4000017oo001oo`001Goo0`000Woo00@007ooOol000Aoo`04001oogoo0003Ool01@00Oomoogoo
000017oo00<007ooOol017oo00@007ooOol0009oo`03001oogoo00Eoo`05001oogooOol00004Ool0
1P00Oomoo`00Ool000Aoo`<000Eoo`03001oogoo07eoo`00X7oo00L007ooOomoo`00Ool00002Ool0
0`00Ool00005Ool00`00Ool00002Ool30005Ool30003Ool20002Ool40002Ool20006Ool20002Ool3
0006Ool200000goo000000020003Ool20002Ool30002Ool01000Ool000000goo00<007ooOol0OWoo
002POol00`00Oomoo`02Ool20002Ool00`00Ool00006Ool01@00Oomoogoo00000Woo00<007ooOol0
0Woo00@007ooOol001Uoo`03001oogoo00Uoo`03001oogoo00aoo`03001oogoo00Aoo`03001oogoo
07ioo`00XGoo00<007ooOol00Woo00D007ooOomoo`0000Ioo`80009oo`@000Aoo`@001]oo`03001o
ogoo01Ioo`8000Eoo`03001oogoo07moo`00ogooOgoo003oOomoOol00?moogmoo`00ogooOgoo003o
OomoOol00?moogmoo`00ogooOgoo0000\
\>"],
  ImageRangeCache->{{{0, 381}, {235, 0}} -> {-8.72113, 48.2796, 0.140664, 
  0.0826471}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["A HLOC Plot with Bollinger Bands", "Subsection"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.018859 -0.3661 0.0906703 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.2124 -0.0125 -6 -9 ]
[.2124 -0.0125 6 0 ]
[.40099 -0.0125 -6 -9 ]
[.40099 -0.0125 6 0 ]
[.58958 -0.0125 -6 -9 ]
[.58958 -0.0125 6 0 ]
[.77817 -0.0125 -6 -9 ]
[.77817 -0.0125 6 0 ]
[.96676 -0.0125 -6 -9 ]
[.96676 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .08725 -6 -4.5 ]
[-0.0125 .08725 0 4.5 ]
[-0.0125 .17792 -6 -4.5 ]
[-0.0125 .17792 0 4.5 ]
[-0.0125 .26859 -6 -4.5 ]
[-0.0125 .26859 0 4.5 ]
[-0.0125 .35926 -6 -4.5 ]
[-0.0125 .35926 0 4.5 ]
[-0.0125 .44993 -6 -4.5 ]
[-0.0125 .44993 0 4.5 ]
[-0.0125 .5406 -12 -4.5 ]
[-0.0125 .5406 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -68 0 ]
[.5 .63053 68 15 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.2124 0 m
.2124 .00625 L
s
[(10)] .2124 -0.0125 0 1 Mshowa
.40099 0 m
.40099 .00625 L
s
[(20)] .40099 -0.0125 0 1 Mshowa
.58958 0 m
.58958 .00625 L
s
[(30)] .58958 -0.0125 0 1 Mshowa
.77817 0 m
.77817 .00625 L
s
[(40)] .77817 -0.0125 0 1 Mshowa
.96676 0 m
.96676 .00625 L
s
[(50)] .96676 -0.0125 0 1 Mshowa
.125 Mabswid
.06153 0 m
.06153 .00375 L
s
.09925 0 m
.09925 .00375 L
s
.13696 0 m
.13696 .00375 L
s
.17468 0 m
.17468 .00375 L
s
.25012 0 m
.25012 .00375 L
s
.28784 0 m
.28784 .00375 L
s
.32555 0 m
.32555 .00375 L
s
.36327 0 m
.36327 .00375 L
s
.43871 0 m
.43871 .00375 L
s
.47643 0 m
.47643 .00375 L
s
.51414 0 m
.51414 .00375 L
s
.55186 0 m
.55186 .00375 L
s
.6273 0 m
.6273 .00375 L
s
.66502 0 m
.66502 .00375 L
s
.70273 0 m
.70273 .00375 L
s
.74045 0 m
.74045 .00375 L
s
.81589 0 m
.81589 .00375 L
s
.85361 0 m
.85361 .00375 L
s
.89132 0 m
.89132 .00375 L
s
.92904 0 m
.92904 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08725 m
.00625 .08725 L
s
[(5)] -0.0125 .08725 1 0 Mshowa
0 .17792 m
.00625 .17792 L
s
[(6)] -0.0125 .17792 1 0 Mshowa
0 .26859 m
.00625 .26859 L
s
[(7)] -0.0125 .26859 1 0 Mshowa
0 .35926 m
.00625 .35926 L
s
[(8)] -0.0125 .35926 1 0 Mshowa
0 .44993 m
.00625 .44993 L
s
[(9)] -0.0125 .44993 1 0 Mshowa
0 .5406 m
.00625 .5406 L
s
[(10)] -0.0125 .5406 1 0 Mshowa
.125 Mabswid
0 .01472 m
.00375 .01472 L
s
0 .03285 m
.00375 .03285 L
s
0 .05098 m
.00375 .05098 L
s
0 .06912 m
.00375 .06912 L
s
0 .10539 m
.00375 .10539 L
s
0 .12352 m
.00375 .12352 L
s
0 .14165 m
.00375 .14165 L
s
0 .15979 m
.00375 .15979 L
s
0 .19606 m
.00375 .19606 L
s
0 .21419 m
.00375 .21419 L
s
0 .23232 m
.00375 .23232 L
s
0 .25046 m
.00375 .25046 L
s
0 .28673 m
.00375 .28673 L
s
0 .30486 m
.00375 .30486 L
s
0 .32299 m
.00375 .32299 L
s
0 .34113 m
.00375 .34113 L
s
0 .3774 m
.00375 .3774 L
s
0 .39553 m
.00375 .39553 L
s
0 .41366 m
.00375 .41366 L
s
0 .4318 m
.00375 .4318 L
s
0 .46807 m
.00375 .46807 L
s
0 .4862 m
.00375 .4862 L
s
0 .50433 m
.00375 .50433 L
s
0 .52247 m
.00375 .52247 L
s
0 .55874 m
.00375 .55874 L
s
0 .57687 m
.00375 .57687 L
s
0 .595 m
.00375 .595 L
s
0 .61314 m
.00375 .61314 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.2124 .61178 m
.2124 .61803 L
s
.40099 .61178 m
.40099 .61803 L
s
.58958 .61178 m
.58958 .61803 L
s
.77817 .61178 m
.77817 .61803 L
s
.96676 .61178 m
.96676 .61803 L
s
.125 Mabswid
.06153 .61428 m
.06153 .61803 L
s
.09925 .61428 m
.09925 .61803 L
s
.13696 .61428 m
.13696 .61803 L
s
.17468 .61428 m
.17468 .61803 L
s
.25012 .61428 m
.25012 .61803 L
s
.28784 .61428 m
.28784 .61803 L
s
.32555 .61428 m
.32555 .61803 L
s
.36327 .61428 m
.36327 .61803 L
s
.43871 .61428 m
.43871 .61803 L
s
.47643 .61428 m
.47643 .61803 L
s
.51414 .61428 m
.51414 .61803 L
s
.55186 .61428 m
.55186 .61803 L
s
.6273 .61428 m
.6273 .61803 L
s
.66502 .61428 m
.66502 .61803 L
s
.70273 .61428 m
.70273 .61803 L
s
.74045 .61428 m
.74045 .61803 L
s
.81589 .61428 m
.81589 .61803 L
s
.85361 .61428 m
.85361 .61803 L
s
.89132 .61428 m
.89132 .61803 L
s
.92904 .61428 m
.92904 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .08725 m
1 .08725 L
s
.99375 .17792 m
1 .17792 L
s
.99375 .26859 m
1 .26859 L
s
.99375 .35926 m
1 .35926 L
s
.99375 .44993 m
1 .44993 L
s
.99375 .5406 m
1 .5406 L
s
.125 Mabswid
.99625 .01472 m
1 .01472 L
s
.99625 .03285 m
1 .03285 L
s
.99625 .05098 m
1 .05098 L
s
.99625 .06912 m
1 .06912 L
s
.99625 .10539 m
1 .10539 L
s
.99625 .12352 m
1 .12352 L
s
.99625 .14165 m
1 .14165 L
s
.99625 .15979 m
1 .15979 L
s
.99625 .19606 m
1 .19606 L
s
.99625 .21419 m
1 .21419 L
s
.99625 .23232 m
1 .23232 L
s
.99625 .25046 m
1 .25046 L
s
.99625 .28673 m
1 .28673 L
s
.99625 .30486 m
1 .30486 L
s
.99625 .32299 m
1 .32299 L
s
.99625 .34113 m
1 .34113 L
s
.99625 .3774 m
1 .3774 L
s
.99625 .39553 m
1 .39553 L
s
.99625 .41366 m
1 .41366 L
s
.99625 .4318 m
1 .4318 L
s
.99625 .46807 m
1 .46807 L
s
.99625 .4862 m
1 .4862 L
s
.99625 .50433 m
1 .50433 L
s
.99625 .52247 m
1 .52247 L
s
.99625 .55874 m
1 .55874 L
s
.99625 .57687 m
1 .57687 L
s
.99625 .595 m
1 .595 L
s
.99625 .61314 m
1 .61314 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -129 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Bollinger) show
123.000000 14.625000 moveto
(Bands) show
153.000000 14.625000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(:) show
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
159.000000 14.625000 moveto
(H) show
165.000000 14.625000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
171.000000 14.625000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(,) show
183.000000 14.625000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
189.000000 14.625000 moveto
(L) show
195.000000 14.625000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 0 r
.5 Mabswid
.1181 .47648 m
.13696 .49798 L
.15582 .5158 L
.17468 .43903 L
.19354 .39782 L
.2124 .3131 L
.23126 .36752 L
.25012 .39504 L
.26898 .40004 L
.28784 .38937 L
.30669 .35916 L
.32555 .36354 L
.34441 .35674 L
.36327 .34377 L
.38213 .33017 L
.40099 .31855 L
.41985 .31884 L
.43871 .31175 L
.45757 .3634 L
.47643 .39598 L
.49529 .42778 L
.51414 .4248 L
.533 .39065 L
.55186 .39497 L
.57072 .39298 L
.58958 .38837 L
.60844 .40361 L
.6273 .40138 L
.64616 .40712 L
.66502 .41164 L
.68388 .46342 L
.70273 .48166 L
.72159 .49599 L
.74045 .49874 L
.75931 .47957 L
.77817 .52143 L
.79703 .54085 L
.81589 .53978 L
.83475 .54217 L
.85361 .54217 L
.87247 .52902 L
.89132 .49798 L
.91018 .5861 L
.92904 .6001 L
.9479 .60332 L
.96676 .59509 L
s
.753 .753 .753 r
[ .01 .01 ] 0 setdash
.1181 .40233 m
.13696 .3774 L
.15582 .33659 L
.17468 .29126 L
.19354 .26859 L
.2124 .24819 L
.23126 .25952 L
.25012 .28446 L
.26898 .30713 L
.28784 .32526 L
.30669 .33433 L
.32555 .32299 L
.34441 .31619 L
.36327 .30939 L
.38213 .29579 L
.40099 .28899 L
.41985 .28446 L
.43871 .28219 L
.45757 .2924 L
.47643 .31054 L
.49529 .33094 L
.51414 .35248 L
.533 .36608 L
.55186 .37174 L
.57072 .37401 L
.58958 .37118 L
.60844 .37513 L
.6273 .3791 L
.64616 .38137 L
.66502 .38646 L
.68388 .40404 L
.70273 .41368 L
.72159 .43011 L
.74045 .44371 L
.75931 .45902 L
.77817 .47035 L
.79703 .48508 L
.81589 .49075 L
.83475 .48963 L
.85361 .48963 L
.87247 .48056 L
.89132 .47264 L
.91018 .48963 L
.92904 .5055 L
.9479 .5157 L
.96676 .5259 L
s
0 1 0 r
[ ] 0 setdash
.1181 .32818 m
.13696 .25681 L
.15582 .15739 L
.17468 .14348 L
.19354 .13937 L
.2124 .18328 L
.23126 .15153 L
.25012 .17387 L
.26898 .21422 L
.28784 .26115 L
.30669 .3095 L
.32555 .28245 L
.34441 .27564 L
.36327 .27502 L
.38213 .26142 L
.40099 .25944 L
.41985 .25008 L
.43871 .25264 L
.45757 .2214 L
.47643 .2251 L
.49529 .23409 L
.51414 .28016 L
.533 .34151 L
.55186 .3485 L
.57072 .35503 L
.58958 .35398 L
.60844 .34665 L
.6273 .35682 L
.64616 .35561 L
.66502 .36129 L
.68388 .34465 L
.70273 .34571 L
.72159 .36423 L
.74045 .38868 L
.75931 .43847 L
.77817 .41927 L
.79703 .4293 L
.81589 .44172 L
.83475 .43709 L
.85361 .43709 L
.87247 .4321 L
.89132 .44729 L
.91018 .39316 L
.92904 .41089 L
.9479 .42809 L
.96676 .4567 L
s
0 0 0 r
.04267 .46127 m
.04267 .39326 L
s
.06153 .44993 m
.06153 .38193 L
s
.08039 .4726 m
.08039 .4046 L
s
.09925 .46127 m
.09925 .33659 L
s
.1181 .4046 m
.1181 .34793 L
s
.13696 .3706 m
.13696 .26859 L
s
.15582 .30259 m
.15582 .17792 L
s
.17468 .30259 m
.17468 .21192 L
s
.19354 .27993 m
.19354 .22326 L
s
.2124 .29126 m
.2124 .22326 L
s
.23126 .3706 m
.23126 .26859 L
s
.25012 .3706 m
.25012 .31393 L
s
.26898 .35926 m
.26898 .31393 L
s
.28784 .3706 m
.28784 .31393 L
s
.30669 .35926 m
.30669 .29126 L
s
.32555 .31393 m
.32555 .26859 L
s
.34441 .32526 m
.34441 .26859 L
s
.36327 .32526 m
.36327 .26859 L
s
.38213 .31393 m
.38213 .26859 L
s
.40099 .31393 m
.40099 .25726 L
s
.41985 .30259 m
.41985 .24592 L
s
.43871 .31393 m
.43871 .26859 L
s
.45757 .3706 m
.45757 .27993 L
s
.47643 .4046 m
.47643 .33659 L
s
.49529 .4046 m
.49529 .35926 L
s
.51414 .39326 m
.51414 .3706 L
s
.533 .38193 m
.533 .32526 L
s
.55186 .41593 m
.55186 .35926 L
s
.57072 .39326 m
.57072 .35926 L
s
.58958 .38193 m
.58958 .35364 L
s
.60844 .39898 m
.60844 .3706 L
s
.6273 .41031 m
.6273 .3706 L
s
.64616 .39898 m
.64616 .35364 L
s
.66502 .4046 m
.66502 .38193 L
s
.68388 .4726 m
.68388 .39326 L
s
.70273 .4726 m
.70273 .42726 L
s
.72159 .4726 m
.72159 .42726 L
s
.74045 .48393 m
.74045 .44993 L
s
.75931 .49527 m
.75931 .44993 L
s
.77817 .52927 m
.77817 .46127 L
s
.79703 .5406 m
.79703 .49527 L
s
.81589 .52927 m
.81589 .48393 L
s
.83475 .5066 m
.83475 .4386 L
s
.85361 .48393 m
.85361 .44993 L
s
.87247 .48393 m
.87247 .44993 L
s
.89132 .49527 m
.89132 .44993 L
s
.91018 .58594 m
.91018 .46127 L
s
.92904 .56327 m
.92904 .51794 L
s
.9479 .55194 m
.9479 .5066 L
s
.96676 .5406 m
.96676 .5066 L
s
.04267 .41593 m
.03701 .41593 L
s
.06153 .41593 m
.05587 .41593 L
s
.08039 .44993 m
.07473 .44993 L
s
.09925 .35926 m
.09359 .35926 L
s
.1181 .3706 m
.11245 .3706 L
s
.13696 .29126 m
.13131 .29126 L
s
.15582 .21192 m
.15017 .21192 L
s
.17468 .22326 m
.16902 .22326 L
s
.19354 .24592 m
.18788 .24592 L
s
.2124 .26859 m
.20674 .26859 L
s
.23126 .34793 m
.2256 .34793 L
s
.25012 .33659 m
.24446 .33659 L
s
.26898 .33659 m
.26332 .33659 L
s
.28784 .33659 m
.28218 .33659 L
s
.30669 .31393 m
.30104 .31393 L
s
.32555 .29126 m
.3199 .29126 L
s
.34441 .30259 m
.33876 .30259 L
s
.36327 .30259 m
.35761 .30259 L
s
.38213 .26859 m
.37647 .26859 L
s
.40099 .27993 m
.39533 .27993 L
s
.41985 .26859 m
.41419 .26859 L
s
.43871 .29126 m
.43305 .29126 L
s
.45757 .35364 m
.45191 .35364 L
s
.47643 .35926 m
.47077 .35926 L
s
.49529 .38193 m
.48963 .38193 L
s
.51414 .37631 m
.50849 .37631 L
s
.533 .35926 m
.52735 .35926 L
s
.55186 .38193 m
.5462 .38193 L
s
.57072 .3706 m
.56506 .3706 L
s
.58958 .36779 m
.58392 .36779 L
s
.60844 .39607 m
.60278 .39607 L
s
.6273 .37912 m
.62164 .37912 L
s
.64616 .39326 m
.6405 .39326 L
s
.66502 .39607 m
.65936 .39607 L
s
.68388 .45564 m
.67822 .45564 L
s
.70273 .44431 m
.69708 .44431 L
s
.72159 .46127 m
.71594 .46127 L
s
.74045 .46127 m
.73479 .46127 L
s
.75931 .4726 m
.75365 .4726 L
s
.77817 .51231 m
.77251 .51231 L
s
.79703 .51794 m
.79137 .51794 L
s
.81589 .48965 m
.81023 .48965 L
s
.83475 .45564 m
.82909 .45564 L
s
.85361 .4726 m
.84795 .4726 L
s
.87247 .46698 m
.86681 .46698 L
s
.89132 .47831 m
.88567 .47831 L
s
.91018 .5746 m
.90453 .5746 L
s
.92904 .53498 m
.92339 .53498 L
s
.9479 .52365 m
.94224 .52365 L
s
.96676 .51794 m
.9611 .51794 L
s
.04267 .41593 m
.04833 .41593 L
s
.06153 .41593 m
.06719 .41593 L
s
.08039 .44993 m
.08604 .44993 L
s
.09925 .35926 m
.1049 .35926 L
s
.1181 .3706 m
.12376 .3706 L
s
.13696 .29126 m
.14262 .29126 L
s
.15582 .21192 m
.16148 .21192 L
s
.17468 .22326 m
.18034 .22326 L
s
.19354 .24592 m
.1992 .24592 L
s
.2124 .26859 m
.21806 .26859 L
s
.23126 .34793 m
.23692 .34793 L
s
.25012 .33659 m
.25578 .33659 L
s
.26898 .33659 m
.27463 .33659 L
s
.28784 .33659 m
.29349 .33659 L
s
.30669 .31393 m
.31235 .31393 L
s
.32555 .29126 m
.33121 .29126 L
s
.34441 .30259 m
.35007 .30259 L
s
.36327 .30259 m
.36893 .30259 L
s
.38213 .26859 m
.38779 .26859 L
s
.40099 .27993 m
.40665 .27993 L
s
.41985 .26859 m
.42551 .26859 L
s
.43871 .29126 m
.44437 .29126 L
s
.45757 .35364 m
.46322 .35364 L
s
.47643 .35926 m
.48208 .35926 L
s
.49529 .38193 m
.50094 .38193 L
s
.51414 .37631 m
.5198 .37631 L
s
.533 .35926 m
.53866 .35926 L
s
.55186 .38193 m
.55752 .38193 L
s
.57072 .3706 m
.57638 .3706 L
s
.58958 .36779 m
.59524 .36779 L
s
.60844 .39607 m
.6141 .39607 L
s
.6273 .37912 m
.63296 .37912 L
s
.64616 .39326 m
.65182 .39326 L
s
.66502 .39607 m
.67067 .39607 L
s
.68388 .45564 m
.68953 .45564 L
s
.70273 .44431 m
.70839 .44431 L
s
.72159 .46127 m
.72725 .46127 L
s
.74045 .46127 m
.74611 .46127 L
s
.75931 .4726 m
.76497 .4726 L
s
.77817 .51231 m
.78383 .51231 L
s
.79703 .51794 m
.80269 .51794 L
s
.81589 .48965 m
.82155 .48965 L
s
.83475 .45564 m
.84041 .45564 L
s
.85361 .4726 m
.85926 .4726 L
s
.87247 .46698 m
.87812 .46698 L
s
.89132 .47831 m
.89698 .47831 L
s
.91018 .5746 m
.91584 .5746 L
s
.92904 .53498 m
.9347 .53498 L
s
.9479 .52365 m
.95356 .52365 L
s
.96676 .51794 m
.97242 .51794 L
s
.678 .847 .902 r
.03324 .01472 m
.03324 .06747 L
.0521 .06747 L
.0521 .01472 L
F
.0521 .01472 m
.0521 .05326 L
.07096 .05326 L
.07096 .01472 L
F
.07096 .01472 m
.07096 .08943 L
.08982 .08943 L
.08982 .01472 L
F
.08982 .01472 m
.08982 .05197 L
.10868 .05197 L
.10868 .01472 L
F
.10868 .01472 m
.10868 .06004 L
.12753 .06004 L
.12753 .01472 L
F
.12753 .01472 m
.12753 .06166 L
.14639 .06166 L
.14639 .01472 L
F
.14639 .01472 m
.14639 .17792 L
.16525 .17792 L
.16525 .01472 L
F
.16525 .01472 m
.16525 .02161 L
.18411 .02161 L
.18411 .01472 L
F
.18411 .01472 m
.18411 .01472 L
.20297 .01472 L
.20297 .01472 L
F
.20297 .01472 m
.20297 .03582 L
.22183 .03582 L
.22183 .01472 L
F
.22183 .01472 m
.22183 .04616 L
.24069 .04616 L
.24069 .01472 L
F
.24069 .01472 m
.24069 .05649 L
.25955 .05649 L
.25955 .01472 L
F
.25955 .01472 m
.25955 .04898 L
.27841 .04898 L
.27841 .01472 L
F
.27841 .01472 m
.27841 .02633 L
.29727 .02633 L
.29727 .01472 L
F
.29727 .01472 m
.29727 .02613 L
.31612 .02613 L
.31612 .01472 L
F
.31612 .01472 m
.31612 .02291 L
.33498 .02291 L
.33498 .01472 L
F
.33498 .01472 m
.33498 .02872 L
.35384 .02872 L
.35384 .01472 L
F
.35384 .01472 m
.35384 .03711 L
.3727 .03711 L
.3727 .01472 L
F
.3727 .01472 m
.3727 .02032 L
.39156 .02032 L
.39156 .01472 L
F
.39156 .01472 m
.39156 .0281 L
.41042 .0281 L
.41042 .01472 L
F
.41042 .01472 m
.41042 .05649 L
.42928 .05649 L
.42928 .01472 L
F
.42928 .01472 m
.42928 .03518 L
.44814 .03518 L
.44814 .01472 L
F
.44814 .01472 m
.44814 .07716 L
.467 .07716 L
.467 .01472 L
F
.467 .01472 m
.467 .08943 L
.48586 .08943 L
.48586 .01472 L
F
.48586 .01472 m
.48586 .02549 L
.50471 .02549 L
.50471 .01472 L
F
.50471 .01472 m
.50471 .02678 L
.52357 .02678 L
.52357 .01472 L
F
.52357 .01472 m
.52357 .04745 L
.54243 .04745 L
.54243 .01472 L
F
.54243 .01472 m
.54243 .04616 L
.56129 .04616 L
.56129 .01472 L
F
.56129 .01472 m
.56129 .02613 L
.58015 .02613 L
.58015 .01472 L
F
.58015 .01472 m
.58015 .03066 L
.59901 .03066 L
.59901 .01472 L
F
.59901 .01472 m
.59901 .08233 L
.61787 .08233 L
.61787 .01472 L
F
.61787 .01472 m
.61787 .07264 L
.63673 .07264 L
.63673 .01472 L
F
.63673 .01472 m
.63673 .02168 L
.65559 .02168 L
.65559 .01472 L
F
.65559 .01472 m
.65559 .05843 L
.67445 .05843 L
.67445 .01472 L
F
.67445 .01472 m
.67445 .05262 L
.69331 .05262 L
.69331 .01472 L
F
.69331 .01472 m
.69331 .03518 L
.71216 .03518 L
.71216 .01472 L
F
.71216 .01472 m
.71216 .03686 L
.73102 .03686 L
.73102 .01472 L
F
.73102 .01472 m
.73102 .03259 L
.74988 .03259 L
.74988 .01472 L
F
.74988 .01472 m
.74988 .02291 L
.76874 .02291 L
.76874 .01472 L
F
.76874 .01472 m
.76874 .0468 L
.7876 .0468 L
.7876 .01472 L
F
.7876 .01472 m
.7876 .01741 L
.80646 .01741 L
.80646 .01472 L
F
.80646 .01472 m
.80646 .05714 L
.82532 .05714 L
.82532 .01472 L
F
.82532 .01472 m
.82532 .03389 L
.84418 .03389 L
.84418 .01472 L
F
.84418 .01472 m
.84418 .03873 L
.86304 .03873 L
.86304 .01472 L
F
.86304 .01472 m
.86304 .02032 L
.8819 .02032 L
.8819 .01472 L
F
.8819 .01472 m
.8819 .07781 L
.90075 .07781 L
.90075 .01472 L
F
.90075 .01472 m
.90075 .07264 L
.91961 .07264 L
.91961 .01472 L
F
.91961 .01472 m
.91961 .05326 L
.93847 .05326 L
.93847 .01472 L
F
.93847 .01472 m
.93847 .03841 L
.95733 .03841 L
.95733 .01472 L
F
.95733 .01472 m
.95733 .09848 L
.97619 .09848 L
.97619 .01472 L
F
0 0 .804 r
.03324 .01472 m
.03324 .06747 L
s
.0521 .01472 m
.0521 .06747 L
s
.03324 .06747 m
.0521 .06747 L
s
.0521 .01472 m
.0521 .05326 L
s
.07096 .01472 m
.07096 .05326 L
s
.0521 .05326 m
.07096 .05326 L
s
.07096 .01472 m
.07096 .08943 L
s
.08982 .01472 m
.08982 .08943 L
s
.07096 .08943 m
.08982 .08943 L
s
.08982 .01472 m
.08982 .05197 L
s
.10868 .01472 m
.10868 .05197 L
s
.08982 .05197 m
.10868 .05197 L
s
.10868 .01472 m
.10868 .06004 L
s
.12753 .01472 m
.12753 .06004 L
s
.10868 .06004 m
.12753 .06004 L
s
.12753 .01472 m
.12753 .06166 L
s
.14639 .01472 m
.14639 .06166 L
s
.12753 .06166 m
.14639 .06166 L
s
.14639 .01472 m
.14639 .17792 L
s
.16525 .01472 m
.16525 .17792 L
s
.14639 .17792 m
.16525 .17792 L
s
.16525 .01472 m
.16525 .02161 L
s
.18411 .01472 m
.18411 .02161 L
s
.16525 .02161 m
.18411 .02161 L
s
.18411 .01472 m
.18411 .01472 L
s
.20297 .01472 m
.20297 .01472 L
s
.18411 .01472 m
.20297 .01472 L
s
.20297 .01472 m
.20297 .03582 L
s
.22183 .01472 m
.22183 .03582 L
s
.20297 .03582 m
.22183 .03582 L
s
.22183 .01472 m
.22183 .04616 L
s
.24069 .01472 m
.24069 .04616 L
s
.22183 .04616 m
.24069 .04616 L
s
.24069 .01472 m
.24069 .05649 L
s
.25955 .01472 m
.25955 .05649 L
s
.24069 .05649 m
.25955 .05649 L
s
.25955 .01472 m
.25955 .04898 L
s
.27841 .01472 m
.27841 .04898 L
s
.25955 .04898 m
.27841 .04898 L
s
.27841 .01472 m
.27841 .02633 L
s
.29727 .01472 m
.29727 .02633 L
s
.27841 .02633 m
.29727 .02633 L
s
.29727 .01472 m
.29727 .02613 L
s
.31612 .01472 m
.31612 .02613 L
s
.29727 .02613 m
.31612 .02613 L
s
.31612 .01472 m
.31612 .02291 L
s
.33498 .01472 m
.33498 .02291 L
s
.31612 .02291 m
.33498 .02291 L
s
.33498 .01472 m
.33498 .02872 L
s
.35384 .01472 m
.35384 .02872 L
s
.33498 .02872 m
.35384 .02872 L
s
.35384 .01472 m
.35384 .03711 L
s
.3727 .01472 m
.3727 .03711 L
s
.35384 .03711 m
.3727 .03711 L
s
.3727 .01472 m
.3727 .02032 L
s
.39156 .01472 m
.39156 .02032 L
s
.3727 .02032 m
.39156 .02032 L
s
.39156 .01472 m
.39156 .0281 L
s
.41042 .01472 m
.41042 .0281 L
s
.39156 .0281 m
.41042 .0281 L
s
.41042 .01472 m
.41042 .05649 L
s
.42928 .01472 m
.42928 .05649 L
s
.41042 .05649 m
.42928 .05649 L
s
.42928 .01472 m
.42928 .03518 L
s
.44814 .01472 m
.44814 .03518 L
s
.42928 .03518 m
.44814 .03518 L
s
.44814 .01472 m
.44814 .07716 L
s
.467 .01472 m
.467 .07716 L
s
.44814 .07716 m
.467 .07716 L
s
.467 .01472 m
.467 .08943 L
s
.48586 .01472 m
.48586 .08943 L
s
.467 .08943 m
.48586 .08943 L
s
.48586 .01472 m
.48586 .02549 L
s
.50471 .01472 m
.50471 .02549 L
s
.48586 .02549 m
.50471 .02549 L
s
.50471 .01472 m
.50471 .02678 L
s
.52357 .01472 m
.52357 .02678 L
s
.50471 .02678 m
.52357 .02678 L
s
.52357 .01472 m
.52357 .04745 L
s
.54243 .01472 m
.54243 .04745 L
s
.52357 .04745 m
.54243 .04745 L
s
.54243 .01472 m
.54243 .04616 L
s
.56129 .01472 m
.56129 .04616 L
s
.54243 .04616 m
.56129 .04616 L
s
.56129 .01472 m
.56129 .02613 L
s
.58015 .01472 m
.58015 .02613 L
s
.56129 .02613 m
.58015 .02613 L
s
.58015 .01472 m
.58015 .03066 L
s
.59901 .01472 m
.59901 .03066 L
s
.58015 .03066 m
.59901 .03066 L
s
.59901 .01472 m
.59901 .08233 L
s
.61787 .01472 m
.61787 .08233 L
s
.59901 .08233 m
.61787 .08233 L
s
.61787 .01472 m
.61787 .07264 L
s
.63673 .01472 m
.63673 .07264 L
s
.61787 .07264 m
.63673 .07264 L
s
.63673 .01472 m
.63673 .02168 L
s
.65559 .01472 m
.65559 .02168 L
s
.63673 .02168 m
.65559 .02168 L
s
.65559 .01472 m
.65559 .05843 L
s
.67445 .01472 m
.67445 .05843 L
s
.65559 .05843 m
.67445 .05843 L
s
.67445 .01472 m
.67445 .05262 L
s
.69331 .01472 m
.69331 .05262 L
s
.67445 .05262 m
.69331 .05262 L
s
.69331 .01472 m
.69331 .03518 L
s
.71216 .01472 m
.71216 .03518 L
s
.69331 .03518 m
.71216 .03518 L
s
.71216 .01472 m
.71216 .03686 L
s
.73102 .01472 m
.73102 .03686 L
s
.71216 .03686 m
.73102 .03686 L
s
.73102 .01472 m
.73102 .03259 L
s
.74988 .01472 m
.74988 .03259 L
s
.73102 .03259 m
.74988 .03259 L
s
.74988 .01472 m
.74988 .02291 L
s
.76874 .01472 m
.76874 .02291 L
s
.74988 .02291 m
.76874 .02291 L
s
.76874 .01472 m
.76874 .0468 L
s
.7876 .01472 m
.7876 .0468 L
s
.76874 .0468 m
.7876 .0468 L
s
.7876 .01472 m
.7876 .01741 L
s
.80646 .01472 m
.80646 .01741 L
s
.7876 .01741 m
.80646 .01741 L
s
.80646 .01472 m
.80646 .05714 L
s
.82532 .01472 m
.82532 .05714 L
s
.80646 .05714 m
.82532 .05714 L
s
.82532 .01472 m
.82532 .03389 L
s
.84418 .01472 m
.84418 .03389 L
s
.82532 .03389 m
.84418 .03389 L
s
.84418 .01472 m
.84418 .03873 L
s
.86304 .01472 m
.86304 .03873 L
s
.84418 .03873 m
.86304 .03873 L
s
.86304 .01472 m
.86304 .02032 L
s
.8819 .01472 m
.8819 .02032 L
s
.86304 .02032 m
.8819 .02032 L
s
.8819 .01472 m
.8819 .07781 L
s
.90075 .01472 m
.90075 .07781 L
s
.8819 .07781 m
.90075 .07781 L
s
.90075 .01472 m
.90075 .07264 L
s
.91961 .01472 m
.91961 .07264 L
s
.90075 .07264 m
.91961 .07264 L
s
.91961 .01472 m
.91961 .05326 L
s
.93847 .01472 m
.93847 .05326 L
s
.91961 .05326 m
.93847 .05326 L
s
.93847 .01472 m
.93847 .03841 L
s
.95733 .01472 m
.95733 .03841 L
s
.93847 .03841 m
.95733 .03841 L
s
.95733 .01472 m
.95733 .09848 L
s
.97619 .01472 m
.97619 .09848 L
s
.95733 .09848 m
.97619 .09848 L
s
.97619 .01472 m
.97619 .09848 L
s
.03324 .01472 m
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{56, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo000UOol0
0`00Oomoo`0UOol50002Ool00`00Oomoo`0TOol30003Ool00`00Oomoo`0TOol20004Ool00`00Oomo
o`0UOol30002Ool00`00Oomoo`0TOol00`00Oomoo`02Ool00`00Oomoo`0FOol002Aoo`03001oo`00
02Qoo`07001oogooOol007oo00009Goo00<007ooOol00Woo00<007oo00009goo00H007ooOol007oo
000WOol01P00Oomoo`00Ool002Aoo`03001oo`00009oo`03001oo`0001Moo`0097oo00<007oo0000
:7oo00L007ooOomoo`00Ool0000VOol01`00Oomoogoo001oo`0002Ioo`07001oogooOol007oo0000
9Goo100000Aoo`00Ool002Ioo`06001oogoo001oo`005goo000TOol00`00Ool0000XOol01`00Oomo
ogoo001oo`0002Ioo`07001oogooOol007oo00009goo00H007ooOol007oo000UOol00`00Ool00002
Ool00`00Ool0000TOol20003Ool00`00Ool0000GOol002Aoo`03001oo`0002Qoo`07001oogooOol0
07oo00009Goo00<007oo00000Woo00<007oo00009Goo00<007oo00000Woo00<007oo00009Woo0P00
0Woo00<007oo000097oo00<007ooOol00Woo00<007oo00005goo000UOol00`00Oomoo`0VOol20004
Ool00`00Oomoo`0UOol00`00Oomoo`02Ool00`00Oomoo`0UOol00`00Oomoo`02Ool00`00Oomoo`0V
Ool01@00Oomoogoo00009Goo0`000goo00<007ooOol05Woo003oOolQOol00?moob5oo`00ogoo8Goo
003oOolQOol00?moob5oo`0087ookP004Woo000POol00`00Oomoo`02Ool00`00Oomoo`0ZOol00`00
Oomoo`0ZOol00`00Oomoo`0ZOol00`00Oomoo`0ZOol00`00Oomoo`0YOol00`00Oomoo`05Ool00`00
Oomoo`0@Ool0021oo`03001oogoo0>Yoo`03001oogoo011oo`0087oo00<007ooOol017oohP0I0goo
0P004Woo000POol00`00Oomoo`04Ool00`0IEgaGO002Eg`01@0IEgaGO5Ml01T015Ml00D06EMlEgaG
O00I00AGO00501UGO5MlEg`06@04Eg`01@0IEgaGO5Ml01T017oo00D06EMlEgaGO00I00AGO00501UG
O5MlEg`06@04Eg`01@0IEgaGO5Ml01T015Ml00D06EMlEgaGO00I00AGO00401UGO5MlEg`601T3Eg`0
0`0IEgaGO002Eg`01@0IEgaGO5Ml01T015Ml00D06EMlEgaGO00I00AGO00501UGO5MlEg`06@04Eg`0
1@0IEgaGO5Ml01T00eMl00<06EMlEg`00UMl00D06EMlEgaGO00I00AGO00501UGO5MlEg`06@04Eg`0
1@0IEgaGO5Ml01T015Ml00D06EMlEgaGO00I00AGO00501UGO5MlEg`06@04Eg`501T4Eg`01@0IEgaG
O5Ml01T015Ml1@0I15Ml00D06EMlEgaGO00I00AGO00501UGO5MlEg`06@04Eg`00`0IOomoo`02Ool0
0`00Oomoo`0@Ool0021oo`03001oogoo00Aoo`0301UGO5Ml009GO00501UGO5MlEg`06@04Eg`01@0I
EgaGO5Ml01T015Ml00D06EMlEgaGO00I00AGO0D06@Aoo`0501UGO5MlEg`06@04Eg`01@0IEgaGO5Ml
01T015Ml00D06EMlEgaGO00I00AGO0D06@AGO00501UGO5MlEg`06@04Ool01@0IEgaGO5Ml01T015Ml
00D06EMlEgaGO00I00AGO00501UGO5MlEg`06@04Eg`01@0IEgaGO5Ml01T015Ml00D06EMlEgaGO00I
00=GO00301UGO5Ml009GO00501UGO5MlEg`06@04Eg`501T4Eg`01@0IEgaGO5Ml01T015Ml00D06EMl
EgaGO00I00AGO0D06@AGO00501UoogooOol06@04Eg`01@0IEgaGO5Ml01T015Ml00D06GooOomoo`0I
00AGO00501UGO5MlEg`06@04Eg`01@0IEgaGO5Ml01T015Ml00<06GooOol00Woo00<007ooOol047oo
000POol00`00Oomoo`04Ool00`0IEgaGO002Eg`01@0IEgaGO5Ml01T015Ml00D06EMlEgaGO00I00AG
O00501UGO5MlEg`06@04Eg`00`0IOomoo`06Ool01@0IEgaGO5Ml01T015Ml00D06EMlEgaGO00I00AG
O0X06@=oo`H06@=GO00301Uoogoo009oo`D06@AGO00501UGO5MlEg`06@04Eg`0100IEgaGO5Ml2P0I
15Ml00@06EMlEgaGO0D06@AGO00501UGO5MlEg`06@04Eg`01@0IOomoogoo01T015Ml00D06EMlEgaG
O00I00AGO00501UGO5MlEg`06@04Eg`01@0IOomoogoo01T015Ml00D06GooOomoo`0I00AGO00501UG
O5MlEg`06@04Eg`01@0IOomoogoo01T015Ml00D06EMlEgaGO00I00AGO00501UGO5MlEg`06@04Eg`0
0`0IOomoo`02Ool00`00Oomoo`0@Ool0021oo`03001oogoo00Aoo`0301UGO5Ml009GO00501UGO5Ml
Eg`06@04Eg`01@0IEgaGO5Ml01T015Ml00D06EMlEgaGO00I00AGO00301Uoogoo00Ioo`0501UGO5Ml
Eg`06@04Eg`01@0IEgaGO5Ml01T015Ml00<06GooOol03goo00D06EMlEgaGO00I00Qoo`0301UGO5Ml
009GO00501UGO5MlEg`06@04Eg`01@0IEgaGO5Ml01T027oo00<06EMlEg`00UMl00D06EMlEgaGO00I
00=oo`H06@=GO00301UGO5Ml009GO00501UoogooOol06@04Eg`01@0IEgaGO5Ml01T015Ml00@06EMl
EgaGO0H06@=oo`0301UGO5Ml009GO00501UoogooOol06@04Eg`01@0IEgaGO5Ml01T015Ml00D06Goo
Oomoo`0I00AGO00501UGO5MlEg`06@04Eg`01@0IEgaGO5Ml01T015Ml00@06GooOomoo`80019oo`00
87oo00<007ooOol017oo00<06EMlEg`00UMl00D06EMlEgaGO00I00AGO00501UGO5MlEg`06@04Eg`0
1@0IEgaGO5Ml01T015Ml00<06GooOol01Woo1@0I15Ml00D06EMlEgaGO00I00AGO00301Uoogoo00mo
o`D06@Qoo`0301UGO5Ml009GO0D06@AGO00501UGO5MlEg`06@08Ool00`0IEgaGO002Eg`01@0IEgaG
O5Ml01T027oo00D06EMlEgaGO00I00AGO00501UoogooOol06@04Eg`0100IEgaGO5Ml2P0I27oo00<0
6EMlEg`00UMl00D06GooOomoo`0I00AGO0D06@AGO00501UoogooOol06@04Eg`01@0IEgaGO5Ml01T0
15Ml00D06EMlEgaGO00I00AGO00301Uoogoo009oo`03001oogoo011oo`0087oo00<007ooOol017oo
00<06EMlEg`00UMl00D06EMlEgaGO00I00AGO00501UGO5MlEg`06@04Eg`01@0IEgaGO5Ml01T015Ml
00<06GooOol02Woo00<06EMlEg`00UMl00D06EMlEgaGO00I00AGO00301Uoogoo01aoo`0301UGO5Ml
009GO00501UoogooOol06@04Eg`01@0IEgaGO5Ml01T027oo00<06EMlEg`00UMl00D06EMlEgaGO00I
00Qoo`0501UGO5MlEg`06@04Eg`01@0IOomoogoo01T015Ml00D06EMlEgaGO00I015oo`0301UGO5Ml
009GO00501UoogooOol06@04Eg`0100IOomoogoo1P0I0goo00<06EMlEg`00UMl00D06EMlEgaGO00I
00AGO0D06@AGO00301Uoogoo009oo`03001oogoo011oo`0087oo00<007ooOol017oo00<06EMlEg`0
0UMl00D06EMlEgaGO00I00AGO00501UGO5MlEg`06@04Eg`01@0IEgaGO5Ml01T015Ml00<06GooOol0
2Woo00<06EMlEg`00UMl00D06EMlEgaGO00I00AGO00301Uoogoo01aoo`0301UGO5Ml009GO00501Uo
ogooOol06@04Eg`01@0IEgaGO5Ml01T027oo00<06EMlEg`00UMl00D06EMlEgaGO00I00Qoo`0501UG
O5MlEg`06@04Eg`01@0IOomoogoo01T015Ml00D06EMlEgaGO00I015oo`0301UGO5Ml009GO00501Uo
ogooOol06@04Eg`00`0IOomoo`0:Ool00`0IEgaGO002Eg`01@0IEgaGO5Ml01T015Ml00D06GooOomo
o`0I00AGO00301Uoogoo009oo`03001oogoo011oo`0087oo00<007ooOol017oo00<06EMlEg`00UMl
00D06EMlEgaGO00I00AGO00501UGO5MlEg`06@04Eg`01@0IEgaGO5Ml01T015Ml00<06GooOol02Woo
1P0I0eMl1P0I7Woo00<06EMlEg`00UMl00D06GooOomoo`0I00AGO00501UGO5MlEg`06@08Ool:01T8
Ool01@0IEgaGO5Ml01T015Ml00D06GooOomoo`0I00AGO00501UGO5MlEg`06@0AOol601T3Ool00`0I
EgaGO002Eg`00`0IOomoo`0:Ool00`0IEgaGO002Eg`01@0IEgaGO5Ml01T015Ml00D06GooOomoo`0I
00AGO00301Uoogoo009oo`03001oogoo011oo`0087oo00<007ooOol017oo00<06EMlEg`00UMl1@0I
15Ml1@0I15Ml00D06EMlEgaGO00I00AGO00301Uoogoo00moo`0501UGO5MlEg`06@0SOol00`0IEgaG
O002Eg`01@0IOomoogoo01T015Ml00D06EMlEgaGO00I01Yoo`0501UGO5MlEg`06@04Eg`01@0IOomo
ogoo01T015Ml1@0I6Woo00<06EMlEg`00UMl00<06GooOol02Woo00<06EMlEg`00UMl00@06EMlEgaG
O0H06@=oo`0301UGO5Ml009GO00401UoogooOol2000BOol0021oo`03001oogoo00Aoo`0301UGO5Ml
009GO00501UoogooOol06@04Eg`01@0IOomoogoo01T015Ml00D06EMlEgaGO00I00AGO00301Uoogoo
00moo`D06B=oo`H06@=oo`0301UGO5Ml009GO00501UGO5MlEg`06@0JOol01@0IEgaGO5Ml01T015Ml
00@06GooOomoo`H06Aioo`H06@aoo`0301UGO5Ml009GO00501UGO5MlEg`06@08Ool00`0IEgaGO002
Eg`00`0IOomoo`02Ool00`00Oomoo`0@Ool0021oo`03001oogoo00Aoo`0301UGO5Ml009GO00501Uo
ogooOol06@04Eg`0100IOomoogoo2P0I15Ml00<06GooOol0@7oo00<06EMlEg`00UMl00D06EMlEgaG
O00I01Yoo`0501UGO5MlEg`06@04Eg`00`0IOomoo`0gOol00`0IEgaGO002Eg`01@0IEgaGO5Ml01T0
27oo00<06EMlEg`00UMl00<06GooOol00Woo00<007ooOol047oo000POol00`00Oomoo`04Ool00`0I
EgaGO002Eg`01@0IOomoogoo01T015Ml00<06GooOol02Woo00<06EMlEg`00UMl00<06GooOol0@7oo
00<06EMlEg`00UMl00D06EMlEgaGO00I01Yoo`0501UGO5MlEg`06@04Eg`00`0IOomoo`0gOol00`0I
EgaGO002Eg`01@0IEgaGO5Ml01T027oo00<06EMlEg`00UMl00<06GooOol00Woo00<007ooOol047oo
000POol00`00Oomoo`04Ool601T3Ool00`0IEgaGO002Eg`00`0IOomoo`0:Ool00`0IEgaGO002Eg`0
0`0IOomoo`10Ool00`0IEgaGO002Eg`01@0IEgaGO5Ml01T06Woo00D06EMlEgaGO00I00AGO00301Uo
ogoo03Moo`0301UGO5Ml009GO00501UGO5MlEg`06@08Ool00`0IEgaGO002Eg`0100IOomoogoo0P00
4Woo000POol00`00Oomoo`0=Ool00`0IEgaGO002Eg`00`0IOomoo`0:Ool00`0IEgaGO002Eg`00`0I
Oomoo`10Ool00`0IEgaGO002Eg`01@0IEgaGO5Ml01T06Woo00@06EMlEgaGO0H06CUoo`0301UGO5Ml
009GO0D06@Qoo`0301UGO5Ml009GO00301Uoogoo009oo`03001oogoo011oo`006Woo00<007ooOol0
0goo00<007ooOol03Goo00<06EMlEg`00UMl00<06GooOol02Woo00<06EMlEg`00UMl00<06GooOol0
@7oo1P0I0eMl00<06GooOol067oo00D06EMlEgaGO00I03ioo`H06@aoo`0301UGO5Ml009GO00301Uo
ogoo009oo`03001oogoo011oo`006Goo00<007oo000017oo00<007ooOol03Goo00<06EMlEg`00UMl
00<06GooOol02Woo00<06EMlEg`00UMl00<06GooOol0AGoo00D06EMlEgaGO00I01Yoo`D06E1oo`03
01UGO5Ml009GO00301Uoogoo009oo`03001oogoo011oo`006goo00<007ooOol00Woo0P003Woo00<0
6EMlEg`00UMl00<06GooOol02Woo00<06EMlEg`00UMl00<06GooOol0AGoo00D06EMlEgaGO00I06mo
o`0301UGO5Ml009GO00401UoogooOol2000BOol001Uoo`8000Eoo`03001oogoo00eoo`H06@aoo`03
01UGO5Ml009GO00301Uoogoo04Eoo`D06Fmoo`0301UGO5Ml009GO00301Uoogoo009oo`03001oogoo
011oo`006Goo00<007ooOol017oo00<007ooOol07goo00<06EMlEg`00UMl00<06GooOol0^Goo00<0
6EMlEg`00UMl00<06GooOol00Woo00<007ooOol047oo000IOol30004Ool00`00Oomoo`0OOol00`0I
EgaGO002Eg`00`0IOomoo`2iOol601T4Ool00`00Oomoo`0@Ool0021oo`03001oogoo01moo`0301UG
O5Ml009GO00301Uoogoo0<=oo`03001oogoo011oo`0087oo00<007ooOol07goo00<06EMlEg`00UMl
00<06GooOol0`Woo0P004Woo000POol00`00Oomoo`0OOol00`0IEgaGO002Eg`00`0IOomoo`33Ool0
0`00Oomoo`0@Ool0021oo`03001oogoo01moo`0301UGO5Ml009GO00301Uoogoo0<=oo`03001oogoo
011oo`0087oo00<007ooOol07goo00<06EMlEg`00UMl00<06GooOol0`goo00<007ooOol047oo000P
Ool00`00Oomoo`0OOol00`0IEgaGO002Eg`00`0IOomoo`32Ool2000BOol0021oo`03001oogoo01mo
o`0301UGO5Ml009GO00301Uoogoo0<=oo`03001oogoo011oo`0087oo00<007ooOol07goo00<06EMl
Eg`00UMl00<06GooOol0`goo00<007ooOol047oo000POol00`00Oomoo`0OOol00`0IEgaGO002Eg`0
0`0IOomoo`33Ool00`00Oomoo`0@Ool0021oo`03001oogoo01moo`0301UGO5Ml009GO00301Uoogoo
009oo`<3h;eoo`80019oo`0087oo00<007ooOol07goo00<06EMlEg`00UMl00<06Goo0n000P?P0Woo
00<3h7ooOol0_7oo00<007ooOol047oo000POol00`00Oomoo`0OOol00`0IEgaGO002Eg`00`0I0n1o
o`05Ool00`?POomoo`2kOol00`00Oomoo`0@Ool0021oo`03001oogoo01moo`0301UGO5Ml009GO003
01Uoogoo00Eoo`030n1oogoo00Eoo`030n1oogoo0;=oo`03001oogoo011oo`0087oo00<007ooOol0
7goo00<06EMlEg`00UMl00<06GooOol01Woo00<3h7ooOol00goo00<3h7oo0n00]7oo00<007ooOol0
47oo000POol00`00Oomoo`0OOol00`0IEgaGO002Eg`00`0IOomoo`06Ool00`?POomoo`03Ool010?P
Oomoo`?P/Woo0P004Woo000POol00`00Oomoo`0OOol00`0IEgaGO002Eg`00`0IOomoo`06Ool00`?P
Oomoo`02Ool01@?POomoogoo0n00/goo00<007ooOol047oo000IOol20005Ool00`00Oomoo`0OOol0
0`0IEgaGO002Eg`00`0IOomoo`07Ool010?POomoo`?P1Goo00<3h7ooOol0/7oo00<007ooOol047oo
000IOol00`00Ool00004Ool00`00Oomoo`0OOol00`0IEgaGO002Eg`00`0IOomoo`07Ool00`?POol3
h007Ool00`?POomoo`2_Ool00`00Oomoo`0@Ool001Uoo`03001oo`0000Aoo`80021oo`H06@Yoo`83
h0Moo`030n1oogoo0:ioo`80019oo`006Goo0P001Goo00<007ooOol08Goo00<3h000Ool02goo00<3
h7ooOol01goo00<3h7ooOol0[Woo00<007ooOol047oo000IOol00`00Oomoo`04Ool00`00Oomoo`0Q
Ool00`?P001oo`0EOol00`?POomoo`2^Ool00`00Oomoo`0@Ool001Yoo`8000Aoo`03001oogoo021o
o`030n1oo`0001Moo`030n1oogoo0:eoo`03001oogoo011oo`0087oo00<007ooOol087oo00<3h7oo
00005goo00<3h7ooOol0[7oo0P004Woo000POol00`00Oomoo`0POol00`?POol0000HOol00`?POomo
o`2/Ool00`00Oomoo`0@Ool0021oo`03001oogoo021oo`030n1oo`0001Qoo`030n1oogoo0:aoo`03
001oogoo011oo`0087oo00<007ooOol07goo00@3h7ooOol001Uoo`030n1oogoo0:]oo`03001oogoo
011oo`0087oo00<007ooOol07goo00<3h00000000P000Woo00<007ooOol04goo00<3h7ooOol0ZWoo
0P004Woo000POol00`00Oomoo`0OOol010?POomoo`000goo00<007ooOol04goo00<3h7ooOol0Zgoo
00<007ooOol047oo000POol00`00Oomoo`0OOol010?POomoo`000goo00<007ooOol057oo00<3h7oo
Ool0:Goo0`?POWoo00<007ooOol047oo000POol00`00Oomoo`0OOol010?POomoo`000Woo0`000goo
00D007ooOomoo`0000eoo`030n1oogoo02Qoo`040n1oogooOol30n1kOol00`00Oomoo`0@Ool0021o
o`03001oogoo01ioo`050n1oogooOol00003Ool00`00Oomoo`02Ool01@00Oomoogoo00003Woo00<3
h7ooOol09goo00<3h7ooOol017oo0P?PNGoo00<007ooOol047oo000POol00`00Oomoo`0NOol01@?P
Oomoogoo00000goo00<007ooOol00Woo00D007ooOomoo`0000ioo`030n1oogoo02Ioo`030n1oogoo
00Moo`83h7Ioo`80019oo`0087oo00<007ooOol07Woo00D3h7ooOomoo`0000=oo`03001oogoo009o
o`05001oogooOol0000>Ool00`?POomoo`0VOol00`?POomoo`08Ool00`?POomoo`1eOol00`00Oomo
o`0@Ool0021oo`03001oogoo01ioo`050n1oogooOol00003Ool00`00Oomoo`02Ool01@00Oomoogoo
00003goo00<3h7ooOol097oo00<3h7ooOol02Woo00<3h7ooOol0M7oo00<007ooOol047oo000POol0
0`00Oomoo`0NOol01@?POomoogoo00000goo00<007ooOol010000Woo00<007ooOol03Goo00<3h7oo
Ool07Woo00<007ooOol00goo00<3h7ooOol02Woo00<3h7ooOol0M7oo00<007ooOol047oo000POol0
0`00Oomoo`0MOol00`?POomoo`02Ool01@00Oomoogoo000017oo00H007ooOomoo`00HaP?Ool00`?P
Oomoo`0MOol00`000n03h002Ool00`?POomoo`0<Ool00`?POomoo`1bOol2000BOol0021oo`03001o
ogoo01eoo`030n1oogoo009oo`05001oogooOol00004Ool01P00Oomoof<H001oo`9S60eoo`030n1o
ogoo01]oo`83h003001oogoo00<3h0ioo`030n1oogoo07=oo`03001oogoo011oo`006Woo00<007oo
Ool00goo00<007ooOol07Goo00<3h7ooOol00Woo00D007ooOomoo`0000Aoo`05001oof<HOol00004
Ool00f<HOomoo`0:Ool00`?POomoo`0FOol20n001@000n1oogoo000057oo00<3h7ooOol0LWoo00<0
07ooOol047oo000JOol00`00Oomoo`03Ool00`00Oomoo`0MOol00`?POomoo`02Ool01@00Oomoogoo
000017oo00D007ooOomoo`0000Aoo`9S60]oo`030n1oogoo01=oo`<3h09oo`05001oogooOol0000D
Ool00`?POomoo`1bOol00`00Oomoo`0@Ool001Yoo`03001oogoo00=oo`8001ioo`03001oogoo009o
o`05001oogooOol00004Ool00`00Oomoo`030003Ool00`00HaQoo`0:Ool00`?POomoo`06Ool01@00
Oomoogoo000017oo00<007ooOol010000Woo00<007ooOol010000Woo00<007ooOol03Woo00<3h7oo
Ool0L7oo0P004Woo000KOol00`00Oomoo`02Ool00`00Oomoo`0LOol00`?P001oo`03Ool01@00Oomo
ogoo00000goo00=S6000Ool00Woo00<007ooOol00Woo00<007ooOol02goo00<3h7ooOol01Goo00D0
07ooOomoo`0000Aoo`050003h0?POol00004Ool01@00Oomoogoo000017oo00<007ooOol03Woo00<3
h7ooOol0LGoo00<007ooOol047oo000IOol00`00Ool00004Ool00`00Oomoo`0LOol00`?P001oo`03
Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Aoo`03001oof<H00]oo`030n1oogoo00Eoo`05
001oogooOol000040n001@00Oomoogoo000017oo00D007ooOomoo`0000Aoo`03001oogoo00moo`03
0n1oogoo071oo`03001oogoo011oo`006Goo0`0017oo00<007ooOol077oo00<3h000Ool00goo00L0
07ooOomoo`00OomS6002Ool01@00Oomoogoo000017oo00@007ooOomS60Yoo`030n1oogoo00Eoo`05
001oo`?P0n000004Ool01@00Oomoogoo00000goo0`000Woo00<007ooOol00Woo00D007ooOomoo`00
00eoo`030n1oogoo071oo`03001oogoo011oo`0087oo00<007ooOol077oo00<3h000Ool00goo00H0
07ooOomoo`00HaP7Ool00`00Oomoo`02Ool01@00OomoogooHaP02Woo00<3h7ooOol017oo00D000?P
Oomoo`0000Aoo`05001oogooOol00004Ool01@00Oomoogoo00000f<H00=oo`00HaP00Woo00<007oo
Ool02goo00<3h7ooOol0L7oo00<007ooOol047oo000POol00`00Oomoo`0KOol00`?POol00004Ool0
1P00Oomoogoo001S60Moo`03001oogoo009oo`03001oogoo009oo`03HaQoogoo00Moo`030n1oogoo
00=oo`030n0007oo009oo`03001oogoo009oo`05001oogooOol00004Ool01@00HaQS66<H000017oo
00D007ooHaQS600000ioo`030n1oogoo06ioo`80019oo`0087oo00<007ooOol06goo00@3h0000000
00=oo`05001oogooOol00008Ool00`00Oomoo`02Ool00`00Oomoo`0=Ool01@?P001oogoo0n000`00
0Woo00<007ooOol00Woo00H007ooOomoo`00Ool3HaP01@00Oomoogoo00000goo0`000Woo00<007oo
Ool037oo00<3h7ooOol0Kgoo00<007ooOol047oo000POol00`00Oomoo`0KOol00`?POol00004Ool0
1@00Oomoogoo00003Goo00<007ooOol00goo00=S67ooOol01goo00@3h000Ool3h09oo`05001oogoo
Ool00004Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Aoo`06001oogooOol006<H3Goo00<3
h7ooOol0Kgoo00<007ooOol047oo000POol00`00Oomoo`0KOol00`?POol00004Ool01@00Oomoof<H
00003Goo00<007ooOol017oo00=S67ooOol01Woo00@3h000Ool3h09oo`05001oogooOol00004Ool0
1@00Oomoof<H000017oo00D007ooOomoo`0000Aoo`06001oogooOol007oo0V<H2goo00<3h7ooOol0
Kgoo00<007ooOol047oo000POol00`00Oomoo`0JOol010?POomoo`0017oo00D007ooHaQoo`0000eo
o`03001oogoo00Eoo`03HaQoogoo00Ioo`030003h7oo009oo`03001oogoo00@00007Ool00000001S
67oo000017oo00D007ooOomoo`0000Aoo`05001oogooOol0000?Ool00`?POomoo`1]Ool2000BOol0
021oo`03001oogoo01Yoo`040n1oogoo0006Ool00f<HOomoo`0=Ool00`00Oomoo`06Ool00f<HOomo
o`05Ool00`00Oomoo`02Ool01@00Oomoogoo00000goo00=S6000Ool00Woo00<007ooOol00Woo00<0
07ooOol01Woo00D007ooOomoo`0000moo`030n1oogoo06ioo`03001oogoo011oo`0087oo00<007oo
Ool06Woo00@3h7ooOol0015oo`030n1oogoo009oo`05001oogooOol00003Ool00`00OomS6002Ool0
0`00Oomoo`040002Ool01P00Oomoogoo001oo`9S6003Ool007oo009oo`03001oogoo009oo`03001o
ogoo00Aoo`83h005001oogooOol00004Ool00f<HOomoo`08Ool00`?POomoo`1^Ool00`00Oomoo`0@
Ool0021oo`03001oogoo01Yoo`040n1oogoo000AOol00`?POomoo`02Ool01@00Oomoogoo00000goo
00H007ooOomS67oo0003Ool00`00Oomoo`06Ool00`00Oomoo`02Ool00`00Oomoo`06Ool70n02Ool0
1@?POomoogoo00001Goo00=S67ooOol01goo00<3h7ooOol0KWoo00<007ooOol047oo000POol00`00
Oomoo`0IOol01@?POomoogoo00001Goo00=S67ooOol02Goo0P?P0goo00D007ooOomoo`0000=oo`03
001oogoo009oo`05001oogooOol00006Ool2HaP00`00Oomoo`02Ool00`00Oomoo`04Ool20n0:Ool0
10?POomoo`001Woo00=S67ooOol01goo00<3h7ooOol0K7oo0P004Woo000POol00`00Oomoo`0IOol0
1@?POomoogoo000017oo00=S67ooOol02Goo00<3h7oo0n000goo00D007ooOomoo`0000=oo`03001o
ogoo009oo`05001S67ooOol00003Ool00f<HOomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`02Ool2
0n0<Ool010?POomoo`001goo00=S67ooOol01Woo00<3h000Ool0KGoo00<007ooOol047oo000POol0
0`00Oomoo`0IOol01@?POomoogoo000017oo00=S67ooOol02Goo00@3h7ooOol3h09oo`05001oogoo
Ool00003Ool00`00Oomoo`02Ool01P00Oomoof<H001oo`9S60ioo`030n1oogoo00aoo`040n1oogoo
0008Ool00f<HOomoo`05Ool00`?P001oo`1]Ool00`00Oomoo`0@Ool0021oo`03001oogoo01eoo`03
001oogoo00ioo`040n1oogoo0n02Ool01@00Oomoogoo00000goo00<007ooOol00Woo00H007ooOomo
o`00HaP?Ool00`?POomoo`0>Ool00`?POol00009Ool00f<HOomoo`04Ool00`?P001oo`1]Ool00`00
Oomoo`0@Ool0021oo`03001oogoo01Aoo`03001oogoo00Ioo`03001oogoo00ioo`040n1oogoo0n02
Ool00`00Oomoo`0300000goo00000002000017oo000000000Woo00<007ooOol037oo0P?P4Goo00<3
h7oo000017oo00<007ooOol02Woo00<007ooOol0K7oo00<007ooOol047oo000POol00`00Oomoo`0D
Ool00`00Oomoo`06Ool00`00Oomoo`0>Ool01`?POomoogoo0n1oo`0000=oo`05001oogooOol00004
Ool01@00Oomoogoo00003Goo00<3h7ooOol04Goo00<3h7oo000017oo00<007ooOol017oo00=S67oo
Ool00goo00<000?P0n00Jgoo0P004Woo000POol00`00Oomoo`0DOol00`00Oomoo`02Ool01@00Oomo
ogoo00003goo00<3h7ooOol00Woo10000Woo00D007ooOomoo`0000Aoo`05001oogooOol0000;Ool2
0n0EOol00`?P001oo`03Ool00`00Oomoo`04Ool00f<HOomoo`03Ool00`00Oomoo`030n0<Ool20n0@
Ool60n15Ool00`00Oomoo`0@Ool001Yoo`03001oogoo00=oo`03001oogoo01Aoo`03001oogoo009o
o`05001oogooOol00002Ool00f<HOomoo`0:Ool00`?POomoo`02Ool00`?POol00003Ool01@00Oomo
ogoo000017oo00D007ooOomoo`0000Uoo`83h1Moo`030n0007oo00=oo`03001oogoo00Eoo`03HaQo
ogoo009oo`03001oogoo00=oo`83h0Qoo`83h09oo`83h0eoo`030n1oogoo00Aoo`030n1oogoo049o
o`03001oogoo011oo`006Goo00<007oo000017oo00<007ooOol057oo00<007ooOol00Woo00L007oo
Oomoo`00OomS600=Ool00`?POomoo`03Ool00`?P001oo`02Ool01@00Oomoogoo000017oo00D007oo
Oomoo`0000Qoo`030n1oogoo01Moo`@0009oo`03001oogoo00Yoo`03001oogoo00Eoo`H3h0030003
h7oo00Eoo`D3h0030003h0?P00=oo`83h0Qoo`030n1oogoo045oo`03001oogoo011oo`006Goo00<0
07oo000017oo0P0057oo0`000goo00L007ooOomoo`00OomS600=Ool00`?POomoo`03Ool00`?P001o
o`02Ool01@00Oomoogoo000017oo00D007ooOomoo`000083h0Aoo`83h1]oo`03001oogoo00@0009o
o`03001oogoo00=oo`03HaQoo`0000<0009oo`05001oogooOol00004Ool00`00Oomoo`0:Ool00`00
Oomoo`030n0;Ool00`?POomoo`0oOol2000BOol001Yoo`03001oogoo00=oo`03001oogoo01Aoo`03
001oogoo009oo`05001oogooOol0000?Ool00`?POomoo`04Ool01@00Oomoogoo000027oo00@007oo
Ool3h0=oo`@3h1eoo`03001oogoo009oo`05001oogooOol00006Ool2HaP00`00Oomoo`02Ool01@00
Oomoogoo000017oo00<007ooOol02Woo00<007ooOol03goo00<3h7ooOol0?goo00<007ooOol047oo
000IOol00`00Ool00004Ool00`00Oomoo`0DOol00`00Oomoo`02Ool01P00Oomoogoo001S60eoo`03
0n1oogoo00Eoo`05001oogooOol00008Ool01000Oomoo`?P97oo00<000?POol00Woo00D007ooOomo
o`0000Qoo`06001S66<HHaQoo`000goo00<007ooOol010002goo00<007ooOol047oo00<3h7ooOol0
?Woo00<007ooOol047oo000JOol00`00Oomoo`03Ool00`00Oomoo`0DOol00`00Oomoo`040002Ool0
0`00Oomoo`0<Ool00`?POomoo`05Ool01@000n1oogoo000027oo00<007oo0n009Goo00<000?POol0
0Woo00D007ooOomoo`0000Aoo`05001oogooOol00004Ool00`00HaQoo`0400000gooHaP00002HaP0
0goo001oo`03Ool01@00Oomoogoo00004goo00<3h7ooOol0?Goo00<007ooOol047oo000POol00`00
Oomoo`0DOol00`00Oomoo`02Ool01@00OomoogooHaP03Woo00<3h7ooOol01Woo00<3h7ooOol02goo
00<3h7ooOol09Goo00@3h7ooOol000=oo`03001oogoo00@0009oo`03001oogoo009oo`05001oogoo
Ool00004Ool01@00Oomoogoo00000V<H0Woo00D007ooOomoo`0001=oo`030n1oogoo03aoo`80019o
o`0087oo00<007ooOol02goo00<007ooOol01Woo00<007ooOol00Woo00<007ooOol047oo00<3h7oo
Ool01goo00<3h7ooOol02Goo00<3h7ooOol09Woo00@3h7ooOol0009oo`@0009oo`05001oogooOol0
0002Ool40002Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo100000AS67oo001S60=oo`03001o
ogoo00eoo`030n1oogoo03aoo`03001oogoo011oo`0087oo00<007ooOol02goo00<007ooOol01Woo
00<007ooOol00Woo00<007ooOol047oo00<3h7ooOol027oo00<3h7ooOol027oo00<3h7ooOol09goo
00<3h7oo00000goo00<007ooOol00Woo00<007ooOol01Woo00D007ooOomoo`0000Qoo`03001oogoo
009oo`06001oogooOol007oo0V<H00=oo`00Ool03goo00<3h7ooOol0>goo00<007ooOol047oo000P
Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomoo`02Ool00`00Oomoo`0?Ool00`?POomoo`09
Ool00`?POomoo`07Ool00`?POomoo`0YOol00`?P001oo`02Ool00`00Oomoo`02Ool01000Oomoogoo
0`?P0Woo00D007ooOomoo`00009oo`<3h0=oo`03001oogoo009oo`05001oogooOol00004Ool00`00
Oomoo`0?Ool00`?POomoo`0jOol00`00Oomoo`0@Ool0021oo`03001oogoo00Moo`05001oogooOol0
0008Ool00`00Oomoo`02Ool00`00Oomoo`0?Ool00`?POomoo`0:Ool00`?POomoo`04Ool20n0/Ool0
0`?P001oo`02Ool00`00Oomoo`02Ool01@00Oomoogoo0n000Woo0P?P00D000?P0n03h0000083h0=o
o`040n1oogoo0004Ool00`00Oomoo`040002Ool01@00HaQS67oo00003Goo00<3h7ooOol09Goo00<3
h7ooOol04Woo00<007ooOol047oo000POol00`00Oomoo`07Ool01@00Oomoogoo000027oo00<007oo
Ool00Woo00<007ooOol03goo00<3h7ooOol02goo0P?P0Woo0P?P;goo00D007ooOomoo`0000Moo`03
0n1oogoo00=oo`03001oogoo00Qoo`030n0000000080009oo`05001oogooOol00002Ool40002Ool0
0`00Oomoo`0<Ool00`?POomoo`0TOol20n0BOol2000BOol0021oo`03001oogoo00Moo`05001oogoo
Ool00008Ool00`00Oomoo`02Ool00`00Oomoo`0>Ool00`?POomoo`0>Ool20n0aOol01@000n1oogoo
00001goo00<3h7ooOol00goo00<007ooOol02Goo00@3h7ooOomoo`83h0030003h7oo00Ioo`05001o
ogooOol0000>Ool00`?POomoo`0SOol010?POomoo`?P4Woo00<007ooOol047oo000POol00`00Oomo
o`07Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Aoo`03001oogoo00ioo`030n1oogoo045o
o`050003h7ooOol00006Ool00`?POomoo`04Ool00`00Oomoo`0:Ool30n02Ool00`00Ool3h0040n02
Ool01P00Oomoogoo001S60eoo`030n1oogoo02=oo`050n1oogooOol3h00AOol00`00Oomoo`0@Ool0
021oo`03001oogoo00Moo`05001oogooOol00004Ool01@00Oomoogoo000057oo00<3h7ooOol0A7oo
00<3h7ooOol01Woo00<3h7ooOol017oo00<007ooOol03goo00<007ooOol017oo0`?P0goo00@007oo
HaQS60aoo`030n1oogoo025oo`030n1oogoo00=oo`030n1oogoo00ioo`03001oogoo011oo`0087oo
00<007ooOol01Goo100000Aoo`00000000=oo`05001oogooOol0000DOol00`?POomoo`14Ool00`?P
Oomoo`05Ool00`?POomoo`05Ool00`00Oomoo`0HOol01@?POomoogoo000017oo0V<H2Goo00<3h7oo
Ool08Goo00<3h7ooOol017oo00<3h7ooOol037oo0P004Woo000POol00`00Oomoo`07Ool01@00Oomo
ogoo000017oo00D007ooOomoo`0001=oo`030n1oogoo04Ioo`030n1oogoo00Aoo`030n1oogoo025o
o`040n1oogoo0005Ool00f<HOomoo`07Ool00`?POomoo`04Ool00`?POomoo`0JOol00`?POomoo`05
Ool20n0=Ool00`00Oomoo`0@Ool0021oo`03001oogoo00Moo`05001oogooOol00004Ool01@00Oomo
ogoo00004goo00<3h7ooOol0AWoo00<3h7ooOol00goo00<3h7ooOol08Woo00@3h7ooOol000Moo`03
HaQoogoo00Ioo`030n1oogoo009oo`030n1oo`?P01Yoo`030n1oogoo00Qoo`030n1oogoo00Yoo`03
001oogoo011oo`0087oo00<007ooOol01goo00D007ooOomoo`0000Aoo`05001oogooOol0000BOol0
0`?POomoo`18Ool60n0TOol010?POomoo`0017oo00D007ooOomS600000Moo`050n1oogooOol3h003
Ool20n0HOol00`?POomoo`09Ool00`?POomoo`09Ool00`00Oomoo`0@Ool0021oo`03001oogoo00Mo
o`05001oogooOol00004Ool01@00Oomoogoo00004Woo00<3h7ooOol0Lgoo00<3h7oo000017oo00D0
07ooOomoo`0000Moo`040n1oogoo0n06Ool00`?POomoo`0>Ool20n05Ool00`?POomoo`0:Ool00`?P
Oomoo`07Ool2000BOol0021oo`03001oogoo00Moo`05001oogooOol00004Ool01@00Oomoogoo0000
4Goo00<3h7ooOol0M7oo00<3h7oo000017oo00H007ooOomoo`00HaP7Ool20n08Ool20n06Ool80n02
Ool01@?POomoogoo0n003Goo00<3h7ooOol027oo00<007ooOol047oo000POol00`00Oomoo`07Ool0
1@00Oomoogoo000017oo00D007ooOomoo`00015oo`030n1oogoo07Aoo`030n1oo`0000Aoo`05001o
ogooOol00002Ool00f<HOomoo`03Ool00`?POomoo`09Ool20n02Ool20n000`00Oomoo`08Ool010?P
Oomoo`?P3Woo00<3h7ooOol01goo00<007ooOol047oo000IOol20005Ool00`00Oomoo`07Ool01@00
Oomoogoo000017oo00D007ooOomoo`00015oo`030n1oogoo07Aoo`030n1oo`00009oo`@0009oo`04
001oogooOol2HaPAOol20n02Ool00`00Oomoo`09Ool20n0?Ool00`?POomoo`07Ool00`00Oomoo`0@
Ool001]oo`03001oogoo009oo`03001oogoo00Moo`05001oogooOol00004Ool01@00Oomoogoo0000
4Goo00<3h7ooOol0MGoo00<3h000Ool00goo00D007ooOomoo`0001Yoo`03001oogoo00Yoo`030n1o
ogoo00ioo`030n1oogoo00Ioo`03001oogoo011oo`006Woo0P0017oo0P0027oo00D007ooOomoo`00
009oo`@0009oo`03001oogoo00ioo`030n1oogoo07Ioo`030n0007oo00=oo`05001oogooOol00004
Ool01@00HaQoogoo00004Goo00<007ooOol00Woo00D007ooOomoo`0000=oo`03001oogoo00ioo`03
0n1oogoo00Eoo`80019oo`006Goo00<007oo000017oo00<007ooOol01goo00<007ooOol01Woo00D0
07ooOomoo`00011oo`030n1oogoo07Ioo`@0009oo`05001oogooOol00004Ool01@00OomS66<H0000
47oo0`000goo00D007ooOomoo`0000=oo`03001oogoo00moo`030n1oogoo00Eoo`03001oogoo011o
o`006Goo00<007oo000017oo00<007ooOol01goo00<007ooOol01Woo00D007ooOomoo`00011oo`03
0n1oogoo07Moo`03001oogoo009oo`03001oogoo00<00003Ool000000080009oo`03001oogoo009o
o`03001oogoo00Yoo`03001oogoo009oo`05001oogooOol00003Ool00`00Oomoo`02Ool00`00Oomo
o`0BOol00`00Oomoo`0@Ool001Yoo`8000Aoo`03001oogoo011oo`03001oogoo019oo`030n1oogoo
07Moo`03001oogoo009oo`05001oogooOol00004Ool01P00Oomoogoo001S60=oo`03001oogoo00Yo
o`03001oogoo009oo`05001oogooOol00003Ool00`00Oomoo`02Ool00`00Oomoo`0BOol00`00Oomo
o`0@Ool0021oo`03001oogoo011oo`03001oogoo015oo`030n1oogoo07Qoo`030003h7oo009oo`05
001oogooOol00004Ool01P00Oomoogoo001oo`9S6003Ool007oo00]oo`03001oogoo009oo`03001o
ogoo00<0009oo`03001oogoo009oo`03001oogoo015oo`80019oo`0087oo00<007ooOol047oo00<0
07ooOol04Goo00<3h7ooOol0N7oo00H007oo0n03h7oo0003Ool00`00Oomoo`02Ool00`00Oomoo`03
0003Ool00`00Oomoo`0:Ool00`00Oomoo`040002Ool01P00Oomoogoo001S60=oo`03001oogoo019o
o`03001oogoo011oo`0087oo00<007ooOol06Goo00<3h7ooOol027oo00<3h7ooOol0O7oo00<3h7oo
Ool01goo00D007ooOomoo`0000Aoo`03001S66<H00Yoo`03001oogoo009oo`07001oogooOol007oo
HaP010000Woo00<007ooOol04Woo00<007ooOol047oo000POol00`00Oomoo`0JOol00`?POomoo`07
Ool00`?POomoo`1mOol00`?POomoo`06Ool01@00Oomoogoo000017oo00<007ooOol02Woo00<007oo
Ool00Woo00H007ooOomS6000HaP2Ool00`00Oomoo`02Ool00`00Oomoo`0BOol00`00Oomoo`0@Ool0
021oo`03001oogoo01]oo`030n1oogoo00Ioo`030n1oogoo07ioo`030n1oogoo00Eoo`05001oogoo
0n000004Ool01@00OomoogooHaP017oo00D007ooOomoo`0000Aoo`05001S67ooOol00003Ool01P00
OomoogooHaP001=oo`80019oo`0087oo00<007ooOol06goo00<3h7ooOol01Goo00<3h7ooOol0P7oo
0P?P1goo00@3h7oo0003h0=oo`03001oogoo009oo`9S60@00003OomS6000009S6003OomS66<H00Mo
o`03001oogoo009oo`03001oogoo019oo`03001oogoo011oo`0087oo00<007ooOol077oo00<3h7oo
Ool017oo00<3h7ooOol0PWoo0`?P0goo00D3h7ooOol000?P00=oo`05001oogooOol00004Ool01@00
HaQoogoo000037oo00<007ooOol00Woo00<006<HOol04Woo00<007ooOol047oo000POol00`00Oomo
o`0MOol00`?POomoo`03Ool00`?POomoo`25Ool30n05Ool010?POomoo`000goo00<007ooOol00Woo
00D007ooOomoo`0000aoo`030n1oogoo009oo`03001oogoo019oo`03001oogoo011oo`0087oo00<0
07ooOol07Woo00<3h7ooOol00Woo00<3h7ooOol0SGoo00@3h7ooOol000=oo`03001oogoo009oo`05
001oogooOol0000;Ool20n04Ool01000Oomoof<H47oo0P004Woo000POol00`00Oomoo`0OOol20n00
0goo0n1oo`2@Ool00`?POol00003Ool00`00Oomoo`02Ool01@00Oomoogoo00002goo0P?P17oo00@0
07ooOomoo`9S60=oo`05001oogooOol00007Ool00`00Oomoo`0@Ool0021oo`03001oogoo025oo`83
h95oo`@0009oo`03001oogoo009oo`03001oogoo00aoo`040n1oogoo0n03Ool00`00Oomoo`04Ool0
0f<HOol00003Ool00`00Oomoo`05Ool00`00Oomoo`0@Ool0021oo`03001oogoo029oo`030n1oogoo
091oo`030n0007oo009oo`03001oogoo009oo`03001oogoo00aoo`040n1oogoo0n03Ool00`00Oomo
o`05Ool00f<H001oo`02Ool00`00Oomoo`05Ool00`00Oomoo`0@Ool0021oo`03001oogoo0;Eoo`04
0n0007ooOol30003Ool00`00Oomoo`0;Ool01@?POomoogoo0n000goo00D007ooOomoo`0000Aoo`03
001oof<H00@000Eoo`03001oogoo011oo`0087oo00<007ooOol0]Woo00D007ooOomoo`0000Aoo`03
001oogoo00]oo`050n1oogooOol3h003Ool01@00Oomoogoo00000goo0`0000=oof<H00001Woo0P00
4Woo000POol00`00Oomoo`2fOol01@000n1oogoo000017oo00<007ooOol02Woo00<3h7ooOol00goo
00@3h7ooOol000=oo`03001oogoo009oo`05001oogooOol00007Ool00`00Oomoo`0@Ool001=oo`D0
009oo`03001oogoo00=oo`03001oogoo0;Qoo`030n1oo`00011oo`030n1oogoo00Aoo`040n1oogoo
0003Ool00`00Oomoo`02Ool01@00Oomoogoo00001goo00<007ooOol047oo000EOol01`00Oomoogoo
001oo`0000Aoo`03001oogoo0;Uoo`030n0007oo00eoo`83h0Moo`040n1oogoo0002Ool40002Ool0
1@00Oomoogoo00001goo00<007ooOol047oo000EOol01`00Oomoogoo001oo`0000Aoo`800;]oo`03
0003h0?P00`3h0Uoo`040n1oogoo0003Ool00`00Oomoo`02Ool01@00Oomoogoo00001Woo0P004Woo
000EOol01`00Oomoogoo001oo`0000Aoo`03001oogoo0==oo`030n1oo`0000=oo`03001oogoo009o
o`03001oogoo00Uoo`03001oogoo011oo`005Goo00L007ooOomoo`00Ool00004Ool00`00Oomoo`3C
Ool00`?POol00003Ool00`00Oomoo`02Ool00`00Oomoo`09Ool00`00Oomoo`0@Ool001Aoo`8000Ao
o`03001oogoo00=oo`03001oogoo0==oo`030n1oo`0000=oo`03001oogoo009oo`03001oogoo00Uo
o`03001oogoo011oo`0087oo00<007ooOol0dgoo00<3h7oo00000goo00<007ooOol03Goo0P004Woo
000POol00`00Oomoo`3DOol00`?P001oo`02Ool00`00Oomoo`0>Ool00`00Oomoo`0@Ool0021oo`03
001oogoo0=Aoo`030n0007oo009oo`03001oogoo00ioo`03001oogoo011oo`0087oo00<007ooOol0
e7oo00<3h000Ool04goo00<007ooOol047oo000POol00`00Oomoo`3DOol3000COol00`00Oomoo`0@
Ool0021oo`03001oogoo0=Eoo`03001oogoo015oo`80019oo`0087oo00<007ooOol0eGoo00<007oo
Ool04Woo00<007ooOol047oo000POol00`00Oomoo`3EOol00`00Oomoo`0BOol00`00Oomoo`0@Ool0
021oo`03001oogoo0=Ioo`030n1oogoo015oo`03001oogoo011oo`0087oo00<007ooOol0egoo0P?P
2Goo00<3h7ooOol017oo0P004Woo000POol00`00Oomoo`3IOol30n04Ool20n08Ool00`00Oomoo`0@
Ool0021oo`03001oogoo0=aoo`@3h0Yoo`03001oogoo011oo`0087oo00<007ooOol0jWoo00<007oo
Ool047oo000POol00`00Oomoo`02Ool00`00Oomoo`0ZOol00`00Oomoo`0ZOol00`00Oomoo`0ZOol0
0`00Oomoo`0ZOol00`00Oomoo`0YOol00`00Oomoo`04Ool2000BOol0021oo`03001oogoo009oo`03
001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03
001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03
001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03
001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03
001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Ioo`03
001oogoo00Eoo`03001oogoo011oo`0087ookP004Woo003oOolQOol00?moob5oo`00ogoo8Goo003o
OolQOol00?moob5oo`00M7oo0P00@Woo00<007ooOol067oo00<007ooOol0BWoo001fOol00`00Oomo
o`0nOol00`00Oomoo`08Ool00`00Oomoo`0?Ool00`00Oomoo`19Ool005Aoo`@000=oo`80009oo`<0
009oo`<0009oo`<00003Ool00000009oo`03001oogoo00<0009oo`80009oo`<0011oo`@0009oo`H0
009oo`03001oogoo00<00003Ool0000000Uoo`03001oogoo00Aoo`03001oogoo009oo`03001oogoo
00=oo`03001oogoo00Qoo`<000Aoo`03001oogoo04Uoo`00EGoo00H007ooOol007oo0002Ool01000
Oomoo`0017oo00<007ooOol00Woo00D007ooOomoo`00009oo`03001oo`00009oo`03001oo`0000Eo
o`03001oogoo011oo`05001oogoo001oo`030002Ool01P00Oomoo`00Ool0009oo`05001oogooOol0
000?Ool01`00Oomoogoo001oo`0000Eoo`03001oogoo00Moo`03001oogoo00Aoo`03001oogoo04Uo
o`00EGoo00H007ooOol007oo0002Ool01000Oomoo`0017oo00<007ooOol00Woo00D007ooOomoo`00
009oo`03001oo`00009oo`03001oo`00008000=oo`03001oogoo011oo`04001oogoo0003Ool01000
Oomoo`000Woo00<007oo00000Woo00@007ooOol0011oo`03001oogoo00=oo`03001oogoo00ioo`03
001oogoo00=oo`03001oogoo04Uoo`00EGoo0`000goo0P000goo00<007ooOol00Woo00@007ooOomo
o`80009oo`@000=oo`<00004Ool000000002Ool4000@Ool30003Ool200000goo000000020003Ool3
0002Ool20008Ool00`00Oomoo`04Ool01000Oomoogoo0P004Goo00<007ooOol00goo00<007ooOol0
BGoo001EOol01000Oomoo`001goo00<007ooOol00Woo00<007ooOol0:Goo00@007ooOol000ioo`03
001oogoo015oo`05001oogooOol0000AOol00`00Ool00004Ool00`00Oomoo`19Ool005Aoo`@000Mo
o`8000=oo`8000Aoo`03001oogoo02=oo`@000ioo`8001Aoo`03001oogoo00<0011oo`03001oogoo
009oo`03001oogoo04Yoo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-8.39811, 3.48246, 0.222948, 
  0.0463721}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Combined HLOC plots", "Subsection"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0119048 0.0238095 -2.05604 0.0405235 [
[.03571 -0.0125 -10 -17 ]
[.03571 -0.0125 10 0 ]
[.27381 -0.0125 -12.5 -17 ]
[.27381 -0.0125 12.5 0 ]
[.5119 -0.0125 -12.5 -17 ]
[.5119 -0.0125 12.5 0 ]
[.75 -0.0125 -12.5 -17 ]
[.75 -0.0125 12.5 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -29.5 -34 ]
[.5 -0.0125 29.5 -17 ]
[-0.0125 .05119 -12 -4.5 ]
[-0.0125 .05119 0 4.5 ]
[-0.0125 .13223 -12 -4.5 ]
[-0.0125 .13223 0 4.5 ]
[-0.0125 .21328 -12 -4.5 ]
[-0.0125 .21328 0 4.5 ]
[-0.0125 .29433 -12 -4.5 ]
[-0.0125 .29433 0 4.5 ]
[-0.0125 .37537 -12 -4.5 ]
[-0.0125 .37537 0 4.5 ]
[-0.0125 .45642 -12 -4.5 ]
[-0.0125 .45642 0 4.5 ]
[-0.0125 .53747 -12 -4.5 ]
[-0.0125 .53747 0 4.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -29 -53 ]
[-0.01875 .30902 -12 53 ]
[.03571 .63053 -10 0 ]
[.03571 .63053 10 17 ]
[.27381 .63053 -12.5 0 ]
[.27381 .63053 12.5 17 ]
[.5119 .63053 -12.5 0 ]
[.5119 .63053 12.5 17 ]
[.75 .63053 -12.5 0 ]
[.75 .63053 12.5 17 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -52 17 ]
[.5 .63053 52 34 ]
[ 0 -0.005 0 0 ]
[ 1 .62303 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
.25 0 m
.25 .61803 L
s
.4881 0 m
.4881 .61803 L
s
.72619 0 m
.72619 .61803 L
s
0 .05119 m
1 .05119 L
s
0 .13223 m
1 .13223 L
s
0 .21328 m
1 .21328 L
s
0 .29433 m
1 .29433 L
s
0 .37537 m
1 .37537 L
s
0 .45642 m
1 .45642 L
s
0 .53747 m
1 .53747 L
s
0 g
.03571 -0.005 m
.03571 .005 L
s
gsave
.03571 -0.0125 -71 -21 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
63.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
68.000000 17.000000 moveto
(\\220) show
74.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
79.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
.27381 -0.005 m
.27381 .005 L
s
gsave
.27381 -0.0125 -73.5 -21 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
63.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
68.000000 17.000000 moveto
(\\220) show
74.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(17) show
84.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
.5119 -0.005 m
.5119 .005 L
s
gsave
.5119 -0.0125 -73.5 -21 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
63.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
68.000000 17.000000 moveto
(\\220) show
74.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(31) show
84.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
.75 -0.005 m
.75 .005 L
s
gsave
.75 -0.0125 -73.5 -21 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
63.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
68.000000 17.000000 moveto
(\\220) show
74.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(14) show
84.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
0 0 m
1 0 L
s
gsave
.5 -0.0125 -90.5 -38 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
63.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
78.000000 17.000000 moveto
(Day) show
98.000000 17.000000 moveto
(Bars) show
118.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
0 .05119 m
.00625 .05119 L
s
[(52)] -0.0125 .05119 1 0 Mshowa
0 .13223 m
.00625 .13223 L
s
[(54)] -0.0125 .13223 1 0 Mshowa
0 .21328 m
.00625 .21328 L
s
[(56)] -0.0125 .21328 1 0 Mshowa
0 .29433 m
.00625 .29433 L
s
[(58)] -0.0125 .29433 1 0 Mshowa
0 .37537 m
.00625 .37537 L
s
[(60)] -0.0125 .37537 1 0 Mshowa
0 .45642 m
.00625 .45642 L
s
[(62)] -0.0125 .45642 1 0 Mshowa
0 .53747 m
.00625 .53747 L
s
[(64)] -0.0125 .53747 1 0 Mshowa
.125 Mabswid
0 .07145 m
.00375 .07145 L
s
0 .09171 m
.00375 .09171 L
s
0 .11197 m
.00375 .11197 L
s
0 .15249 m
.00375 .15249 L
s
0 .17276 m
.00375 .17276 L
s
0 .19302 m
.00375 .19302 L
s
0 .23354 m
.00375 .23354 L
s
0 .2538 m
.00375 .2538 L
s
0 .27407 m
.00375 .27407 L
s
0 .31459 m
.00375 .31459 L
s
0 .33485 m
.00375 .33485 L
s
0 .35511 m
.00375 .35511 L
s
0 .39564 m
.00375 .39564 L
s
0 .4159 m
.00375 .4159 L
s
0 .43616 m
.00375 .43616 L
s
0 .47668 m
.00375 .47668 L
s
0 .49694 m
.00375 .49694 L
s
0 .51721 m
.00375 .51721 L
s
0 .55773 m
.00375 .55773 L
s
0 .57799 m
.00375 .57799 L
s
0 .59825 m
.00375 .59825 L
s
0 .03092 m
.00375 .03092 L
s
0 .01066 m
.00375 .01066 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -134.5 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
114 12.5 translate
90 rotate
-114 -12.5 translate
0 25 translate 1 -1 scale
63.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Price) show
93.000000 17.000000 moveto
(in) show
108.000000 17.000000 moveto
(Dollars) show
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
148.000000 17.000000 moveto
(H) show
154.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
($) show
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
159.000000 17.000000 moveto
(L) show
165.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
.03571 .61303 m
.03571 .62303 L
s
gsave
.03571 .63053 -71 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
63.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
68.000000 17.000000 moveto
(\\220) show
74.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
79.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
.27381 .61303 m
.27381 .62303 L
s
gsave
.27381 .63053 -73.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
63.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
68.000000 17.000000 moveto
(\\220) show
74.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(17) show
84.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
.5119 .61303 m
.5119 .62303 L
s
gsave
.5119 .63053 -73.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
63.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
68.000000 17.000000 moveto
(\\220) show
74.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(31) show
84.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
.75 .61303 m
.75 .62303 L
s
gsave
.75 .63053 -73.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
63.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
68.000000 17.000000 moveto
(\\220) show
74.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(14) show
84.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
0 .61803 m
1 .61803 L
s
.99375 .05119 m
1 .05119 L
s
.99375 .13223 m
1 .13223 L
s
.99375 .21328 m
1 .21328 L
s
.99375 .29433 m
1 .29433 L
s
.99375 .37537 m
1 .37537 L
s
.99375 .45642 m
1 .45642 L
s
.99375 .53747 m
1 .53747 L
s
.125 Mabswid
.99625 .07145 m
1 .07145 L
s
.99625 .09171 m
1 .09171 L
s
.99625 .11197 m
1 .11197 L
s
.99625 .15249 m
1 .15249 L
s
.99625 .17276 m
1 .17276 L
s
.99625 .19302 m
1 .19302 L
s
.99625 .23354 m
1 .23354 L
s
.99625 .2538 m
1 .2538 L
s
.99625 .27407 m
1 .27407 L
s
.99625 .31459 m
1 .31459 L
s
.99625 .33485 m
1 .33485 L
s
.99625 .35511 m
1 .35511 L
s
.99625 .39564 m
1 .39564 L
s
.99625 .4159 m
1 .4159 L
s
.99625 .43616 m
1 .43616 L
s
.99625 .47668 m
1 .47668 L
s
.99625 .49694 m
1 .49694 L
s
.99625 .51721 m
1 .51721 L
s
.99625 .55773 m
1 .55773 L
s
.99625 .57799 m
1 .57799 L
s
.99625 .59825 m
1 .59825 L
s
.99625 .03092 m
1 .03092 L
s
.99625 .01066 m
1 .01066 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -113 13 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
63.000000 17.000000 moveto
(8) show
69.000000 17.000000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(40) show
82.000000 17.000000 moveto
(AB) show
95.000000 17.000000 moveto
(Bars) show
118.000000 17.000000 moveto
(of) show
131.000000 17.000000 moveto
(stock) show
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
157.000000 17.000000 moveto
(<) show
1.000000 setlinewidth
grestore
0 0 0 r
.5 Mabswid
.03571 .21835 m
.03571 .18289 L
s
.05952 .24874 m
.05952 .21835 L
s
.08333 .29433 m
.08333 .24367 L
s
.10714 .2842 m
.10714 .26393 L
s
.13095 .29939 m
.13095 .2842 L
s
.15476 .32979 m
.15476 .30446 L
s
.17857 .37537 m
.17857 .32472 L
s
.20238 .38551 m
.20238 .33992 L
s
.22619 .38551 m
.22619 .35511 L
s
.25 .36524 m
.25 .35511 L
s
.27381 .37031 m
.27381 .33485 L
s
.29762 .4159 m
.29762 .36524 L
s
.32143 .43616 m
.32143 .39057 L
s
.34524 .48681 m
.34524 .42603 L
s
.36905 .47668 m
.36905 .44629 L
s
.39286 .45136 m
.39286 .42096 L
s
.41667 .44122 m
.41667 .42096 L
s
.44048 .47668 m
.44048 .4159 L
s
.46429 .52734 m
.46429 .45136 L
s
.4881 .49694 m
.4881 .43616 L
s
.5119 .57293 m
.5119 .48175 L
s
.53571 .60332 m
.53571 .5628 L
s
.55952 .57293 m
.55952 .5324 L
s
.58333 .54253 m
.58333 .47668 L
s
.60714 .52734 m
.60714 .48175 L
s
.63095 .5324 m
.63095 .48175 L
s
.65476 .5476 m
.65476 .51214 L
s
.67857 .54253 m
.67857 .51214 L
s
.70238 .50201 m
.70238 .43109 L
s
.72619 .44122 m
.72619 .40577 L
s
.75 .46655 m
.75 .42603 L
s
.77381 .42603 m
.77381 .4007 L
s
.79762 .47668 m
.79762 .4159 L
s
.82143 .49694 m
.82143 .43109 L
s
.84524 .54253 m
.84524 .50201 L
s
.86905 .5324 m
.86905 .46149 L
s
.89286 .48681 m
.89286 .45136 L
s
.91667 .47162 m
.91667 .44122 L
s
.94048 .45136 m
.94048 .42096 L
s
.96429 .45136 m
.96429 .4159 L
s
.03571 .21328 m
.02857 .21328 L
s
.05952 .22848 m
.05238 .22848 L
s
.08333 .24367 m
.07619 .24367 L
s
.10714 .27407 m
.1 .27407 L
s
.13095 .29433 m
.12381 .29433 L
s
.15476 .31965 m
.14762 .31965 L
s
.17857 .32472 m
.17143 .32472 L
s
.20238 .36018 m
.19524 .36018 L
s
.22619 .38044 m
.21905 .38044 L
s
.25 .36524 m
.24286 .36524 L
s
.27381 .33485 m
.26667 .33485 L
s
.29762 .37031 m
.29048 .37031 L
s
.32143 .41083 m
.31429 .41083 L
s
.34524 .43109 m
.3381 .43109 L
s
.36905 .46149 m
.3619 .46149 L
s
.39286 .45136 m
.38571 .45136 L
s
.41667 .42096 m
.40952 .42096 L
s
.44048 .42603 m
.43333 .42603 L
s
.46429 .45136 m
.45714 .45136 L
s
.4881 .43616 m
.48095 .43616 L
s
.5119 .48175 m
.50476 .48175 L
s
.53571 .56786 m
.52857 .56786 L
s
.55952 .57293 m
.55238 .57293 L
s
.58333 .52227 m
.57619 .52227 L
s
.60714 .51721 m
.6 .51721 L
s
.63095 .48681 m
.62381 .48681 L
s
.65476 .5324 m
.64762 .5324 L
s
.67857 .5324 m
.67143 .5324 L
s
.70238 .48681 m
.69524 .48681 L
s
.72619 .4159 m
.71905 .4159 L
s
.75 .42603 m
.74286 .42603 L
s
.77381 .41083 m
.76667 .41083 L
s
.79762 .4159 m
.79048 .4159 L
s
.82143 .43109 m
.81429 .43109 L
s
.84524 .50708 m
.8381 .50708 L
s
.86905 .52734 m
.8619 .52734 L
s
.89286 .47668 m
.88571 .47668 L
s
.91667 .47162 m
.90952 .47162 L
s
.94048 .44629 m
.93333 .44629 L
s
.96429 .44629 m
.95714 .44629 L
s
.03571 .20821 m
.04286 .20821 L
s
.05952 .23861 m
.06667 .23861 L
s
.08333 .27913 m
.09048 .27913 L
s
.10714 .27913 m
.11429 .27913 L
s
.13095 .29939 m
.1381 .29939 L
s
.15476 .31965 m
.1619 .31965 L
s
.17857 .37537 m
.18571 .37537 L
s
.20238 .37537 m
.20952 .37537 L
s
.22619 .36018 m
.23333 .36018 L
s
.25 .36524 m
.25714 .36524 L
s
.27381 .37031 m
.28095 .37031 L
s
.29762 .4159 m
.30476 .4159 L
s
.32143 .42603 m
.32857 .42603 L
s
.34524 .45136 m
.35238 .45136 L
s
.36905 .44629 m
.37619 .44629 L
s
.39286 .42603 m
.4 .42603 L
s
.41667 .42603 m
.42381 .42603 L
s
.44048 .44122 m
.44762 .44122 L
s
.46429 .49188 m
.47143 .49188 L
s
.4881 .49188 m
.49524 .49188 L
s
.5119 .5628 m
.51905 .5628 L
s
.53571 .57293 m
.54286 .57293 L
s
.55952 .5324 m
.56667 .5324 L
s
.58333 .51721 m
.59048 .51721 L
s
.60714 .49188 m
.61429 .49188 L
s
.63095 .5324 m
.6381 .5324 L
s
.65476 .5476 m
.6619 .5476 L
s
.67857 .51214 m
.68571 .51214 L
s
.70238 .43616 m
.70952 .43616 L
s
.72619 .43109 m
.73333 .43109 L
s
.75 .42603 m
.75714 .42603 L
s
.77381 .42096 m
.78095 .42096 L
s
.79762 .45642 m
.80476 .45642 L
s
.82143 .49694 m
.82857 .49694 L
s
.84524 .54253 m
.85238 .54253 L
s
.86905 .48681 m
.87619 .48681 L
s
.89286 .47162 m
.9 .47162 L
s
.91667 .46149 m
.92381 .46149 L
s
.94048 .43616 m
.94762 .43616 L
s
.96429 .43616 m
.97143 .43616 L
s
.678 .847 .902 r
.02381 .01472 m
.02381 .02215 L
.04762 .02215 L
.04762 .01472 L
F
.04762 .01472 m
.04762 .02348 L
.07143 .02348 L
.07143 .01472 L
F
.07143 .01472 m
.07143 .04259 L
.09524 .04259 L
.09524 .01472 L
F
.09524 .01472 m
.09524 .02366 L
.11905 .02366 L
.11905 .01472 L
F
.11905 .01472 m
.11905 .02029 L
.14286 .02029 L
.14286 .01472 L
F
.14286 .01472 m
.14286 .02085 L
.16667 .02085 L
.16667 .01472 L
F
.16667 .01472 m
.16667 .03117 L
.19048 .03117 L
.19048 .01472 L
F
.19048 .01472 m
.19048 .02582 L
.21429 .02582 L
.21429 .01472 L
F
.21429 .01472 m
.21429 .02114 L
.2381 .02114 L
.2381 .01472 L
F
.2381 .01472 m
.2381 .01472 L
.2619 .01472 L
.2619 .01472 L
F
.2619 .01472 m
.2619 .02338 L
.28571 .02338 L
.28571 .01472 L
F
.28571 .01472 m
.28571 .04808 L
.30952 .04808 L
.30952 .01472 L
F
.30952 .01472 m
.30952 .04011 L
.33333 .04011 L
.33333 .01472 L
F
.33333 .01472 m
.33333 .0569 L
.35714 .0569 L
.35714 .01472 L
F
.35714 .01472 m
.35714 .04165 L
.38095 .04165 L
.38095 .01472 L
F
.38095 .01472 m
.38095 .03378 L
.40476 .03378 L
.40476 .01472 L
F
.40476 .01472 m
.40476 .03142 L
.42857 .03142 L
.42857 .01472 L
F
.42857 .01472 m
.42857 .18289 L
.45238 .18289 L
.45238 .01472 L
F
.45238 .01472 m
.45238 .05745 L
.47619 .05745 L
.47619 .01472 L
F
.47619 .01472 m
.47619 .03799 L
.5 .03799 L
.5 .01472 L
F
.5 .01472 m
.5 .03434 L
.52381 .03434 L
.52381 .01472 L
F
.52381 .01472 m
.52381 .0316 L
.54762 .0316 L
.54762 .01472 L
F
.54762 .01472 m
.54762 .02549 L
.57143 .02549 L
.57143 .01472 L
F
.57143 .01472 m
.57143 .02901 L
.59524 .02901 L
.59524 .01472 L
F
.59524 .01472 m
.59524 .01847 L
.61905 .01847 L
.61905 .01472 L
F
.61905 .01472 m
.61905 .02626 L
.64286 .02626 L
.64286 .01472 L
F
.64286 .01472 m
.64286 .02592 L
.66667 .02592 L
.66667 .01472 L
F
.66667 .01472 m
.66667 .01926 L
.69048 .01926 L
.69048 .01472 L
F
.69048 .01472 m
.69048 .02143 L
.71429 .02143 L
.71429 .01472 L
F
.71429 .01472 m
.71429 .03455 L
.7381 .03455 L
.7381 .01472 L
F
.7381 .01472 m
.7381 .03959 L
.7619 .03959 L
.7619 .01472 L
F
.7619 .01472 m
.7619 .02725 L
.78571 .02725 L
.78571 .01472 L
F
.78571 .01472 m
.78571 .03136 L
.80952 .03136 L
.80952 .01472 L
F
.80952 .01472 m
.80952 .0297 L
.83333 .0297 L
.83333 .01472 L
F
.83333 .01472 m
.83333 .02535 L
.85714 .02535 L
.85714 .01472 L
F
.85714 .01472 m
.85714 .03004 L
.88095 .03004 L
.88095 .01472 L
F
.88095 .01472 m
.88095 .03784 L
.90476 .03784 L
.90476 .01472 L
F
.90476 .01472 m
.90476 .02093 L
.92857 .02093 L
.92857 .01472 L
F
.92857 .01472 m
.92857 .02158 L
.95238 .02158 L
.95238 .01472 L
F
.95238 .01472 m
.95238 .0189 L
.97619 .0189 L
.97619 .01472 L
F
0 0 .804 r
.02381 .01472 m
.02381 .02215 L
s
.04762 .01472 m
.04762 .02215 L
s
.02381 .02215 m
.04762 .02215 L
s
.04762 .01472 m
.04762 .02348 L
s
.07143 .01472 m
.07143 .02348 L
s
.04762 .02348 m
.07143 .02348 L
s
.07143 .01472 m
.07143 .04259 L
s
.09524 .01472 m
.09524 .04259 L
s
.07143 .04259 m
.09524 .04259 L
s
.09524 .01472 m
.09524 .02366 L
s
.11905 .01472 m
.11905 .02366 L
s
.09524 .02366 m
.11905 .02366 L
s
.11905 .01472 m
.11905 .02029 L
s
.14286 .01472 m
.14286 .02029 L
s
.11905 .02029 m
.14286 .02029 L
s
.14286 .01472 m
.14286 .02085 L
s
.16667 .01472 m
.16667 .02085 L
s
.14286 .02085 m
.16667 .02085 L
s
.16667 .01472 m
.16667 .03117 L
s
.19048 .01472 m
.19048 .03117 L
s
.16667 .03117 m
.19048 .03117 L
s
.19048 .01472 m
.19048 .02582 L
s
.21429 .01472 m
.21429 .02582 L
s
.19048 .02582 m
.21429 .02582 L
s
.21429 .01472 m
.21429 .02114 L
s
.2381 .01472 m
.2381 .02114 L
s
.21429 .02114 m
.2381 .02114 L
s
.2381 .01472 m
.2381 .01472 L
s
.2619 .01472 m
.2619 .01472 L
s
.2381 .01472 m
.2619 .01472 L
s
.2619 .01472 m
.2619 .02338 L
s
.28571 .01472 m
.28571 .02338 L
s
.2619 .02338 m
.28571 .02338 L
s
.28571 .01472 m
.28571 .04808 L
s
.30952 .01472 m
.30952 .04808 L
s
.28571 .04808 m
.30952 .04808 L
s
.30952 .01472 m
.30952 .04011 L
s
.33333 .01472 m
.33333 .04011 L
s
.30952 .04011 m
.33333 .04011 L
s
.33333 .01472 m
.33333 .0569 L
s
.35714 .01472 m
.35714 .0569 L
s
.33333 .0569 m
.35714 .0569 L
s
.35714 .01472 m
.35714 .04165 L
s
.38095 .01472 m
.38095 .04165 L
s
.35714 .04165 m
.38095 .04165 L
s
.38095 .01472 m
.38095 .03378 L
s
.40476 .01472 m
.40476 .03378 L
s
.38095 .03378 m
.40476 .03378 L
s
.40476 .01472 m
.40476 .03142 L
s
.42857 .01472 m
.42857 .03142 L
s
.40476 .03142 m
.42857 .03142 L
s
.42857 .01472 m
.42857 .18289 L
s
.45238 .01472 m
.45238 .18289 L
s
.42857 .18289 m
.45238 .18289 L
s
.45238 .01472 m
.45238 .05745 L
s
.47619 .01472 m
.47619 .05745 L
s
.45238 .05745 m
.47619 .05745 L
s
.47619 .01472 m
.47619 .03799 L
s
.5 .01472 m
.5 .03799 L
s
.47619 .03799 m
.5 .03799 L
s
.5 .01472 m
.5 .03434 L
s
.52381 .01472 m
.52381 .03434 L
s
.5 .03434 m
.52381 .03434 L
s
.52381 .01472 m
.52381 .0316 L
s
.54762 .01472 m
.54762 .0316 L
s
.52381 .0316 m
.54762 .0316 L
s
.54762 .01472 m
.54762 .02549 L
s
.57143 .01472 m
.57143 .02549 L
s
.54762 .02549 m
.57143 .02549 L
s
.57143 .01472 m
.57143 .02901 L
s
.59524 .01472 m
.59524 .02901 L
s
.57143 .02901 m
.59524 .02901 L
s
.59524 .01472 m
.59524 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.59524 .01847 m
.61905 .01847 L
s
.61905 .01472 m
.61905 .02626 L
s
.64286 .01472 m
.64286 .02626 L
s
.61905 .02626 m
.64286 .02626 L
s
.64286 .01472 m
.64286 .02592 L
s
.66667 .01472 m
.66667 .02592 L
s
.64286 .02592 m
.66667 .02592 L
s
.66667 .01472 m
.66667 .01926 L
s
.69048 .01472 m
.69048 .01926 L
s
.66667 .01926 m
.69048 .01926 L
s
.69048 .01472 m
.69048 .02143 L
s
.71429 .01472 m
.71429 .02143 L
s
.69048 .02143 m
.71429 .02143 L
s
.71429 .01472 m
.71429 .03455 L
s
.7381 .01472 m
.7381 .03455 L
s
.71429 .03455 m
.7381 .03455 L
s
.7381 .01472 m
.7381 .03959 L
s
.7619 .01472 m
.7619 .03959 L
s
.7381 .03959 m
.7619 .03959 L
s
.7619 .01472 m
.7619 .02725 L
s
.78571 .01472 m
.78571 .02725 L
s
.7619 .02725 m
.78571 .02725 L
s
.78571 .01472 m
.78571 .03136 L
s
.80952 .01472 m
.80952 .03136 L
s
.78571 .03136 m
.80952 .03136 L
s
.80952 .01472 m
.80952 .0297 L
s
.83333 .01472 m
.83333 .0297 L
s
.80952 .0297 m
.83333 .0297 L
s
.83333 .01472 m
.83333 .02535 L
s
.85714 .01472 m
.85714 .02535 L
s
.83333 .02535 m
.85714 .02535 L
s
.85714 .01472 m
.85714 .03004 L
s
.88095 .01472 m
.88095 .03004 L
s
.85714 .03004 m
.88095 .03004 L
s
.88095 .01472 m
.88095 .03784 L
s
.90476 .01472 m
.90476 .03784 L
s
.88095 .03784 m
.90476 .03784 L
s
.90476 .01472 m
.90476 .02093 L
s
.92857 .01472 m
.92857 .02093 L
s
.90476 .02093 m
.92857 .02093 L
s
.92857 .01472 m
.92857 .02158 L
s
.95238 .01472 m
.95238 .02158 L
s
.92857 .02158 m
.95238 .02158 L
s
.95238 .01472 m
.95238 .0189 L
s
.97619 .01472 m
.97619 .0189 L
s
.95238 .0189 m
.97619 .0189 L
s
.97619 .01472 m
.97619 .0189 L
s
.02381 .01472 m
.97619 .01472 L
s
.753 .753 .753 r
.03571 .23248 m
.03571 .18289 L
s
.05952 .26913 m
.05952 .23463 L
s
.08333 .31225 m
.08333 .24757 L
s
.10714 .3295 m
.10714 .28207 L
s
.13095 .36184 m
.13095 .30794 L
s
.15476 .33812 m
.15476 .27775 L
s
.17857 .33597 m
.17857 .2756 L
s
.20238 .33166 m
.20238 .28207 L
s
.22619 .30578 m
.22619 .2756 L
s
.25 .3101 m
.25 .26913 L
s
.27381 .29716 m
.27381 .25404 L
s
.29762 .26051 m
.29762 .22601 L
s
.32143 .26266 m
.32143 .2411 L
s
.34524 .3101 m
.34524 .24973 L
s
.36905 .33812 m
.36905 .30363 L
s
.39286 .364 m
.39286 .30147 L
s
.41667 .34675 m
.41667 .295 L
s
.44048 .31441 m
.44048 .295 L
s
.46429 .38987 m
.46429 .295 L
s
.4881 .38987 m
.4881 .35322 L
s
.5119 .37046 m
.5119 .34244 L
s
.53571 .38987 m
.53571 .33597 L
s
.55952 .40712 m
.55952 .35537 L
s
.58333 .37262 m
.58333 .35968 L
s
.60714 .42437 m
.60714 .33597 L
s
.63095 .35322 m
.63095 .33166 L
s
.65476 .41143 m
.65476 .33597 L
s
.67857 .40927 m
.67857 .36615 L
s
.70238 .42221 m
.70238 .36831 L
s
.72619 .46964 m
.72619 .40496 L
s
.75 .51492 m
.75 .45886 L
s
.77381 .51492 m
.77381 .45239 L
s
.79762 .54295 m
.79762 .48258 L
s
.82143 .57098 m
.82143 .53217 L
s
.84524 .56235 m
.84524 .49552 L
s
.86905 .5257 m
.86905 .50414 L
s
.89286 .53001 m
.89286 .4912 L
s
.91667 .56667 m
.91667 .49983 L
s
.94048 .60332 m
.94048 .56235 L
s
.96429 .58391 m
.96429 .4373 L
s
.03571 .23032 m
.02857 .23032 L
s
.05952 .26051 m
.05238 .26051 L
s
.08333 .30147 m
.07619 .30147 L
s
.10714 .29069 m
.1 .29069 L
s
.13095 .32519 m
.12381 .32519 L
s
.15476 .28207 m
.14762 .28207 L
s
.17857 .32088 m
.17143 .32088 L
s
.20238 .295 m
.19524 .295 L
s
.22619 .28207 m
.21905 .28207 L
s
.25 .2756 m
.24286 .2756 L
s
.27381 .26913 m
.26667 .26913 L
s
.29762 .24541 m
.29048 .24541 L
s
.32143 .25619 m
.31429 .25619 L
s
.34524 .30794 m
.3381 .30794 L
s
.36905 .32734 m
.3619 .32734 L
s
.39286 .32519 m
.38571 .32519 L
s
.41667 .30794 m
.40952 .30794 L
s
.44048 .29716 m
.43333 .29716 L
s
.46429 .38124 m
.45714 .38124 L
s
.4881 .35968 m
.48095 .35968 L
s
.5119 .35106 m
.50476 .35106 L
s
.53571 .37693 m
.52857 .37693 L
s
.55952 .364 m
.55238 .364 L
s
.58333 .36831 m
.57619 .36831 L
s
.60714 .35537 m
.6 .35537 L
s
.63095 .34028 m
.62381 .34028 L
s
.65476 .40065 m
.64762 .40065 L
s
.67857 .37478 m
.67143 .37478 L
s
.70238 .4179 m
.69524 .4179 L
s
.72619 .44161 m
.71905 .44161 L
s
.75 .50414 m
.74286 .50414 L
s
.77381 .49552 m
.76667 .49552 L
s
.79762 .54079 m
.79048 .54079 L
s
.82143 .55373 m
.81429 .55373 L
s
.84524 .51923 m
.8381 .51923 L
s
.86905 .51061 m
.8619 .51061 L
s
.89286 .50414 m
.88571 .50414 L
s
.91667 .55373 m
.90952 .55373 L
s
.94048 .60332 m
.93333 .60332 L
s
.96429 .4373 m
.95714 .4373 L
s
.03571 .23248 m
.04286 .23248 L
s
.05952 .26051 m
.06667 .26051 L
s
.08333 .295 m
.09048 .295 L
s
.10714 .31441 m
.11429 .31441 L
s
.13095 .31441 m
.1381 .31441 L
s
.15476 .28853 m
.1619 .28853 L
s
.17857 .33597 m
.18571 .33597 L
s
.20238 .29069 m
.20952 .29069 L
s
.22619 .28422 m
.23333 .28422 L
s
.25 .28422 m
.25714 .28422 L
s
.27381 .25404 m
.28095 .25404 L
s
.29762 .24326 m
.30476 .24326 L
s
.32143 .25404 m
.32857 .25404 L
s
.34524 .30363 m
.35238 .30363 L
s
.36905 .32519 m
.37619 .32519 L
s
.39286 .31872 m
.4 .31872 L
s
.41667 .29931 m
.42381 .29931 L
s
.44048 .30363 m
.44762 .30363 L
s
.46429 .3834 m
.47143 .3834 L
s
.4881 .35968 m
.49524 .35968 L
s
.5119 .35753 m
.51905 .35753 L
s
.53571 .38987 m
.54286 .38987 L
s
.55952 .36615 m
.56667 .36615 L
s
.58333 .364 m
.59048 .364 L
s
.60714 .34244 m
.61429 .34244 L
s
.63095 .34459 m
.6381 .34459 L
s
.65476 .40496 m
.6619 .40496 L
s
.67857 .38556 m
.68571 .38556 L
s
.70238 .42005 m
.70952 .42005 L
s
.72619 .46318 m
.73333 .46318 L
s
.75 .46533 m
.75714 .46533 L
s
.77381 .51492 m
.78095 .51492 L
s
.79762 .54079 m
.80476 .54079 L
s
.82143 .55373 m
.82857 .55373 L
s
.84524 .51923 m
.85238 .51923 L
s
.86905 .51708 m
.87619 .51708 L
s
.89286 .50414 m
.9 .50414 L
s
.91667 .56667 m
.92381 .56667 L
s
.94048 .58823 m
.94762 .58823 L
s
.96429 .48474 m
.97143 .48474 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{412, 254.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006L0000oQ000`40O003h00OogooWGoo003oOonM
Ool00?mooieoo`00gGoo0P00_Goo003NOol00`00Oomoo`2kOol00<=oo`D0009oo`03001oogoo00Eo
o`@0009oo`@0009oo`03001oogoo00Eoo`@0009oo`@00004Ool000000002Ool2002TOol00<Eoo`07
001oogooOol007oo00001goo00D007ooOol007oo00<0009oo`03001oo`0000Moo`05001oogoo001o
o`030003Ool00`00Oomoo`03Ool00`00Oomoo`2QOol00<Eoo`07001oogooOol007oo00001goo00@0
07ooOol000=oo`06001oogoo001oo`001goo00@007ooOol000=oo`05001oogooOol00004Ool00`00
Oomoo`2ROol00<Eoo`07001oogooOol007oo00001goo00@007ooOol0009oo`800004Ool00000Ool2
0006Ool30003Ool20002Ool40002Ool2002SOol00<Eoo`07001oogooOol007oo00001goo00@007oo
Ool0011oo`04001oogoo002aOol00<Aoo`8000Aoo`03001oogoo00Eoo`@0011oo`@00;9oo`00ogoo
WGoo003oOonMOol00?mooieoo`00ogooWGoo003oOonMOol00?mooieoo`00ogooWGoo003oOonMOol0
0?mooieoo`00ogooWGoo001FOol00`00Oomoo`0oOol00`00Oomoo`12Ool00`00Oomoo`12Ool00`00
Oomoo`1gOol0051oo`D0009oo`03001oogoo009oo`8003Aoo`D0009oo`04001oogooOol50002Ool0
0`00Oomoo`0`Ool50002Ool00`00Oomoo`02Ool20002Ool5000aOol30003Ool01000Oomoogoo1@00
0Woo0`00Jgoo001BOol00`00Oomoo`02Ool00`00Oomoo`04Ool00`00Oomoo`0cOol00`00Oomoo`02
Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`0bOol00`00Oomoo`02Ool00`00Oomoo`04
Ool01@00Oomoogoo0000<goo00<007ooOol00goo00<007ooOol00goo00<007ooOol00goo00<007oo
Ool0JWoo001BOol00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`0dOol00`00Oomoo`02Ool0
0`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`0bOol00`00Oomoo`02Ool00`00Oomoo`03Ool0
0`00Oomoo`02Ool00`00Oomoo`0bOol00`00Oomoo`02Ool00`00Oomoo`03Ool01000Oomoogoo1000
Jgoo001BOol00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`0cOol00`00Oomoo`03Ool00`00
Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`0aOol00`00Oomoo`03Ool00`00Oomoo`03Ool01@00
Oomoogoo0000=7oo00<007ooOol00goo00<007ooOol00Woo00L007ooOomoo`00Ool0001/Ool0059o
o`03001oogoo00=oo`07001oogooOol007oo0000=Goo00<007ooOol00goo00<007ooOol00Woo00L0
07ooOomoo`00Ool0000cOol00`00Oomoo`03Ool01`00Oomoogoo001oo`0000=oo`03001oogoo035o
o`03001oo`0000Aoo`03001oogoo009oo`03001oogoo009oo`8006aoo`00DGoo0P001Woo00D007oo
Oomoo`0003Eoo`8000Ioo`03001oogoo008000=oo`<0039oo`8000Ioo`05001oogooOol00003Ool2
000dOol00`00Oomoo`04Ool00`00Oomoo`020005Ool00`00Oomoo`1ZOol00?mooieoo`00ogooWGoo
003oOonMOol00?mooieoo`00ogooWGoo003oOonMOol00?mooieoo`00ogooWGoo001HOol00`00Oomo
o`12Ool00`00Oomoo`12Ool00`00Oomoo`11Ool00`00Oomoo`1cOol005Qoo`03001oogoo049oo`03
001oogoo049oo`03001oogoo045oo`03001oogoo07=oo`00CWooo`008P00;Goo001>Ool00`00Oomo
o`07Ool00`00Oomoo`0kOol00`0?Oomoo`04Ool00`00Oomoo`0kOol00`0?Oomoo`04Ool00`00Oomo
o`0jOol00`0?Oomoo`04Ool00`00Oomoo`15Ool00`00Oomoo`0[Ool004ioo`03001oogoo04Eoo`03
00moogoo049oo`0300moogoo045oo`0300moogoo04aoo`03001oogoo02]oo`00CWoo0P00AWoo00<0
3gooOol0@Woo00<03gooOol0@Goo00<03gooOol0Bgoo0P00;Goo001>Ool00`00Oomoo`04Oooo01TE
01T5Ool00`00Oomoo`0[Ool004ioo`03001oogoo00Aoo`0K01UGG5=KEeaCFeMLDe/06E=KEeaCFeML
De]GG00IEeaCFeMLDe]GG00IEeaCFeMLDe]GG5=K00P06@0LEeaCFeMLDe]GG5=K01UCFeMLDe]GG5=K
Ee`06EMLDe]GG5=KEeaCF`0IDe]GG5=KEeaCFeML01T2Ool0I00?Oomoo`0IEeaCFeMLDe]GG5=K01UC
FeMLDe]GG5=KEe`06EMLDe]GG5=KEeaCF`0IDe]GG5=KEeaCFeML01UGG5=KEeaCFeMLDe/06E=KEeaC
FeMLDe]GG00IEeaCFeMLDe]GG5=K01UCFeMLDe]GG5=K01UCFeMLDe]GG5=KEe`06EMLDe]GG5=KEeaC
F`0IDe]GG5=KEeaCFeML01UGG5=KEeaCFeMLDe/06E=KEeaCFeMLDe]GG00IEeaCFeMLDe]GG5=K1`0I
00eCFeMLDe]GG5=KEe`06EMLDe]GG5=KEeaCF`0801T0BeMLDe]GG5=KEeaCF`0IDe]GG5=KEeaCFeML
01UGG5=KEeaCFeMLDe/06E=KEeaCFeMLDe]GG00IEeaCFeMLDe]GG00IEeaCFeMLDe]GG5=K01UCFeML
De]GG5=KEe`06EMLDe]GG5=KEeaCF`0IDe]GG5=KEeaCFeML01UGG5=KEeaCFeMLDe/06E=KEeaCFeML
De]GG00801T5Ool00`00Oomoo`0[Ool004ioo`03001oogoo00Aoo`l06@9GG003DeaGG5ML00P06@Io
o`P06@=GG005DeaGG5ML01UCG003Ee`00e=LEe`06@0701T2Ool00`0?Oomoo`0801T00eMLDeaGG002
Ee`01E=L01UGG5MLDe`00eML00D06EMLEeaGG5=L009GG00301UCG5ML009GG005DeaGG00IEeaCG003
Ee`01E=L01UGG5MLDe`00eML00T06EMLEeaGG5=LEe`06EMLDe`00eML00ECG00IEeaGG5=L00=GG005
01UGG5MLEeaCG002Ee`00`0IDeaGG002Ee`01E=LEe`06EMLDe`00eML00ECG00IEeaGG5=L00=GG003
01Uoogoo00=oo`0301UGG5=L00=GG005De`06EMLEeaCG003Ee`00`0IOomoo`04Ool801T00eMLDeaG
G002Ee`01E=L01UGG5MLDe`00eML00D06EMLEeaGG5=L009GG00301UCG5ML009GG005De`06EMLEeaC
G003Ee`01@0IEeaGG5MLDe`00UML00<06E=LEe`00UML00ECG5ML01UGG5=L00=GG003De`06@0I00d0
6@aoo`03001oogoo02]oo`00CWoo00<007ooOol04Woo00L06EMLDe]GG5=KEe`06@0DOol01`0IDe]G
G5=KEeaCFeML00P06@Uoo`0300moogoo00Moo`1<01UCFeMLDe]GG5=KEe`06EMLDe]GG5=KEeaCF`0I
De]GG5=KEeaCFeML01UGG5=KEeaCFeMLDe/06E=KEeaCFeMLDe]GG00IEeaCFeMLDe]GG5=K01UCFeML
De]GG5=K01UCFeMLDe]GG5=KEe`06EMLDe]GG5=KEeaCF`0IDe]GG5=KEeaCFeML01UGG5=KEeaCFeML
De/801T01eMLDe]GG5=KEeaCF`0I00Eoo`l06@eoo`0>01UCFeMLDe]GG5=KEe`06EMLDe]GG5=KEeaC
F`P06@0<EeaCFeMLDe]GG00IEeaCFeMLDe]GG5=K200I00iGG5=KEeaCFeMLDe/06E=KEeaCFeMLDe]G
G00I6Woo00<007ooOol0:goo001>Ool00`00Oomoo`0BOol00`0IDeaGG002Ee`00e=L01Uoo`0COol0
0`0IEeaCG003Ee`00e=L01Uoo`0?Ool00`0?Oomoo`07Ool01@0IEeaGG5MLDe`00UML00<06E=LEe`0
0UML00ECG5ML01UGG5=L00=GG005De`06EMLEeaCG003Ee`01@0IEeaGG5MLDe`00UML00<06E=LEe`0
0UML00ECG5ML01UGG5=L00=GG00501UGG5MLEeaCG002Ee`00`0IDeaGG002Ee`01E=LEe`06EMLDe`0
0eML00ECG00IEeaGG5=L00=GG00301Uoogoo00Aoo`P06B5oo`0501UGG5MLEeaCG002Ee`00`0IDeaG
G002Ee`00e=LEe`06@06Ool0100IEeaGG5=L0UML200I1Woo200I0eML00ACG5MLEe`06AYoo`03001o
ogoo02]oo`00CWoo0P004goo00L06EMLDe]GG5=KEe`06@0DOol801T@Ool00`0?Oomoo`07Ool0700I
De]GG5=KEeaCFeML01UGG5=KEeaCFeMLDe/06E=KEeaCFeMLDe]GG00IEeaCFeMLDe]GG5=K3`0I01YC
FeMLDe]GG5=K01UCFeMLDe]GG5=KEe`06EMLDe]GG5=KEeaCF`0IDe]GG5=KEeaCFeML200I;goo00l0
6E=KEeaCFeMLDe]GG00IEeaCFeMLDe]GG5=K01T01Woo1`0I57oo00P06E=KEeaCFeMLDe]GG00I6Goo
0P00;Goo001>Ool00`00Oomoo`0BOol0100IEeaGG5=L0UML00<06GooOol0:Woo00<03gooOol01goo
00<06EMLDe`00eML00ECG00IEeaGG5=L00=GG00501UGG5MLEeaCG002Ee`00`0IDeaGG002Ee`00e=L
Ee`06@0=Ool02@0IEeaGG5MLDeaGG00IEeaCG003Ee`01E=L01UGG5MLDe`00eML200I=Woo200I0UML
00ECG5MLEeaGG00I025oo`0301UGG5=L00=GG003De`06Goo01Uoo`03001oogoo02]oo`00CWoo00<0
07ooOol04Woo00L06EMLDe]GG5=KEe`06@0/Ool00`0?Oomoo`07Ool01`0IDe]GG5=KEeaCFeML00P0
6@0>De]GG5=KEeaCFeML01UGG5=KEeaCFeMLDe/06@eoo`0=01UCFeMLDe]GG5=K01UCFeMLDe]GG5=K
Ee`0200I@7oo00@03gooOomoo`P06B5oo`P06AYoo`03001oogoo02]oo`00@Woo00@007ooOomoo`<0
00Eoo`03001oogoo019oo`L06Baoo`0300moogoo00Moo`0501UGG5MLEeaCG002Ee`00`0IOomoo`04
Ool00`0IEeaCG003Ee`00e=L01T06@0601T=Ool00`0IEeaCG003Ee`01@0IEeaGG5MLDe`00UML00D0
6GooOomoo`0?04=oo`0300moogoo04aoo`03001oogoo02]oo`00@Goo00<007oo00000Woo00<007oo
Ool01Goo00<007ooOol0AGoo00<03gooOol01goo200I1Woo00P06E=KEeaCFeMLDe]GG00I57oo00h0
6E=KEeaCFeMLDe/06E=KEeaCFeMLDe]GG00I0goo00<03gooOol0@Goo00<03gooOol0C7oo00<007oo
Ool0:goo0013Ool01@00Oomoogoo00001Woo0`00G@0?00D06EMLEeaGG5=L009GG00301T03`0?0180
3`0901UGG5MLEeaCG5ML01UGG5=L00=GG003De`06@0?09@03`8002eoo`00@Goo0P0017oo00<007oo
Ool017oo00<007ooOol0AGoo00<03gooOol05Goo00P06E=KEeaCFeMLDe]GG00I57oo00h06E=KEeaC
FeMLDe/06E=KEeaCFeMLDe]GG00I0goo00<03gooOol0@Goo00<03gooOol0C7oo00<007ooOol0:goo
0011Ool00`00Oomoo`02Ool00`00Ool00005Ool00`00Oomoo`15Ool00`0?Oomoo`0EOol801TDOol0
0`0IEeaCG003Ee`801T3Ool00`0?Oomoo`11Ool00`0?Oomoo`1<Ool00`00Oomoo`0[Ool0045oo`<0
00=oo`03001oogoo00Aoo`03001oogoo04Eoo`0300moogoo035oo`0701UCFeMLDe]GG5=K01T02Woo
00<03gooOol0@Goo00<03gooOol0C7oo00<007ooOol0:goo001>Ool00`00Oomoo`15Ool00`0?Oomo
o`0aOol01`0IEeaGG5MLDeaGG00I00Yoo`0300moogoo045oo`0300moogoo04aoo`03001oogoo02]o
o`00CWoo00<007ooOol0AGoo00<03gooOol0<Goo00L06E=KEeaCFeMLDe/06@0:Ool00`0?Oomoo`11
Ool00`0?Oomoo`1<Ool00`00Oomoo`0[Ool004ioo`8004Ioo`0300moogoo035oo`0301UGG5=L00=G
G00301Uoogoo00Qoo`0300moogoo045oo`0300moogoo04]oo`8002eoo`00CWoo00<007ooOol0AGoo
00<03gooOol0<Goo00L06E=KEeaCFeMLDe/06@0:Ool00`0?Oomoo`11Ool00`0?Oomoo`1<Ool00`00
Oomoo`0[Ool004ioo`03001oogoo04Eoo`0300moogoo035oo`0701UGG5MLEeaCG5ML01T02Woo00<0
3gooOol0@Goo00<03gooOol0C7oo00<007ooOol0:goo001>Ool00`00Oomoo`15Ool00`0?Oomoo`0a
Ool01`0IDe]GG5=KEeaCF`0I00Yoo`0300moogoo045oo`0300moogoo04aoo`03001oogoo02]oo`00
CWoo00<007ooOol0AGoo00<03gooOol0<Goo00<06EMLDe`00eML00<06GooOol027oo00<03gooOol0
@Goo00<03gooOol0C7oo00<007ooOol0:goo001>Ool00`00Oomoo`15Ool00`0?Oomoo`0aOol01`0I
De]GG5=KEeaCF`0I00Yoo`0300moogoo045oo`0300moogoo04aoo`03001oogoo02]oo`00CWoo0P00
AWoo00<03gooOol0<Goo00L06EMLEeaGG5=LEe`06@0:Ool00`0?Oomoo`11Ool00`0?Oomoo`1;Ool2
000]Ool004ioo`03001oogoo04Eoo`0300moogoo035oo`0701UCFeMLDe]GG5=K01T02Woo00<03goo
Ool0@Goo00<03gooOol0C7oo00<007ooOol0:goo001>Ool00`00Oomoo`15Ool00`0?Oomoo`0aOol0
0`0IEeaCG003Ee`00`0IOomoo`08Ool00`0?Oomoo`11Ool00`0?Oomoo`1<Ool00`00Oomoo`0[Ool0
04ioo`03001oogoo04Eoo`0300moogoo035oo`0701UCFeMLDe]GG5=K01T02Woo00<03gooOol0@Goo
00<03gooOol0C7oo00<007ooOol0:goo001>Ool00`00Oomoo`15Ool00`0?Oomoo`0aOol01`0IEeaG
G5MLDeaGG00I00Yoo`0300moogoo045oo`0300moogoo04aoo`03001oogoo02]oo`00CWoo00<007oo
Ool0AGoo00<03gooOol0<Goo00L06E=KEeaCFeMLDe/06@0:Ool00`0?Oomoo`11Ool00`0?Oomoo`1<
Ool00`00Oomoo`0[Ool004ioo`8004Ioo`0300moogoo035oo`0301UGG5=L00=GG00301Uoogoo00Qo
o`0300moogoo045oo`0300moogoo04]oo`8002eoo`00CWoo00<007ooOol0AGoo00<03gooOol0<Goo
00L06E=KEeaCFeMLDe/06@0:Ool00`0?Oomoo`11Ool00`0?Oomoo`1<Ool00`00Oomoo`0[Ool004io
o`03001oogoo04Eoo`0300moogoo035oo`0701UGG5MLEeaCG5ML01T02Woo00<03gooOol0@Goo00<0
3gooOol0C7oo00<007ooOol0:goo001>Ool00`00Oomoo`15Ool00`0?Oomoo`0aOol01`0IDe]GG5=K
EeaCF`0I00Yoo`0300moogoo045oo`0300moogoo04aoo`03001oogoo02]oo`00@Woo00<007ooOol0
0Woo0`0017oo00<007ooOol0AGoo00<03gooOol0<Goo00<06EMLDe`00eML00<06GooOol027oo00<0
3gooOol0@Goo00<03gooOol0C7oo00<007ooOol0:goo0011Ool00`00Ool00004Ool00`00Oomoo`03
Ool00`00Oomoo`15Ool00`0?Oomoo`0aOol01`0IDe]GG5=KEeaCF`0I00Yoo`0300moogoo045oo`03
00moogoo04aoo`03001oogoo02]oo`00@goo00<007ooOol0100017oo0`00N@0?00L06EMLEeaGG5=L
Ee`06@2L00l2000]Ool003=oo`03001oogoo009oo`03001oogoo00Ioo`8000=oo`03001oo`0000Eo
o`03001oogoo04Eoo`0300moogoo035oo`0701UCFeMLDe]GG5=K01T02Woo00<03gooOol0@Goo00<0
3gooOol0C7oo00<007ooOol0:goo000cOol60008Ool00`00Oomoo`03Ool20005Ool00`00Oomoo`15
Ool00`0?Oomoo`0aOol00`0IEeaCG003Ee`00`0IOomoo`08Ool00`0?Oomoo`11Ool00`0?Oomoo`1<
Ool00`00Oomoo`0[Ool003=oo`06001oogoo001oo`0027oo0`0017oo00<007ooOol00goo00<007oo
Ool0AGoo00<03gooOol0<Goo00L06E=KEeaCFeMLDe/06@0:Ool00`0?Oomoo`11Ool00`0?Oomoo`1<
Ool00`00Oomoo`0[Ool003=oo`04001oogoo000GOol00`00Oomoo`15Ool00`0?Oomoo`0aOol01`0I
EeaGG5MLDeaGG00I00Yoo`0300moogoo045oo`0300moogoo04aoo`03001oogoo02]oo`00=7oo0P00
67oo00<007ooOol0AGoo00<03gooOol0<Goo00L06E=KEeaCFeMLDe/06@0:Ool00`0?Oomoo`11Ool0
0`0?Oomoo`1<Ool00`00Oomoo`0[Ool004ioo`8004Ioo`0300moogoo035oo`0301UGG5=L00=GG003
01Uoogoo00Qoo`0300moogoo045oo`0300moogoo04]oo`8002eoo`00CWoo00<007ooOol0AGoo00<0
3gooOol0<Goo00L06E=KEeaCFeMLDe/06@0:Ool00`0?Oomoo`11Ool00`0?Oomoo`1<Ool00`00Oomo
o`0[Ool003Eoo`04001oogoo000EOol00`00Oomoo`15Ool00`0?Oomoo`0aOol01`0IEeaGG5MLDeaG
G00I00Yoo`0300moogoo045oo`0300moogoo04aoo`03001oogoo02]oo`00=Goo10005Goo00<007oo
Ool0AGoo00<03gooOol0<Goo00L06E=KEeaCFeMLDe/06@0:Ool00`0?Oomoo`11Ool00`0?Oomoo`1<
Ool00`00Oomoo`0[Ool003Eoo`04001oogoo000EOol00`00Oomoo`15Ool00`0?Oomoo`0aOol00`0I
EeaCG003Ee`00`0IOomoo`08Ool00`0?Oomoo`11Ool00`0?Oomoo`1<Ool00`00Oomoo`0[Ool003Eo
o`04001oogoo000EOol20016Ool00`0?Oomoo`0aOol01`0IDe]GG5=KEeaCF`0I00Yoo`0300moogoo
045oo`0300moogoo04]oo`8002eoo`00CWoo00<007ooOol0AGoo00<03gooOol0<Goo00L06EMLEeaG
G5=LEe`06@0:Ool00`0?Oomoo`11Ool00`0?Oomoo`1<Ool00`00Oomoo`0[Ool004ioo`03001oogoo
04Eoo`0300moogoo035oo`0701UCFeMLDe]GG5=K01T02Woo00<03gooOol0@Goo00<03gooOol0C7oo
00<007ooOol0:goo001>Ool00`00Oomoo`07Ool00ekgOomoo`0kOol00`0?Oomoo`0aOol701T:Ool0
0`0?Oomoo`11Ool00`0?Oomoo`1<Ool00`00Oomoo`0[Ool003Eoo`04001oogoo000EOol00`00Oomo
o`07Ool00ekgOomoo`0kOol00`0?Oomoo`12Ool00`0?Oomoo`11Ool00`0?Oomoo`1<Ool00`00Oomo
o`0[Ool003=oo`03001oo`0000<001Eoo`03001oogoo00Moo`03G_Moogoo03]oo`0300moogoo049o
o`0300moogoo045oo`0300moogoo04aoo`03001oogoo02]oo`00>7oo00<007ooOol04goo0P0027oo
00=NmgooOol0>goo00<03gooOol0@Woo00<03gooOol0@Goo00<03gooOol0Bgoo0P00;Goo001>Ool0
0`00Oomoo`07Ool00ekgOomoo`0kOol00`0?Oomoo`12Ool00`0?Oomoo`11Ool00`0?Oomoo`1<Ool0
0`00Oomoo`0[Ool004ioo`03001oogoo00Moo`03G_Moogoo03]oo`0300moogoo049oo`0300moogoo
045oo`0300moogoo04aoo`03001oogoo02]oo`00=Woo0P005Woo00<007ooOol01goo00=NmgooOol0
>goo00<03gooOol0@Woo00<03gooOol0@Goo00<03gooOol0C7oo00<007ooOol0:goo000eOol01000
Oomoo`002Goo00@007ooOomoo`8000Ioo`03001oogoo00Moo`03G_Moogoo03]oo`0300moogoo049o
o`0300moogoo045oo`0300moogoo04aoo`03001oogoo02]oo`00=Goo00@007ooOol000Qoo`03001o
o`00009oo`03001oo`0000Eoo`03001oogoo00Moo`03G_L0000003]oo`0300moogoo049oo`0300mo
ogoo045oo`0300moogoo04aoo`03001oogoo02]oo`00=Goo00@007ooOol000Yoo`06001oogoo001o
o`001Goo0`001@0?0P0000=Nm`0?00l0o`0?4`0?0P00;Goo0011Ool20003Ool20006Ool00`00Oomo
o`07Ool00ekgOomoo`0kOol00`0?Oomoo`12Ool00`0?Oomoo`11Ool00`0?Oomoo`1<Ool00`00Oomo
o`0[Ool0045oo`03001oogoo009oo`03001oogoo00Eoo`03001oogoo00Moo`03G_Moogoo00Aoo`03
001oogoo03Aoo`0300moogoo049oo`0300moogoo045oo`0300moogoo04aoo`03001oogoo02]oo`00
=Woo0P002Goo0`000goo0P001Goo00<007ooOol01goo00=NmgooOol017oo00<007ooOol0=7oo00<0
3gooOol0@Woo00<03gooOol0@Goo00<03gooOol0C7oo00<007ooOol0:goo000eOol200000goo001o
o`0DOol00`00Oomoo`07Ool00ekgOomoo`04Ool00`00Oomoo`0dOol00`0?Oomoo`0;Ool00ekgOomo
o`0dOol00`0?Oomoo`11Ool00`0?Oomoo`1<Ool00`00Oomoo`0[Ool003Eoo`800003Ool007oo01Ao
o`03001oogoo00Eoo`=Nm`Aoo`<003Ioo`0300moogoo00]oo`03G_Moogoo03Aoo`0300moogoo045o
o`0300moogoo04aoo`03001oogoo02]oo`00=Woo00<007oo00005Goo0P0027oo0ekg17oo00=Nmgoo
Ool0=7oo00<03gooOol02goo00=NmgooOol0=7oo00<03gooOol0@Goo00<03gooOol0Bgoo0P00;Goo
001>Ool00`00Oomoo`0>Ool00ekg0000000dOol00`0?Oomoo`0;Ool00ekgOomoo`0dOol00`0?Oomo
o`11Ool00`0?Oomoo`1<Ool00`00Oomoo`0[Ool004ioo`03001oogoo00ioo`03G_Moogoo03Aoo`03
00moogoo00]oo`03G_Moogoo00Aoo`03G_Moogoo02eoo`0300moogoo045oo`0300moogoo04aoo`03
001oogoo02]oo`00CWoo00<007ooOol03Woo00=NmgooOol00Woo0`00;goo00<03gooOol02Goo1Ekg
17oo00=NmgooOol0;Goo00<03gooOol0@Goo00<03gooOol0C7oo00<007ooOol0:goo000eOol01000
Oomoo`005Goo00<007ooOol03Woo00=NmgooOol017oo00=NmgooOol0;Goo00<03gooOol02goo00=N
mgooOol017oo00=NmgooOol0;Goo00<03gooOol0@Goo00<03gooOol0C7oo00<007ooOol0:goo000c
Ool00`00Ool00003000EOol00`00Oomoo`0>Ool00ekgOomoo`04Ool00ekgOomoo`0]Ool00`0?Oomo
o`0;Ool00ekgOomoo`04Ool00ekgOomoo`03Ool00ekgOomoo`0WOol00`0?Oomoo`11Ool00`0?Oomo
o`1<Ool00`00Oomoo`0[Ool003Qoo`03001oogoo01=oo`8000moo`03G_Moogoo00Aoo`03G_Moogoo
02eoo`0300moogoo00Aoo`=Nm`Aoo`03G_Moogoo00Aoo`=Nm`=oo`03G_Moogoo02Moo`0300moogoo
045oo`0300moogoo04]oo`8002eoo`00CWoo00<007ooOol03Woo00=NmgooOol017oo00=NmgooOol0
;Goo00<03gooOol017oo00=NmgooOol017oo00=NmgooOol00Woo0ekg1Goo00=NmgooOol09goo00<0
3gooOol0@Goo00<03gooOol0C7oo00<007ooOol0:goo000eOol01000Oomoo`005Goo00<007ooOol0
37oo1Ekg17oo00=NmgooOol0;Goo00<03gooOol017oo00=NmgooOol017oo00=NmgooOol017oo00=N
mgooOol00goo00=NmgooOol09goo00<03gooOol0@Goo00<03gooOol0C7oo00<007ooOol0:goo000e
Ool4000EOol00`00Oomoo`0>Ool00ekgOomoo`04Ool00ekgOomoo`04Ool00`00Oomoo`0VOol00`0?
Oomoo`04Ool00ekgOomoo`0AOol00ekgOomoo`0WOol00`0?Oomoo`11Ool00`0?Oomoo`1<Ool00`00
Oomoo`0[Ool003Eoo`03001oogoo01Ioo`03001oogoo00ioo`03G_Moogoo00Aoo`03G_Moogoo00Ao
o`03001oogoo02Ioo`03G_Moogoo009oo`=Nma=oo`03G_Moogoo02Moo`0300moogoo045oo`0300mo
ogoo04aoo`03001oogoo02]oo`00=Goo00<007ooOol05Woo00<007ooOol05Goo00=NmgooOol017oo
00<007ooOol09Woo00=NmgooOol017oo00=NmgooOol04Goo00=NmgooOol09goo00<03gooOol0@Goo
00<03gooOol0C7oo00<007ooOol0:goo000fOol3000EOol2000FOol00ekgOomoo`02Ool3000COol0
0ekgOomoo`0;Ool00ekgOomoo`02Ool3G_L6Ool00ekgOomoo`0AOol00ekgOomoo`0WOol00`0?Oomo
o`11Ool00`0?Oomoo`1;Ool2000]Ool003Qoo`03001oogoo01=oo`03001oogoo01Eoo`03G_L00000
00Aoo`<000]oo`03G_Moogoo00=oo`03G_Moogoo00]oo`03G_Moogoo00Aoo`03G_Moogoo00Aoo`03
G_Moogoo015oo`03G_Moogoo02Moo`0300moogoo045oo`0300moogoo04aoo`03001oogoo02]oo`00
CWoo00<007ooOol05Goo00=NmgooOol017oo00=NmgooOol027oo15kg1Goo00=NmgooOol017oo00=N
mgooOol00Woo0ekg1Woo00=NmgooOol017oo00=NmgooOol04Goo00=NmgooOol09goo00<03gooOol0
@Goo00<03gooOol0C7oo00<007ooOol0:goo001>Ool00`00Oomoo`0EOol00ekgOomoo`04Ool00ekg
Oomoo`04Ool00`00Oomoo`04Ool00ekgOomoo`03Ool00ekgOomoo`04Ool00ekgOomoo`04Ool3G_L4
Ool3G_L4Ool00ekgOomoo`0AOol00ekgOomoo`0WOol00`0?Oomoo`11Ool00`0?Oomoo`1<Ool00`00
Oomoo`0[Ool0049oo`03001oogoo009oo`03001oogoo00Aoo`03001oogoo01Eoo`03G_Moogoo009o
o`=Nm`Ioo`03001oogoo00Aoo`=Nm`=oo`03G_Moogoo00Aoo`=Nm`Aoo`03G_Moogoo00Aoo`03G_Mo
ogoo00Aoo`03G_Moogoo015oo`03G_Moogoo02Moo`0300moogoo045oo`0300moogoo04aoo`03001o
ogoo02]oo`00<goo00<007ooOol00Woo00<007ooOol01Woo00<007oo00000Woo00<007oo00001Goo
00<007ooOol05Goo00=NmgooOol017oo00=NmgooOol017oo00<007ooOol017oo00=NmgooOol00goo
00=NmgooOol017oo00=NmgooOol017oo00=NmgooOol017oo00=NmgooOol017oo00=NmgooOol04Goo
00=NmgooOol09goo00<03gooOol0@Goo00<03gooOol0C7oo00<007ooOol0:goo000cOol6000:Ool0
1P00Oomoo`00Ool000Eoo`<001D03`=Nm`@03`03G_L03`0?00803`<000H03`03G_L03`0?00<03`03
G_L03`0?00803`=Nm`H03`03G_L03`0?00@03`03G_L03`0?00@03`03G_L03`0?01403`03G_L03`0?
01803`03G_L03`0?00803`=Nm`H03`03G_L03`0?09H03`8002eoo`00<goo00<007ooOol00Woo00<0
07ooOol01Woo0P0017oo00<007ooOol017oo00<007ooOol05Goo00=NmgooOol017oo00=NmgooOol0
17oo0`0017oo00=NmgooOol00goo00=NmgooOol017oo00=NmgooOol017oo00=NmgooOol017oo00=N
mgooOol067oo00=NmgooOol04Woo0ekg17oo00=NmgooOol017oo00=NmgooOol017oo00<03gooOol0
@Goo00<03gooOol0C7oo00<007ooOol0:goo000cOol00`00Oomoo`02Ool00`00Oomoo`06Ool00`00
Oomoo`02Ool00`00Ool00005Ool00`00Oomoo`0COol3G_L6Ool00ekgOomoo`0;Ool00ekgOomoo`03
Ool00ekgOomoo`04Ool00ekgOomoo`04Ool00ekgOomoo`04Ool00ekgOomoo`0HOol4G_L3Ool00ekg
Oomoo`04Ool00ekgOomoo`04Ool00ekgOomoo`04Ool3G_L4Ool00ekgOomoo`04Ool00`0?Oomoo`11
Ool00`0?Oomoo`1<Ool00`00Oomoo`0[Ool003Aoo`@000Uoo`<000=oo`03001oogoo00Aoo`03001o
ogoo01Eoo`03G_Moogoo00Aoo`03G_Moogoo00Aoo`03G_Moogoo00Aoo`03G_Moogoo00=oo`03G_Mo
ogoo00Aoo`03G_Moogoo00Aoo`03G_Moogoo00Aoo`03G_Moogoo01Ioo`=Nm`Ioo`03G_Moogoo00Ao
o`03G_Moogoo009oo`=Nm`Ioo`03G_Moogoo00Aoo`03G_Moogoo00Aoo`0300moogoo045oo`0300mo
ogoo04aoo`03001oogoo02]oo`00CWoo00<007ooOol05Goo00=NmgooOol017oo00=NmgooOol017oo
00=NmgooOol017oo00=NmgooOol00goo00=NmgooOol017oo00=NmgooOol02goo00=NmgooOol067oo
00=NmgooOol017oo00=NmgooOol017oo00=NmgooOol017oo00=NmgooOol017oo00=NmgooOol017oo
00=NmgooOol017oo00<03gooOol0@Goo00<03gooOol0C7oo00<007ooOol0:goo001>Ool2000FOol0
0ekgOomoo`04Ool3G_L4Ool3G_L4Ool00ekgOomoo`03Ool00ekgOomoo`04Ool00ekgOomoo`0;Ool0
0`0?Oomoo`0OOol00ekgOomoo`04Ool00ekgOomoo`04Ool00ekgOomoo`04Ool00ekgOomoo`04Ool0
0ekgOomoo`04Ool00`0?Oomoo`11Ool00`0?Oomoo`1;Ool2000]Ool003Ioo`8001Ioo`03001oogoo
01aoo`03G_Moogoo00Aoo`03G_Moogoo00Aoo`03G_Moogoo00=oo`03G_Moogoo00Aoo`03G_Moogoo
00]oo`0300moogoo01moo`03G_Moogoo00Aoo`03G_Moogoo00Aoo`03G_Moogoo00]oo`03G_Moogoo
00Aoo`0300moogoo045oo`0300moogoo04aoo`03001oogoo02]oo`00=Goo00@007ooOol001Eoo`03
001oogoo01aoo`03G_Moogoo00Aoo`04G_MoogooOol3000015kg000007oo0ekg1Woo00=NmgooOol0
2goo00<03gooOol07goo00=NmgooOol017oo0ekg17oo00=NmgooOol02goo00=NmgooOol017oo00<0
3gooOol0@Goo00<03gooOol0C7oo00<007ooOol0:goo000eOol01000Oomoo`005Goo00<007ooOol0
77oo00=NmgooOol00Woo0ekg1Woo00ANmgooOomoo`800003G_Moogoo00Aoo`03G_Moogoo00]oo`03
00moogoo01moo`=Nm`9oo`=Nm`Ioo`03G_Moogoo00]oo`03G_Moogoo00Aoo`0300moogoo045oo`03
00moogoo04aoo`03001oogoo02]oo`00=Woo0P005Woo00<007ooOol077oo00=NmgooOol017oo00=N
mgooOol017oo00=NmgooOol00goo00=NmgooOol017oo00=NmgooOol02goo00<03gooOol07Goo0ekg
1Woo00=NmgooOol017oo00=NmgooOol02goo00=NmgooOol017oo00<03gooOol0@Goo00<03gooOol0
C7oo00<007ooOol0:goo001>Ool00`00Oomoo`0LOol00ekgOomoo`04Ool00ekgOomoo`04Ool00ekg
Oomoo`03Ool00ekgOomoo`04Ool00ekgOomoo`0;Ool00`0?Oomoo`0OOol00ekgOomoo`04Ool00ekg
Oomoo`04Ool00ekgOomoo`0;Ool00ekgOomoo`04Ool00`0?Oomoo`0VOol00ekgOomoo`0HOol00`0?
Oomoo`1<Ool00`00Oomoo`0[Ool004ioo`8002Aoo`03G_Moogoo00Aoo`03G_Moogoo00=oo`03G_Mo
ogoo019oo`0300moogoo009oo`<001Yoo`03G_Moogoo00Aoo`03G_Moogoo00Aoo`03G_Moogoo00]o
o`03G_Moogoo00Aoo`0300moogoo02Ioo`03G_Moogoo01Qoo`0300moogoo04]oo`8002eoo`00<goo
00<007ooOol00Woo00<007ooOol04goo00<007ooOol08goo00=NmgooOol017oo00=NmgooOol00goo
0ekg4Woo00<03gooOol017oo00<007ooOol067oo00=NmgooOol017oo00=NmgooOol017oo00=Nmgoo
Ool02goo00=NmgooOol017oo00<03gooOol02Woo00=NmgooOol04Woo00=NmgooOol017oo00=Nmgoo
Ool017oo00=NmgooOol04Goo00<03gooOol0C7oo00<007ooOol0:goo000cOol6000EOol00`00Oomo
o`0SOol00ekgOomoo`0:Ool00`00Oomoo`04Ool00`00Oomoo`0;Ool00`0?Oomoo`04Ool00`00Oomo
o`0OOol00ekgOomoo`04Ool00ekgOomoo`0;Ool00ekgOomoo`04Ool00`0?Oomoo`04Ool00ekgOomo
o`03Ool00ekgOomoo`0BOol3G_L2Ool3G_L6Ool00ekgOomoo`0AOol00`0?Oomoo`1<Ool00`00Oomo
o`0[Ool003Qoo`03001oogoo01=oo`03001oogoo02=oo`03G_Moogoo00Yoo`03001oogoo00Aoo`03
001oogoo00]oo`0300moogoo00Aoo`03001oogoo01moo`03G_Moogoo00Aoo`03G_Moogoo00]oo`03
G_Moogoo00Aoo`0300moogoo00Aoo`03G_Moogoo00=oo`03G_Moogoo019oo`03G_Moogoo00Aoo`=N
m`Aoo`03G_Moogoo015oo`0300moogoo04aoo`03001oogoo02]oo`00CWoo00<007ooOol08goo00=N
mgooOol02Woo00<007ooOol017oo00<007ooOol02goo00<03gooOol017oo00<007ooOol07goo00=N
mgooOol017oo00=NmgooOol02goo00=NmgooOol017oo00<03gooOol017oo00=NmgooOol00goo00=N
mgooOol04Woo00=NmgooOol017oo00=NmgooOol017oo00=NmgooOol04Goo00<03gooOol0C7oo00<0
07ooOol0:goo001>Ool00`00Oomoo`0SOol00ekgOomoo`0:Ool00`00Oomoo`04Ool00`00Oomoo`0;
Ool00`0?Oomoo`04Ool00`00Oomoo`0OOol00ekgOomoo`0BOol00ekgOomoo`04Ool00`0?Oomoo`02
Ool3G_L5Ool00ekgOomoo`0BOol00ekgOomoo`04Ool00ekgOomoo`04Ool00ekgOomoo`0AOol00`0?
Oomoo`1<Ool00`00Oomoo`0[Ool004ioo`8002Aoo`03G_Moogoo00Yoo`03001oogoo00Aoo`03001o
ogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo01moo`03G_Moogoo019oo`03G_Mo
ogoo00Aoo`03G_Moogoo00Aoo`03G_Moogoo00=oo`03G_Moogoo00Aoo`03G_Moogoo00Uoo`=Nm`Io
o`03G_Moogoo00Aoo`03G_Moogoo015oo`0300moogoo04]oo`8002eoo`00<goo00<007ooOol00Woo
00<007ooOol04goo00<007ooOol08goo00=NmgooOol02Woo00<007ooOol017oo00<007ooOol017oo
00<007ooOol017oo00<007ooOol017oo00<007ooOol07goo00=NmgooOol04Woo00=NmgooOol00Woo
1Ekg17oo0ekg0goo00=NmgooOol017oo00=NmgooOol017oo00=NmgooOol017oo00=NmgooOol02goo
00=NmgooOol04Goo00<03gooOol0C7oo00<007ooOol0:goo000cOol6000EOol00`00Oomoo`0SOol0
0ekgOomoo`0:Ool00`00Oomoo`02Ool30006Ool30004Ool00`00Oomoo`04Ool00`00Oomoo`0OOol0
0ekgOomoo`0BOol00ekgOomoo`04Ool00ekgOomoo`04Ool00ekgOomoo`03Ool00ekgOomoo`04Ool0
0ekgOomoo`04Ool00ekgOomoo`04Ool00ekgOomoo`0;Ool00ekgOomoo`0AOol00`0?Oomoo`1<Ool0
0`00Oomoo`0[Ool003Qoo`03001oogoo01=oo`03001oogoo031oo`03001oogoo00Aoo`03001oogoo
00Aoo`03001oogoo009oo`D000Aoo`03001oogoo00Aoo`03001oogoo01Qoo`03G_Moogoo019oo`03
G_Moogoo00Aoo`03G_Moogoo00Aoo`03G_Moogoo00=oo`03G_Moogoo009oo`ENm`Aoo`=Nm`Aoo`03
G_Moogoo00]oo`03G_Moogoo00Aoo`03G_Moogoo00Yoo`0300moogoo04aoo`03001oogoo02]oo`00
@Goo0P0017oo00<007ooOol017oo00<007ooOol0<7oo00<007ooOol017oo00<007ooOol017oo00<0
07ooOol017oo00<03gooOol017oo0`000Woo0`00;goo00=NmgooOol017oo00=NmgooOol017oo00=N
mgooOol00goo00=NmgooOol017oo00=NmgooOol00Woo0ekg1Woo00=NmgooOol02goo00=NmgooOol0
17oo00=NmgooOol017oo00=NmgooOol00goo00<03gooOol0C7oo00<007ooOol0:goo0011Ool00`00
Ool00002Ool00`00Ool00005Ool00`00Oomoo`0`Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00
Oomoo`04Ool00`0?Oomoo`0;Ool00`00Oomoo`0]Ool00ekgOomoo`04Ool00ekgOomoo`0:Ool00ekg
Oomoo`04Ool00ekgOomoo`04Ool00ekgOomoo`04Ool00ekgOomoo`0;Ool00ekgOomoo`04Ool00ekg
Oomoo`04Ool00ekgOomoo`03Ool00`0?Oomoo`1<Ool00`00Oomoo`0[Ool0045oo`03001oo`00009o
o`03001oo`0000Eoo`<003003`<000@03`<000@03`0300003`0?01803`0300003`0?02d03`03G_L0
3`0?00@03`03G_L03`0?00P03`=Nm`H03`03G_L03`0?00/03`03G_L03`0?00/03`03G_L03`0?0080
3`=Nm`H03`03G_L03`0?05403`8002eoo`00=goo0P0027oo0P000goo00<007oo00001Goo00<007oo
Ool0=goo00<007ooOol00Woo0`001Woo00<03gooOol02goo00<007ooOol0;Goo00=NmgooOol017oo
00=NmgooOol02Woo00=NmgooOol017oo00=NmgooOol02goo00=NmgooOol02goo00=NmgooOol017oo
00=NmgooOol017oo00=NmgooOol00goo00<03gooOol0C7oo00<007ooOol0:goo000eOol01000Ool0
000027oo00<007ooOol00Woo00<007oo00001Goo00<007ooOol0=goo00<007ooOol017oo00<007oo
Ool017oo00<03gooOol02goo00<007ooOol0:goo1Ekg17oo00=NmgooOol02Woo00=NmgooOol017oo
00=NmgooOol02goo00=NmgooOol02goo00=NmgooOol017oo00=NmgooOol017oo00=NmgooOol00goo
00<03gooOol0C7oo00<007ooOol0:goo000eOol01000Ool000002Goo0P000goo00<007ooOol017oo
00<007ooOol0=goo00<007ooOol017oo00<007ooOol017oo00<03gooOol02goo00<007ooOol0;Goo
00=NmgooOol017oo00=NmgooOol02Woo00=NmgooOol017oo00=NmgooOol02goo00=NmgooOol02goo
00=NmgooOol017oo0ekg17oo00=NmgooOol00goo00<03gooOol0C7oo00<007ooOol0:goo000eOol4
000EOol00`00Oomoo`15Ool00`0?Oomoo`0;Ool00`00Oomoo`04Ool00`00Oomoo`0VOol00ekgOomo
o`04Ool00ekgOomoo`0:Ool4G_L3Ool00ekgOomoo`0;Ool00ekgOomoo`0;Ool00ekgOomoo`04Ool0
0ekgOomoo`04Ool00ekgOomoo`03Ool00`0?Oomoo`1<Ool00`00Oomoo`0[Ool003Qoo`03001oogoo
01=oo`03001oogoo04Eoo`0300moogoo00]oo`03001oogoo00Aoo`03001oogoo02eoo`0300moogoo
015oo`03G_Moogoo00]oo`03G_Moogoo00]oo`03G_Moogoo00Aoo`03G_Moogoo00Aoo`03G_Moogoo
00=oo`0300moogoo04aoo`03001oogoo02]oo`00CWoo0P00AWoo00<03gooOol02goo00<007ooOol0
17oo00<007ooOol0;Goo00<03gooOol04Goo00=NmgooOol02goo00=NmgooOol02goo00=NmgooOol0
17oo00=NmgooOol017oo00=NmgooOol00goo00<03gooOol0Bgoo0P00;Goo000eOol01000Oomoo`00
5Goo00<007ooOol0AGoo00<03gooOol02goo00<007ooOol017oo00<007ooOol0;Goo00<03gooOol0
4Goo00=NmgooOol02goo00=NmgooOol02Goo0ekg1Woo00=NmgooOol017oo00=NmgooOol00goo00<0
3gooOol02goo00<007ooOol0?Woo00<007ooOol0:goo000eOol4000EOol00`00Oomoo`15Ool00`0?
Oomoo`0;Ool00`00Oomoo`04Ool00`00Oomoo`0]Ool00`0?Oomoo`0AOol00ekgOomoo`0;Ool00ekg
Oomoo`0;Ool3G_L4Ool00ekgOomoo`04Ool00ekgOomoo`03Ool00ekgOomoo`0;Ool00`00Oomoo`0n
Ool00`00Oomoo`0[Ool003Eoo`04001oogoo000EOol00`00Oomoo`15Ool00`0?Oomoo`0;Ool00`00
Oomoo`04Ool00`00Oomoo`0]Ool00`0?Oomoo`0AOol00ekgOomoo`0;Ool00ekgOomoo`0;Ool00ekg
Oomoo`04Ool00ekgOomoo`04Ool00ekgOomoo`03Ool00ekgOomoo`0;Ool00`00Oomoo`0nOol00`00
Oomoo`0[Ool003Eoo`04001oogoo000EOol00`00Oomoo`15Ool00`0?Oomoo`0;Ool00`00Oomoo`02
Ool3000_Ool00`0?Oomoo`0OOol00ekgOomoo`0;Ool00ekgOomoo`04Ool00ekgOomoo`04Ool00ekg
Oomoo`03Ool00ekgOomoo`09Ool30010Ool00`00Oomoo`0[Ool004ioo`03001oogoo04Eoo`0300mo
ogoo00]oo`03001oogoo00Aoo`03001oogoo02eoo`0300moogoo01moo`03G_Moogoo01Uoo`03G_Mo
ogoo00=oo`03G_Moogoo00]oo`03001oogoo03ioo`03001oogoo02]oo`00CWoo0P00AWoo00<03goo
Ool02goo0`0017oo00<007ooOol07goo00<007ooOol02goo00<03gooOol07goo00=NmgooOol05Woo
15kg0goo0P0000=NmgooOol02goo00<007ooOol00Woo0`00;goo00<007ooOol01Woo0P00;Goo000e
Ool200000goo001oo`0DOol00`00Oomoo`15Ool00`0?Oomoo`0BOol00`00Oomoo`0AOol00`00Oomo
o`02Ool30006Ool00`00Oomoo`0;Ool00`0?Oomoo`0OOol00ekgOomoo`0IOol3G_L3Ool00ekgOomo
o`0;Ool30004Ool00`00Oomoo`0VOol00`00Oomoo`04Ool00`00Oomoo`07Ool00`00Oomoo`0[Ool0
03Eoo`800003Ool007oo01Aoo`03001oogoo04Eoo`0300moogoo019oo`03001oogoo015oo`03001o
ogoo00Aoo`03001oogoo00Aoo`03001oogoo00]oo`0300moogoo01moo`03G_Moogoo01moo`03G_Mo
ogoo00]oo`03001oogoo00Aoo`03001oogoo02Ioo`03001oogoo00Aoo`03001oogoo00Moo`03001o
ogoo02]oo`00=Goo0P0000=oo`00Ool057oo00<007ooOol0AGoo00<03gooOol04Woo0`000goo00<0
07ooOol02goo0`0017oo0`000Woo0`003Goo00<03gooOol0@Goo00=NmgooOol00Woo1@0017oo00<0
07ooOol017oo00<007ooOol09Woo00<007ooOol017oo00<007ooOol01goo00<007ooOol0:goo000e
Ool00`00Ool0000FOol00`00Oomoo`15Ool00`0?Oomoo`0BOol01000Oomoogoo0`003Goo00<007oo
Ool017oo00<007ooOol017oo00<007ooOol02goo00<03gooOol0>goo00<007ooOol00goo00=Nm`00
000017oo00<007ooOol02goo00<007ooOol00Woo0`008Goo00<007ooOol017oo00<007ooOol01goo
00<007ooOol0:goo001>Ool20016Ool00`0?Oomoo`0BOol00`00Oomoo`03Ool00`00Oomoo`0;Ool0
0`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`09Ool3000mOol30003Ool00ekgOomoo`04Ool0
0`00Oomoo`0;Ool00`00Oomoo`04Ool00`00Oomoo`0OOol30004Ool30006Ool2000]Ool003Eoo`@0
01Eoo`03001oogoo04Eoo`0300moogoo01Qoo`03001oogoo00]oo`03001oogoo00Aoo`03001oogoo
00Aoo`03001oogoo00]oo`03001oogoo03]oo`03001oogoo00=oo`03G_Moogoo00Aoo`03001oogoo
00]oo`03001oogoo00Aoo`03001oogoo01moo`03001oogoo009oo`=Nm`Uoo`03001oogoo02]oo`00
=7oo00<007ooOol00Woo00<007ooOol04Woo00<007ooOol0AGoo00<03gooOol067oo00<007ooOol0
2goo00<007ooOol017oo00<007ooOol017oo0`002goo00<007ooOol0>goo00@007ooOomoo`=Nm`Io
o`03001oogoo00]oo`03001oogoo00Aoo`03001oogoo01Qoo`03001oogoo00Aoo`03001oogoo00Ao
o`03G_Moogoo00Moo`03001oogoo02]oo`00<goo00<007ooOol017oo00<007ooOol04Goo00<007oo
Ool0AGoo00<03gooOol067oo00<007ooOol017oo0`0017oo00<007ooOol02goo00<007ooOol02goo
00<007ooOol0>goo00<007ooOol00goo00=NmgooOol017oo00<007ooOol02goo00<007ooOol017oo
00<007ooOol067oo00<007ooOol00Woo0`0017oo0P0000=NmgooOol01goo00<007ooOol0:goo0011
Ool20003Ool30005Ool00`00Oomoo`15Ool00`0?Oomoo`0HOol00`00Oomoo`04Ool00`00Oomoo`04
Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0kOol00`00Oomoo`03Ool00ekgOomoo`04
Ool00`00Oomoo`0;Ool00`00Oomoo`04Ool00`00Oomoo`0HOol00`00Oomoo`04Ool00`00Oomoo`04
Ool00ekgOomoo`07Ool00`00Oomoo`0[Ool0045oo`03001oo`00009oo`03001oogoo00Eoo`03001o
ogoo04Eoo`0300moogoo01Qoo`@000=oo`03001oogoo009oo`<000eoo`03001oogoo009oo`<000Io
o`03001oogoo03]oo`03001oogoo00=oo`03G_Moogoo00Aoo`03001oogoo00Aoo`03G_Moogoo00Ao
o`03001oogoo00Aoo`03001oogoo015oo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Ao
o`03G_Moogoo00Moo`03001oogoo02]oo`00=7oo00@007ooOol000Uoo`03001oo`0000=oo`03001o
ogoo00Aoo`<006003`0300003`0?00@03`0300003`0?01803`0300003`0?00@03`0300003`0?00@0
3`0300003`0?03/03`0300003`0?00<03`03G_L03`0?00@03`0300003`0?00@03`03G_L03`0?00@0
3`<000@03`0300003`0?01403`0300003`0?00@03`0300003`0?00/03`03G_L03`0?00H03`8002eo
o`00<goo00@007oo001oo`<000Moo`8000Aoo`03001oogoo00Aoo`03001oogoo04Eoo`0300moogoo
01Qoo`03001oogoo00Aoo`03001oogoo019oo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo
03]oo`03001oogoo00=oo`03G_Moogoo00Aoo`03G_Moogoo00Aoo`03G_Moogoo00Aoo`03001oogoo
00Aoo`03001oogoo015oo`03001oogoo00Aoo`03001oogoo00]oo`03G_Moogoo00Moo`03001oogoo
02]oo`00<Woo0P0000Aoo`00Ool000Uoo`03001oogoo009oo`03001oo`0000Eoo`03001oogoo04Eo
o`0300moogoo01Qoo`03001oogoo009oo`<001Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001o
ogoo03]oo`03001oogoo00=oo`=Nm`Aoo`03G_Moogoo00Aoo`03G_Moogoo00Aoo`03001oogoo00Ao
o`03001oogoo00]oo`03001oogoo00=oo`03001oogoo00Aoo`<000]oo`03G_Moogoo00Moo`03001o
ogoo02]oo`00<goo00@007ooOol000]oo`8000=oo`03001oogoo00Aoo`03001oogoo04Eoo`0300mo
ogoo01Qoo`03001oogoo00Aoo`03001oogoo019oo`03001oogoo00Aoo`03001oogoo00Aoo`03001o
ogoo03]oo`03001oogoo00=oo`03G_Moogoo00Aoo`=Nm`Aoo`03G_Moogoo00Aoo`03001oogoo00Ao
o`03001oogoo00]oo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo00]oo`03G_Moogoo00Mo
o`03001oogoo02]oo`00CWoo00<007ooOol0AGoo00<03gooOol067oo00<007ooOol017oo00<007oo
Ool04Woo00<007ooOol017oo00<007ooOol017oo00<007ooOol0>goo00<007ooOol00goo00=Nmgoo
Ool017oo00=NmgooOol017oo00=NmgooOol017oo00<007ooOol017oo00<007ooOol02goo00<007oo
Ool00goo00<007ooOol017oo00<007ooOol02goo00=NmgooOol01goo00<007ooOol0:goo000cOol0
0`00Oomoo`04Ool00`00Oomoo`0AOol00`00Oomoo`15Ool00`0?Oomoo`0HOol00`00Oomoo`04Ool0
0`00Oomoo`0BOol00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`0kOol00`00Oomoo`03Ool0
0`0?Oomoo`04Ool00ekgOomoo`04Ool00ekgOomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`0;Ool0
0`00Oomoo`03Ool4000017oo000000003Goo00=NmgooOol01goo00<007ooOol0:goo000dOol00`00
Oomoo`02Ool00`00Oomoo`0BOol20016Ool00`0?Oomoo`0HOol00`00Oomoo`04Ool00`00Oomoo`0B
Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`0HOol00`00Oomoo`0POol00`00Oomoo`03
Ool00`0?Oomoo`04Ool00ekgOomoo`04Ool00ekgOomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`0;
Ool01000Oomoogoo0`0057oo00=NmgooOol01Woo0P00;Goo000eOol4000EOol00`00Oomoo`15Ool0
0`0?Oomoo`0HOol00`00Oomoo`0POol00`00Oomoo`04Ool00`00Oomoo`0HOol00`00Oomoo`0POol0
0`00Oomoo`03Ool00`0?Oomoo`04Ool00ekgOomoo`04Ool00ekgOomoo`0;Ool00`00Oomoo`0;Ool0
0`00Oomoo`03Ool00`00Oomoo`0BOol00ekgOomoo`07Ool00`00Oomoo`0[Ool004ioo`03001oogoo
04Eoo`0300moogoo01Qoo`03001oogoo021oo`03001oogoo00Aoo`03001oogoo009oo`<001=oo`03
001oogoo00Aoo`03001oogoo00Aoo`03001oogoo019oo`03001oogoo00=oo`0300moogoo00Aoo`03
G_Moogoo00Aoo`03G_Moogoo00Aoo`03G_Moogoo00Aoo`03001oogoo00]oo`03001oogoo00=oo`03
001oogoo019oo`=Nm`Moo`03001oogoo02]oo`00CWoo00<007ooOol0AGoo00<03gooOol067oo00<0
07ooOol087oo00<007ooOol017oo00<007ooOol017oo00<007ooOol04Goo00<007ooOol017oo00<0
07ooOol00Woo0`004Goo10001Goo00<03gooOol017oo00=NmgooOol017oo00=NmgooOol017oo00=N
mgooOol017oo00<007ooOol02goo0`000goo00<007ooOol04Woo00=NmgooOol01goo00<007ooOol0
:goo001>Ool00`00Oomoo`15Ool00`0?Oomoo`0kOol00`00Oomoo`04Ool00`00Oomoo`04Ool00`00
Oomoo`0AOol00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`0BOol00`00Oomoo`03Ool00`0?
Oomoo`04Ool00ekgOomoo`04Ool00ekgOomoo`04Ool00ekgOomoo`04Ool00`00Oomoo`0;Ool00`00
Oomoo`03Ool00ekgOomoo`0BOol00ekgOomoo`07Ool00`00Oomoo`0[Ool004ioo`03001oogoo04Eo
o`0300moogoo03]oo`<000Aoo`<000Aoo`03001oogoo015oo`03001oogoo00Aoo`<000Aoo`03001o
ogoo019oo`03001oogoo00=oo`0300moogoo00Aoo`03G_Moogoo00Aoo`03G_Moogoo00Aoo`03G_Mo
ogoo00Aoo`03001oogoo00]oo`03001oogoo00=oo`03G_Moogoo019oo`03G_Moogoo00Moo`03001o
ogoo02]oo`00CWoo0P00AWoo00<03gooOol0>goo00<007ooOol017oo00<007ooOol017oo00<007oo
Ool04Goo00<007ooOol017oo00<007ooOol017oo00<007ooOol04Woo00<007ooOol00goo00<03goo
Ool017oo00=NmgooOol00Woo0ekg1Woo00=NmgooOol017oo0`0017oo00=NmgooOol017oo00<007oo
Ool00goo00=NmgooOol04Woo00=NmgooOol01Woo0P00;Goo001>Ool00`00Oomoo`15Ool00`0?Oomo
o`0kOol00`00Oomoo`04Ool00`0?Oomoo`04Ool00`00Oomoo`0AOol00`00Oomoo`04Ool00`00Oomo
o`04Ool00`00Oomoo`0BOol00`00Oomoo`03Ool00`0?Oomoo`04Ool00ekgOomoo`04Ool00ekgOomo
o`04Ool00ekgOomoo`0;Ool00ekgOomoo`04Ool00`00Oomoo`03Ool00ekgOomoo`04Ool00ekgOomo
o`0;Ool00ekgOomoo`07Ool00`00Oomoo`0[Ool004ioo`03001oogoo04Eoo`0300moogoo03]oo`03
001oogoo00Aoo`0300moogoo00Aoo`03001oogoo015oo`03001oogoo00Aoo`03001oogoo00Aoo`03
001oogoo01Qoo`0300moogoo009oo`=Nm`Ioo`03G_Moogoo00Aoo`03G_Moogoo00]oo`03G_Moogoo
00Aoo`04G_MoogooOol6G_L3Ool00ekgOomoo`0;Ool00ekgOomoo`07Ool00`00Oomoo`0[Ool004io
o`03001oogoo04Eoo`0300moogoo03]oo`03001oogoo00Aoo`0300moogoo00Aoo`03001oogoo015o
o`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo01Qoo`0300moogoo00Aoo`03G_Moogoo00Ao
o`03G_Moogoo00Aoo`03G_Moogoo00Uoo`800003G_Moogoo00Aoo`03G_Moogoo00=oo`03G_Moogoo
00Aoo`03G_Moogoo00]oo`03G_Moogoo00Moo`03001oogoo02]oo`00CWoo00<007ooOol0AGoo00<0
3gooOol0>goo00<007ooOol017oo00<03gooOol017oo00<007ooOol04Goo00<007ooOol017oo00<0
07ooOol017oo00<007ooOol017oo00<007ooOol017oo0`002Woo00<03gooOol017oo00=NmgooOol0
17oo00=NmgooOol017oo00=NmgooOol02goo00=NmgooOol00Woo0ekg1Goo00=NmgooOol017oo00=N
mgooOol02goo00=NmgooOol01goo00<007ooOol0:goo001>Ool00`00Oomoo`15Ool00`0?Oomoo`0k
Ool00`00Oomoo`04Ool00`0?Oomoo`04Ool00`00Oomoo`0AOol00`00Oomoo`04Ool00`00Oomoo`04
Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`0:Ool00`0?Oomoo`04Ool00ekgOomoo`04
Ool3G_L4Ool00ekgOomoo`0;Ool00ekgOomoo`04Ool00ekgOomoo`03Ool00ekgOomoo`04Ool00ekg
Oomoo`0;Ool00ekgOomoo`07Ool00`00Oomoo`0[Ool004ioo`8004Ioo`0300moogoo03]oo`03001o
ogoo00Aoo`0300moogoo00Aoo`03001oogoo015oo`<0009oo`<000Ioo`03001oogoo00Aoo`03001o
ogoo00Aoo`03001oogoo00Yoo`0300moogoo019oo`03G_Moogoo00Uoo`ENm`Aoo`=Nm`=oo`03G_Mo
ogoo00Aoo`03G_Moogoo00]oo`03G_Moogoo00Ioo`8002eoo`00CWoo00<007ooOol0AGoo00<03goo
Ool0>goo00<007ooOol017oo00<03gooOol017oo00<007ooOol03goo0`001Woo00<007ooOol017oo
00<007ooOol017oo00<007ooOol017oo00<007ooOol02Woo00<03gooOol04Woo00=NmgooOol02goo
00=NmgooOol017oo00=NmgooOol00goo00=NmgooOol017oo00=NmgooOol02goo00=NmgooOol01goo
00<007ooOol0:goo001>Ool00`00Oomoo`15Ool00`0?Oomoo`0kOol00`00Oomoo`04Ool00`0?Oomo
o`04Ool00`00Oomoo`0AOol00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomo
o`04Ool00`00Oomoo`0:Ool00`0?Oomoo`0BOol00ekgOomoo`0;Ool00ekgOomoo`04Ool00ekgOomo
o`03Ool00ekgOomoo`04Ool00ekgOomoo`0;Ool00ekgOomoo`07Ool00`00Oomoo`0[Ool004ioo`03
001oogoo04Eoo`0300moogoo03]oo`03001oogoo00Aoo`0300moogoo00Aoo`03001oogoo015oo`03
001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Yoo`03
00moogoo019oo`03G_Moogoo00]oo`03G_Moogoo009oo`<000Eoo`03G_Moogoo00Aoo`03G_Moogoo
00]oo`03G_Moogoo00Moo`03001oogoo02]oo`00@Goo0P0017oo0`0017oo00<007ooOol0AGoo00<0
3gooOol0@Woo00<03gooOol017oo00<007ooOol02Woo0`0017oo00<007ooOol02goo0`000Woo0`00
17oo0`0037oo00<03gooOol04Woo00=NmgooOol017oo00=NmgooOol017oo00=NmgooOol017oo00<0
07ooOol02Woo00=NmgooOol02goo00=NmgooOol01goo00<007ooOol0:goo0011Ool00`00Ool00004
Ool00`00Oomoo`03Ool00`00Oomoo`15Ool00`0?Oomoo`12Ool00`0?Oomoo`04Ool00`00Oomoo`0:
Ool00`00Oomoo`04Ool00`00Oomoo`0BOol00`00Oomoo`04Ool00`00Oomoo`0:Ool00`0?Oomoo`0B
Ool00ekgOomoo`04Ool00ekgOomoo`04Ool00ekgOomoo`0AOol00ekgOomoo`0;Ool00ekgOomoo`07
Ool00`00Oomoo`0[Ool0045oo`03001oo`00009oo`@000Aoo`<009403`0300003`0?00X03`030000
3`0?00@03`0300003`0?01803`0300003`0?00@03`0300003`0?01l03`03G_L03`0?00@03`03G_L0
3`0?00@03`03G_L03`0?01403`03G_L03`0?00/03`03G_L03`0?00H03`8002eoo`00@Goo0P000goo
00<007oo00001Goo00<007ooOol0AGoo00<03gooOol0@Woo00<03gooOol017oo00<007ooOol02Woo
00<007ooOol017oo00<007ooOol04Woo00<007ooOol017oo00<007ooOol02Woo00<03gooOol047oo
1Ekg17oo00=NmgooOol017oo00=Nm`0000004Goo00=NmgooOol02goo00=NmgooOol01goo00<007oo
Ool0:goo0011Ool00`00Oomoo`03Ool20005Ool00`00Oomoo`15Ool00`0?Oomoo`12Ool00`0?Oomo
o`04Ool00`00Oomoo`0:Ool00`00Oomoo`0IOol00`00Oomoo`0AOol00`0?Oomoo`0IOol00ekgOomo
o`04Ool00ekgOomoo`0AOol00ekgOomoo`0;Ool00ekgOomoo`07Ool00`00Oomoo`0[Ool0049oo`80
00Aoo`03001oogoo00=oo`03001oogoo04Eoo`0300moogoo049oo`0300moogoo00Aoo`03001oogoo
00Yoo`03001oogoo01Uoo`<0015oo`0300moogoo01Uoo`03G_Moogoo00Aoo`03G_Moogoo015oo`03
G_Moogoo00]oo`03G_Moogoo00Moo`03001oogoo02]oo`00CWoo00<007ooOol0AGoo00<03gooOol0
@Woo00<03gooOol017oo00<007ooOol02Woo00<007ooOol0;Goo00<03gooOol05goo1Ekg17oo00=N
mgooOol03goo0ekg3Goo00=NmgooOol01goo00<007ooOol0:goo001>Ool20016Ool00`0?Oomoo`12
Ool00`0?Oomoo`04Ool00`00Oomoo`0:Ool00`00Oomoo`0]Ool00`0?Oomoo`0IOol00ekgOomoo`04
Ool00ekgOomoo`0AOol00ekgOomoo`0;Ool00ekgOomoo`06Ool2000]Ool004ioo`03001oogoo04Eo
o`0300moogoo049oo`0300moogoo00Aoo`03001oogoo00Yoo`03001oogoo02eoo`0300moogoo01Uo
o`03G_Moogoo00Aoo`03G_Moogoo015oo`03G_Moogoo00]oo`03G_Moogoo00Moo`03001oogoo02]o
o`00CWoo00<007ooOol0AGoo00<03gooOol0@Woo00<03gooOol017oo0`000goo00<007ooOol017oo
00<007ooOol0;Goo00<03gooOol06Goo00=NmgooOol017oo00=NmgooOol04Goo00=NmgooOol017oo
00=NmgooOol017oo00=NmgooOol01goo00<007ooOol0:goo001>Ool00`00Oomoo`15Ool00`0?Oomo
o`12Ool00`0?Oomoo`04Ool01000Oomoogoo0`001Woo00<007ooOol0;Goo00<03gooOol06Goo00=N
mgooOol067oo0ekg17oo00=NmgooOol017oo00=NmgooOol01goo00<007ooOol0:goo001>Ool00`00
Oomoo`15Ool00`0?Oomoo`12Ool00`0?Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00
Oomoo`0]Ool00`0?Oomoo`0IOol00ekgOomoo`0OOol00ekgOomoo`04Ool00ekgOomoo`07Ool00`00
Oomoo`0[Ool004ioo`03001oogoo04Eoo`0300moogoo049oo`0300moogoo00Aoo`03001oogoo00=o
o`@00004Ool00000000_Ool00`0?Oomoo`0kOol00ekgOomoo`04Ool00ekgOomoo`07Ool00`00Oomo
o`0[Ool004ioo`8004Ioo`0300moogoo049oo`0300moogoo00Yoo`03001oogoo03Aoo`0300moogoo
03]oo`03G_Moogoo00Aoo`03G_Moogoo00Ioo`8002eoo`00CWoo00<007ooOol0AGoo00<03gooOol0
@Woo00<03gooOol02Woo00<007ooOol0=7oo00<03gooOol0>goo00=NmgooOol017oo00=NmgooOol0
1goo00<007ooOol0:goo001>Ool00`00Oomoo`15Ool00`0?Oomoo`12Ool00`0?Oomoo`0:Ool00`00
Oomoo`0dOol00`0?Oomoo`0kOol00ekgOomoo`04Ool00ekgOomoo`07Ool00`00Oomoo`0[Ool004io
o`03001oogoo04Eoo`0300moogoo049oo`0300moogoo00Yoo`03001oogoo03Aoo`0300moogoo03]o
o`=Nm`ioo`03001oogoo02]oo`00CWoo00<007ooOol0AGoo00<03gooOol0@Woo00<03gooOol02Woo
00<007ooOol0=7oo00<03gooOol0>goo00=NmgooOol03Woo00<007ooOol0:goo001>Ool00`00Oomo
o`15Ool00`0?Oomoo`12Ool00`0?Oomoo`0:Ool00`00Oomoo`0dOol00`0?Oomoo`0kOol00ekgOomo
o`0>Ool00`00Oomoo`0[Ool004ioo`8004Ioo`0300moogoo049oo`0300moogoo00Yoo`03001oogoo
03Aoo`0300moogoo03]oo`03G_Moogoo00eoo`8002eoo`00CWoo00<007ooOol0AGoo00<03gooOol0
@Woo00<03gooOol02Woo00<007ooOol0=7oo00<03gooOol0>goo00=NmgooOol03Woo00<007ooOol0
:goo001>Ool00`00Oomoo`15Ool00`0?Oomoo`12Ool00`0?Oomoo`0:Ool00`00Oomoo`0dOol00`0?
Oomoo`0iOol3G_L@Ool00`00Oomoo`0[Ool004ioo`03001oogoo04Eoo`0300moogoo049oo`0300mo
ogoo045oo`0300moogoo04aoo`03001oogoo02]oo`00CWoo00<007ooOol01goo00<007ooOol0>goo
00<03gooOol017oo00<007ooOol0>goo00<03gooOol017oo00<007ooOol0>Woo00<03gooOol017oo
00<007ooOol0AGoo00<007ooOol0:goo001>Ool00`00Oomoo`07Ool00`00Oomoo`0kOol00`0?Oomo
o`04Ool00`00Oomoo`0kOol00`0?Oomoo`04Ool00`00Oomoo`0jOol00`0?Oomoo`04Ool00`00Oomo
o`15Ool00`00Oomoo`0[Ool004ioool0028002eoo`00F7oo00<007ooOol0@Woo00<007ooOol0@Woo
00<007ooOol0@Goo00<007ooOol0Lgoo003oOonMOol00?mooieoo`00ogooWGoo003oOonMOol00?mo
oieoo`00EWoo00<007ooOol0?goo00<007ooOol0@Woo00<007ooOol0@Woo00<007ooOol0Mgoo001@
Ool50002Ool00`00Oomoo`02Ool2000dOol50002Ool01000Oomoogoo1@000Woo00<007ooOol0<7oo
1@000Woo00<007ooOol00Woo0P000Woo1@00<Goo0`000goo00@007ooOomoo`D0009oo`<006]oo`00
DWoo00<007ooOol00Woo00<007ooOol017oo00<007ooOol0<goo00<007ooOol00Woo00<007ooOol0
0goo00<007ooOol00Woo00<007ooOol0<Woo00<007ooOol00Woo00<007ooOol017oo00D007ooOomo
o`0003=oo`03001oogoo00=oo`03001oogoo00=oo`03001oogoo00=oo`03001oogoo06Yoo`00DWoo
00<007ooOol00Woo00<007ooOol00goo00<007ooOol0=7oo00<007ooOol00Woo00<007ooOol00goo
00<007ooOol00Woo00<007ooOol0<Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol00Woo
00<007ooOol0<Woo00<007ooOol00Woo00<007ooOol00goo00@007ooOomoo`@006]oo`00DWoo00<0
07ooOol00goo00<007ooOol00goo00<007ooOol0<goo00<007ooOol00goo00<007ooOol00Woo00<0
07ooOol00goo00<007ooOol0<Goo00<007ooOol00goo00<007ooOol00goo00D007ooOomoo`0003Ao
o`03001oogoo00=oo`03001oogoo009oo`07001oogooOol007oo0000K7oo001BOol00`00Oomoo`03
Ool01`00Oomoogoo001oo`0003Eoo`03001oogoo00=oo`03001oogoo009oo`07001oogooOol007oo
0000<goo00<007ooOol00goo00L007ooOomoo`00Ool00003Ool00`00Oomoo`0aOol00`00Ool00004
Ool00`00Oomoo`02Ool00`00Oomoo`02Ool2001/Ool0055oo`8000Ioo`05001oogooOol0000eOol2
0006Ool00`00Oomoo`020003Ool3000bOol20006Ool01@00Oomoogoo00000goo0P00=7oo00<007oo
Ool017oo00<007ooOol00P001Goo00<007ooOol0JWoo003oOonMOol00?mooieoo`00ogooWGoo003o
OonMOol00?mooieoo`00ogooWGoo003oOonMOol00?mooieoo`00ogooWGoo002`Ool00`00Oomoo`1H
Ool00`00Oomoo`2>Ool00:moo`03001oogoo05Yoo`03001oogoo08eoo`00[goo00<007ooOol00Woo
0`000Woo00<007ooOol00goo0P0000=oo`000000100017oo10000Woo100000Aoo`000000009oo`80
00Moo`80009oo`<000Eoo`8000Aoo`8000=oo`80009oo`<00004Ool00000Ool20003Ool00`00Oomo
o`2=Ool00:moo`03001oogoo00=oo`06001oogoo001oo`0017oo00L007ooOomoo`00Ool00002Ool0
0`00Oomoo`02Ool01@00Oomoo`00Ool00`000goo00<007ooOol00goo00<007ooOol00goo00@007oo
Ool0009oo`03001oogoo00Ioo`04001oogoo0002Ool00`00Ool00002Ool00`00Ool00004Ool00`00
Ool00004Ool00`00Oomoo`2=Ool00:ioo`03001oogoo009oo`@00004Ool007oo0005Ool30002Ool0
1000Oomoo`0017oo00@007ooOol000=oo`05001oogooOol00004Ool00`00Oomoo`04Ool01000Oomo
o`000Woo00<007ooOol01Goo00D007ooOomoo`0000Aoo`06001oogoo001oo`0017oo0`001Goo00<0
07ooOol0S7oo002_Ool01`00Oomoogoo001oo`00009oo`03001oo`0000Eoo`03001oo`00009oo`<0
00Eoo`<000=oo`80009oo`@0009oo`8000Ioo`80009oo`<000Ioo`800003Ool00000008000=oo`80
009oo`<0009oo`04001oo`000003Ool00`00Oomoo`2=Ool00:moo`03001oogoo009oo`80009oo`03
001oo`0000Ioo`05001oogooOol00002Ool00`00Oomoo`02Ool01000Oomoo`006Goo00<007ooOol0
2Goo00<007ooOol037oo00<007ooOol017oo00<007ooOol0SGoo002`Ool00`00Oomoo`02Ool01@00
Oomoogoo00001Woo0P000Woo100017oo10006goo00<007ooOol05Woo0P001Goo00<007ooOol0SWoo
003oOonMOol00?mooieoo`00ogooWGoo003oOonMOol00?mooieoo`00ogooWGoo003oOonMOol00001
\
\>"],
  ImageRangeCache->{{{0, 411}, {253.5, 0}} -> {-11.9152, 47.52, 0.145593, 
  0.0855431}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Indicators", "Section"],

Cell["\<\
The Indicators package consists of algorithms to generate buy and sell \
signals for a security. The human observer is a crucial component of many \
trading systems because of the need for pattern recognition: this is a topic \
computers have yet to fully automate. Indicators can often point the way to \
further understanding of price and volume action by illuminating market \
features. All graphical indicators given in this package have numeric \
equivalents, thus allowing a trader to prototype a system using observations \
from data, and then move toward an automated refinement using the numeric \
representations. \
\>", "Text"],

Cell["Next, we display the indicator functions and their options. ", 
  "MathCaption"],

Cell[CellGroupData[{

Cell["?TechnicalTrader`Indicators`*", "Input",
  CellLabel->"In[62]:="],

Cell["\<\
AccumulationDistribution
BollingerBandGraphics
BollingerBands
BuyColor
BuyLevel
BuyLine
ChaikinADOscillator
ChaikinVolatility
CumulativeSum
HighestHigh
HighTrueRange
IndicatorGraphics
LowerColor
LowestLow
LowTrueRange
MACD
MACDColor
MACDGraphics
MedianPrice
MiddleColor
Momentum
MovingStandardDeviation
NegativeVolume
NormalizedIndicator
NormalizedRange
OnBalanceVolume
Oscillator
PercentD
PercentDColor
PercentK
PercentKColor
PercentOscillator
PositiveVolume
PriceVolumeTrend
RateOfChange
SellColor
SellLevel
SellLine
StochasticOscillatorGraphics
TriggerColor
UpperColor
WeightedClose
WilliamsAD
WilliamsPercentR
ZeroLineColor\
\>", "Print",
  CellLabel->"From In[62]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell["Some indicators and indicator graphics", "Subsection"],

Cell[CellGroupData[{

Cell["?AccumulationDistribution", "Input",
  CellTags->"S0.1.2"],

Cell[BoxData[
    \("AccumulationDistribution[h, l, c, v] measures volume divergence from \
price."\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0190476 0.309017 0.00294302 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -6 -9 ]
[.21429 -0.0125 6 0 ]
[.40476 -0.0125 -6 -9 ]
[.40476 -0.0125 6 0 ]
[.59524 -0.0125 -6 -9 ]
[.59524 -0.0125 6 0 ]
[.78571 -0.0125 -6 -9 ]
[.78571 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -24 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16187 -18 -4.5 ]
[-0.0125 .16187 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .45617 -12 -4.5 ]
[-0.0125 .45617 0 4.5 ]
[-0.0125 .60332 -18 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -77 0 ]
[.5 .63053 77 15 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(10)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(20)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(30)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(40)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(50)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.0619 0 m
.0619 .00375 L
s
.1 0 m
.1 .00375 L
s
.1381 0 m
.1381 .00375 L
s
.17619 0 m
.17619 .00375 L
s
.25238 0 m
.25238 .00375 L
s
.29048 0 m
.29048 .00375 L
s
.32857 0 m
.32857 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.44286 0 m
.44286 .00375 L
s
.48095 0 m
.48095 .00375 L
s
.51905 0 m
.51905 .00375 L
s
.55714 0 m
.55714 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.67143 0 m
.67143 .00375 L
s
.70952 0 m
.70952 .00375 L
s
.74762 0 m
.74762 .00375 L
s
.82381 0 m
.82381 .00375 L
s
.8619 0 m
.8619 .00375 L
s
.9 0 m
.9 .00375 L
s
.9381 0 m
.9381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(-100)] -0.0125 .01472 1 0 Mshowa
0 .16187 m
.00625 .16187 L
s
[(-50)] -0.0125 .16187 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .45617 m
.00625 .45617 L
s
[(50)] -0.0125 .45617 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .13244 m
.00375 .13244 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .25016 m
.00375 .25016 L
s
0 .27959 m
.00375 .27959 L
s
0 .33845 m
.00375 .33845 L
s
0 .36788 m
.00375 .36788 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .4856 m
.00375 .4856 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.0619 .61428 m
.0619 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.1381 .61428 m
.1381 .61803 L
s
.17619 .61428 m
.17619 .61803 L
s
.25238 .61428 m
.25238 .61803 L
s
.29048 .61428 m
.29048 .61803 L
s
.32857 .61428 m
.32857 .61803 L
s
.36667 .61428 m
.36667 .61803 L
s
.44286 .61428 m
.44286 .61803 L
s
.48095 .61428 m
.48095 .61803 L
s
.51905 .61428 m
.51905 .61803 L
s
.55714 .61428 m
.55714 .61803 L
s
.63333 .61428 m
.63333 .61803 L
s
.67143 .61428 m
.67143 .61803 L
s
.70952 .61428 m
.70952 .61803 L
s
.74762 .61428 m
.74762 .61803 L
s
.82381 .61428 m
.82381 .61803 L
s
.8619 .61428 m
.8619 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.9381 .61428 m
.9381 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .16187 m
1 .16187 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .45617 m
1 .45617 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .13244 m
1 .13244 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .25016 m
1 .25016 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .36788 m
1 .36788 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .4856 m
1 .4856 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -138 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Accumulation) show
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
135.000000 14.625000 moveto
(\\220) show
141.000000 14.625000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Distribution) show
213.000000 14.625000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.04286 .50399 m
.0619 .50399 L
.08095 .60332 L
.1 .50167 L
.11905 .46377 L
.1381 .35516 L
.15714 .07125 L
.17619 .03549 L
.19524 .03105 L
.21429 .06442 L
.23333 .14124 L
.25238 .10596 L
.27143 .10596 L
.29048 .09293 L
.30952 .07148 L
.32857 .07148 L
.34762 .08626 L
.36667 .10724 L
.38571 .06433 L
.40476 .05 L
.42381 .01472 L
.44286 .01472 L
.4619 .17291 L
.48095 .07357 L
.5 .07357 L
.51905 .04047 L
.5381 .06907 L
.55714 .04142 L
.57619 .01996 L
.59524 .01996 L
.61429 .23617 L
.63333 .10146 L
.65238 .1373 L
.67143 .18282 L
.69048 .27565 L
.70952 .2514 L
.72857 .30339 L
.74762 .27399 L
.76667 .27399 L
.78571 .3445 L
.80476 .3445 L
.82381 .21076 L
.84286 .16439 L
.8619 .20135 L
.88095 .20146 L
.9 .26574 L
.91905 .45885 L
.9381 .41805 L
.95714 .39086 L
.97619 .2804 L
Mistroke
Mfstroke
0 1 0 r
.04286 .52974 m
.97619 .52974 L
s
1 0 0 r
.04286 .08829 m
.97619 .08829 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{56, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo000[Ool0
0`00Oomoo`0UOol50002Ool00`00Oomoo`0UOol30003Ool00`00Oomoo`0TOol20004Ool00`00Oomo
o`0UOol30002Ool00`00Oomoo`0VOol00`00Oomoo`02Ool00`00Oomoo`0=Ool002Yoo`03001oo`00
02Qoo`07001oogooOol007oo00009Woo00<007ooOol00Woo00<007oo00009goo00H007ooOol007oo
000WOol01P00Oomoo`00Ool002Ioo`03001oo`00009oo`03001oo`0000ioo`00:Woo00<007oo0000
:7oo00L007ooOomoo`00Ool0000WOol01`00Oomoogoo001oo`0002Ioo`07001oogooOol007oo0000
9Goo100000Aoo`00Ool002Qoo`06001oogoo001oo`003Woo000ZOol00`00Ool0000XOol01`00Oomo
ogoo001oo`0002Moo`07001oogooOol007oo00009goo00H007ooOol007oo000UOol00`00Ool00002
Ool00`00Ool0000VOol20003Ool00`00Ool0000>Ool002Yoo`03001oo`0002Qoo`07001oogooOol0
07oo00009Woo00<007oo00000Woo00<007oo00009Goo00<007oo00000Woo00<007oo00009Woo0P00
0Woo00<007oo00009Woo00<007ooOol00Woo00<007oo00003Woo000[Ool00`00Oomoo`0VOol20004
Ool00`00Oomoo`0VOol00`00Oomoo`02Ool00`00Oomoo`0UOol00`00Oomoo`02Ool00`00Oomoo`0V
Ool01@00Oomoogoo00009goo0`000goo00<007ooOol03Goo003oOolQOol00?moob5oo`00ogoo8Goo
003oOolQOol00?moob5oo`009Gook`0037oo000COol50002Ool00`00Oomoo`02Ool00`00Oomoo`03
Ool00`00Oomoo`03Ool00`00Oomoo`0ZOol00`00Oomoo`0[Ool00`00Oomoo`0ZOol00`00Oomoo`0Z
Ool00`00Oomoo`0[Ool00`00Oomoo`02Ool00`00Oomoo`0:Ool001Eoo`07001oogooOol007oo0000
0Woo00<007oo000017oo00<007ooOol0jgoo00<007ooOol02Woo000?Ool30003Ool01`00Oomoogoo
001oo`00009oo`03001oo`0000Aoo`<0069oo`H0089oo`8000aoo`005Goo00L007ooOomoo`00Ool0
0002Ool00`00Ool00004Ool00`00Oomoo`1QOol00`00Oomoo`03Ool00`00Oomoo`0LOol6001OOol0
0`00Oomoo`0:Ool001Eoo`07001oogooOol007oo00000Woo00<007oo000017oo00<007ooOol0HGoo
00<007ooOol00goo00<007ooOol06goo00<007ooOol00goo00<007ooOol0GGoo00<007ooOol02Woo
000DOol20004Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`1POol00`00Oomoo`04Ool0
0`00Oomoo`0JOol00`00Oomoo`04Ool00`00Oomoo`1MOol00`00Oomoo`0:Ool002Eoo`03001oogoo
02Yoo`<003=oo`03001oogoo00Aoo`03001oogoo01Yoo`03001oogoo00Aoo`03001oogoo05eoo`03
001oogoo00Yoo`009Goo00<007ooOol09goo0`000Woo00<007ooOol0<7oo00<007ooOol01Woo00<0
07ooOol067oo00<007ooOol01Goo00<007ooOol0GGoo00<007ooOol02Woo000UOol00`00Oomoo`0V
Ool00`00Oomoo`04Ool00`00Oomoo`0_Ool00`00Oomoo`06Ool00`00Oomoo`0>Ool00`00Oomoo`06
Ool00`00Oomoo`06Ool00`00Oomoo`1MOol00`00Oomoo`0:Ool002Eoo`8002Moo`03001oogoo00Ao
o`03001oogoo02ioo`03001oogoo00Moo`03001oogoo00eoo`03001oo`0000Ioo`03001oogoo00Qo
o`03001oogoo05]oo`8000aoo`009Goo00<007ooOol09Goo00<007ooOol01Woo00<007ooOol0;Goo
00<007ooOol01goo00<007ooOol03Goo00<007oo00001Woo00<007ooOol027oo00<007ooOol0G7oo
00<007ooOol02Woo000UOol00`00Oomoo`0UOol00`00Oomoo`06Ool00`00Oomoo`0/Ool00`00Oomo
o`08Ool00`00Oomoo`0<Ool01@00Oomoogoo000017oo00<007ooOol02Goo00<007ooOol0G7oo00<0
07ooOol02Woo000UOol00`00Oomoo`0TOol00`00Oomoo`08Ool00`00Oomoo`0YOol2000;Ool00`00
Oomoo`0;Ool00`00Oomoo`02Ool01@00Oomoogoo000037oo00<007ooOol0G7oo00<007ooOol02Woo
000UOol00`00Oomoo`0TOol00`00Oomoo`08Ool00`00Oomoo`0XOol00`00Oomoo`0;Ool00`00Oomo
o`0;Ool00`00Oomoo`03Ool00`00Ool0000=Ool00`00Oomoo`1LOol00`00Oomoo`0:Ool002Eoo`03
001oogoo02=oo`03001oogoo00Yoo`03001oogoo02Ioo`03001oogoo00aoo`03001oogoo00Yoo`03
001oogoo00Aoo`03001oo`0000eoo`03001oogoo05aoo`03001oogoo00Yoo`009Goo00<007ooOol0
8goo00<007ooOol02Woo00<007ooOol09Woo00<007ooOol037oo00<007ooOol02Woo00<007ooOol0
1Goo00<007ooOol037oo00<007ooOol0G7oo00<007ooOol02Woo000UOol2000TOol00`00Oomoo`0;
Ool00`00Oomoo`0COol6000;Ool00`00Oomoo`0=Ool00`00Oomoo`05Ool5000GOol00`00Oomoo`1K
Ool2000<Ool002Eoo`03001oogoo02=oo`03001oogoo00]oo`03001oogoo019oo`03001oogoo00Ao
o`03001oogoo00Qoo`03001oogoo00ioo`03001oogoo00Aoo`03001oogoo01Uoo`03001oogoo05ao
o`03001oogoo00Yoo`009Goo00<007ooOol08goo00<007ooOol02goo00<007ooOol04Goo00<007oo
Ool01Woo0P001goo00<007ooOol03goo00<007ooOol017oo00<007ooOol06Goo00<007ooOol0G7oo
00<007ooOol02Woo000UOol00`00Oomoo`0SOol00`00Oomoo`0;Ool00`00Oomoo`0@Ool00`00Oomo
o`09Ool00`00Oomoo`04Ool00`00Oomoo`0?Ool00`00Oomoo`03Ool00`00Oomoo`0KOol00`00Oomo
o`1KOol00`00Oomoo`0:Ool002Eoo`03001oogoo00Qoomml00Aoo`03001oogoo00Yoo`009Goo00<0
07ooOol08goo00<007ooOol037oo00<007ooOol03Goo00<007ooOol03Goo00D007ooOomoo`00019o
o`03001oogoo00=oo`03001oogoo01]oo`03001oogoo05]oo`03001oogoo00Yoo`009Goo00<007oo
Ool08Woo00<007ooOol03Goo00<007ooOol037oo00<007ooOol03goo00@007ooOol0019oo`03001o
ogoo00=oo`03001oogoo01]oo`03001oogoo05]oo`03001oogoo00Yoo`009Goo0P008goo00<007oo
Ool03Goo00<007ooOol02Woo0P004goo0P004goo00<007ooOol00goo00<007ooOol06goo00<007oo
Ool017oo00<007ooOol0Dgoo0P0037oo000UOol00`00Oomoo`0ROol00`00Oomoo`0>Ool00`00Oomo
o`03Ool6000FOol00`00Oomoo`0AOol00`00Oomoo`02Ool00`00Oomoo`0LOol00`00Oomoo`04Ool2
001EOol00`00Oomoo`0:Ool002Eoo`03001oogoo029oo`03001oogoo00ioo`03001oogoo009oo`03
001oogoo02ioo`03001oogoo009oo`03001oogoo01aoo`03001oogoo00Aoo`8005Eoo`03001oogoo
00Yoo`009Goo00<007ooOol08Woo00<007ooOol03Woo00<007ooOol00Woo00<007ooOol0;goo00D0
07ooOomoo`0001ioo`03001oogoo00Aoo`03001oo`0005Aoo`03001oogoo00Yoo`009Goo00<007oo
Ool08Woo00<007ooOol03goo00@007ooOol0039oo`05001oogooOol0000NOol00`00Oomoo`03Ool0
1000Oomoo`00E7oo00<007ooOol02Woo000UOol00`00Oomoo`0ROol00`00Oomoo`0?Ool01000Oomo
o`00<Woo00@007ooOol001moo`03001oogoo00=oo`05001oogooOol0001COol00`00Oomoo`0:Ool0
02Eoo`03001oogoo029oo`03001oogoo00moo`03001oo`0003=oo`04001oogoo000OOol00`00Oomo
o`03Ool00`00Oomoo`02Ool00`00Oomoo`1@Ool00`00Oomoo`0:Ool002Eoo`8002=oo`03001oogoo
00moo`03001oo`0003=oo`04001oogoo000POol00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomo
o`1?Ool2000<Ool002Eoo`03001oogoo029oo`03001oogoo011oo`03001oogoo039oo`04001oogoo
000POol00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`1?Ool00`00Oomoo`0:Ool002Eoo`03
001oogoo029oo`03001oogoo011oo`03001oogoo039oo`04001oogoo000POol00`00Oomoo`02Ool0
0`00Oomoo`03Ool00`00Oomoo`1?Ool00`00Oomoo`0:Ool002Eoo`03001oogoo029oo`03001oogoo
04Eoo`03001oo`00025oo`03001oogoo009oo`03001oogoo00Aoo`03001oogoo04ioo`03001oogoo
00Yoo`009Goo00<007ooOol08Woo00<007ooOol0AGoo00<007oo00008Goo00<007ooOol00Woo00<0
07ooOol017oo00<007ooOol0CWoo00<007ooOol02Woo000JOol00`00Oomoo`02Ool00`00Oomoo`03
Ool00`00Oomoo`0ROol00`00Oomoo`15Ool00`00Ool0000QOol01@00Oomoogoo00001goo00<007oo
Ool0CWoo00<007ooOol02Woo000IOol00`00Ool00002Ool00`00Ool00004Ool00`00Oomoo`0QOol0
0`00Oomoo`17Ool2000QOol01@00Oomoogoo000027oo00<007ooOol0CGoo00<007ooOol02Woo000D
Ool30004Ool01P00Oomoo`00Ool000Aoo`<0025oo`03001oogoo04Moo`80025oo`05001oogooOol0
0008Ool00`00Oomoo`1<Ool2000<Ool001Uoo`8000=oo`03001oo`0000Aoo`03001oogoo025oo`03
001oogoo04Moo`03001oogoo021oo`05001oogooOol00009Ool00`00Oomoo`0WOol00`00Oomoo`0R
Ool00`00Oomoo`0:Ool001Uoo`03001oogoo009oo`03001oo`0000Aoo`03001oogoo025oo`03001o
ogoo04Moo`03001oogoo021oo`05001oogooOol00009Ool00`00Oomoo`0WOol00`00Oomoo`0ROol0
0`00Oomoo`0:Ool001Uoo`<000=oo`03001oogoo00=oo`03001oogoo025oo`03001oogoo04Moo`03
001oogoo025oo`04001oogoo0009Ool00`00Oomoo`0VOol00`00Ool0000SOol00`00Oomoo`0:Ool0
02Eoo`03001oogoo025oo`03001oogoo06]oo`04001oogoo000:Ool00`00Oomoo`0UOol00`00Ool0
000SOol00`00Oomoo`0:Ool002Eoo`03001oogoo025oo`03001oogoo06]oo`04001oogoo000:Ool0
0`00Oomoo`0TOol01@00Oomoogoo00008Woo00<007ooOol02Woo000UOol00`00Oomoo`0QOol00`00
Oomoo`1[Ool00`00Ool0000;Ool00`00Oomoo`0TOol01@00Oomoogoo00008Woo00<007ooOol02Woo
000UOol2000ROol00`00Oomoo`1[Ool00`00Ool0000;Ool00`00Oomoo`0SOol00`00Oomoo`03Ool0
0`00Oomoo`0NOol2000<Ool002Eoo`03001oogoo025oo`03001oogoo06]oo`03001oo`0000aoo`03
001oogoo029oo`03001oogoo00=oo`03001oogoo01moo`03001oogoo00Yoo`009Goo00<007ooOol0
8Goo00<007ooOol0Jgoo00<007oo000037oo00<007ooOol08Goo00<007ooOol01Goo1P006goo00<0
07ooOol02Woo000UOol00`00Oomoo`0QOol00`00Oomoo`1[Ool00`00Ool0000<Ool00`00Oomoo`0Q
Ool00`00Oomoo`0:Ool00`00Oomoo`0IOol00`00Oomoo`0:Ool002Eoo`03001oogoo025oo`03001o
ogoo06]oo`03001oo`0000aoo`03001oogoo021oo`03001oogoo00]oo`03001oogoo01Uoo`03001o
ogoo00Yoo`009Goo00<007ooOol087oo00<007ooOol0K7oo00<007oo00003Goo00<007ooOol07goo
00<007ooOol037oo00<007ooOol067oo00<007ooOol02Woo000UOol00`00Oomoo`0POol00`00Oomo
o`1]Ool2000=Ool00`00Oomoo`0OOol00`00Oomoo`0<Ool00`00Oomoo`0HOol00`00Oomoo`0:Ool0
02Eoo`80025oo`03001oogoo06eoo`03001oogoo00aoo`03001oogoo01moo`03001oogoo00aoo`03
001oogoo01Moo`8000aoo`009Goo00<007ooOol087oo00<007ooOol0KGoo00<007ooOol037oo00<0
07ooOol07goo00<007ooOol037oo00<007ooOol067oo00<007ooOol02Woo000UOol00`00Oomoo`0P
Ool00`00Oomoo`1]Ool00`00Oomoo`0<Ool00`00Oomoo`0NOol00`00Oomoo`0>Ool00`00Oomoo`0G
Ool00`00Oomoo`0:Ool002Eoo`03001oogoo021oo`03001oogoo06eoo`03001oogoo00eoo`03001o
ogoo01eoo`03001oogoo00ioo`03001oogoo01Moo`03001oogoo00Yoo`009Goo00<007ooOol087oo
00<007ooOol0KGoo00<007ooOol03Goo00<007ooOol07Goo00<007ooOol03Woo00<007ooOol05goo
00<007ooOol02Woo000UOol00`00Oomoo`0POol00`00Oomoo`1mOol00`00Oomoo`0MOol00`00Oomo
o`0>Ool00`00Oomoo`0GOol00`00Oomoo`0:Ool002Eoo`03001oogoo021oo`03001oogoo07eoo`03
001oogoo01eoo`03001oogoo00moo`03001oogoo01Ioo`03001oogoo00Yoo`009Goo0P008Goo00<0
07ooOol0OWoo00<007ooOol00Woo00<007ooOol05goo00<007ooOol03goo00<007ooOol05Goo0P00
37oo000UOol00`00Oomoo`0POol00`00Oomoo`1nOol01000Oomoogoo0P006Goo00<007ooOol03goo
00<007ooOol05Woo00<007ooOol02Woo000UOol00`00Oomoo`0POol00`00Oomoo`1nOol01`00Oomo
ogoo001oo`0001Qoo`03001oogoo00moo`03001oogoo01Ioo`03001oogoo00Yoo`009Goo00<007oo
Ool087oo00<007ooOol0OWoo00@007ooOol0009oo`03001oogoo01Eoo`03001oogoo015oo`03001o
ogoo01Eoo`03001oogoo00Yoo`009Goo00<007ooOol087oo00<007ooOol0Ogoo0P0017oo00<007oo
Ool057oo00<007ooOol04Goo00<007ooOol05Goo00<007ooOol02Woo000UOol00`00Oomoo`0OOol0
0`00Oomoo`20Ool20004Ool00`00Oomoo`0DOol00`00Oomoo`0AOol00`00Oomoo`0EOol00`00Oomo
o`0:Ool002Eoo`03001oogoo01moo`03001oogoo081oo`03001oogoo00=oo`03001oogoo00Aoo`H0
00Yoo`03001oogoo015oo`03001oogoo01Eoo`03001oogoo00Yoo`009Goo0P0087oo00<007ooOol0
Qgoo00<007ooOol00Woo00<007ooOol00goo00<007ooOol027oo00<007ooOol04Goo00<007ooOol0
47oo00@007ooOomoo`8000aoo`009Goo00<007ooOol07goo00<007ooOol0Qgoo00<007ooOol00Woo
00<007ooOol00goo00<007ooOol027oo00<007ooOol04Goo00<007ooOol047oo00<007ooOol00Woo
00<007ooOol02Woo000UOol00`00Oomoo`0OOol00`00Oomoo`27Ool01@00Oomoogoo00001goo00<0
07ooOol01goo00<007ooOol04Woo00<007ooOol03goo00<007ooOol00Woo00<007ooOol02Woo000U
Ool00`00Oomoo`0OOol00`00Oomoo`28Ool01000Oomoo`001goo00<007ooOol01goo00<007ooOol0
4Woo00<007ooOol03Woo00<007ooOol00goo00<007ooOol02Woo000UOol00`00Oomoo`0OOol00`00
Oomoo`28Ool00`00Ool00008Ool00`00Oomoo`06Ool00`00Oomoo`0COol00`00Oomoo`0>Ool00`00
Oomoo`03Ool00`00Oomoo`0:Ool001moo`03001oogoo00=oo`03001oogoo01moo`03001oogoo08Uo
o`8000Qoo`03001oogoo00Ioo`03001oogoo01=oo`03001oogoo00ioo`03001oogoo00=oo`03001o
ogoo00Yoo`007Woo00<007oo000017oo00<007ooOol07goo00<007ooOol0RGoo00<007ooOol027oo
00<007ooOol01Goo00<007ooOol04goo00<007ooOol03Woo00<007ooOol00goo00<007ooOol02Woo
000NOol00`00Ool00004Ool3000OOol00`00Oomoo`2DOol00`00Oomoo`05Ool00`00Oomoo`0COol0
0`00Oomoo`0>Ool00`00Oomoo`02Ool2000<Ool001ioo`03001oo`0000Aoo`03001oogoo01moo`03
001oogoo09Aoo`03001oogoo00Eoo`03001oogoo01=oo`03001oogoo00eoo`03001oogoo00Aoo`03
001oogoo00Yoo`007Woo00<007oo000017oo00<007ooOol07goo00<007ooOol0U7oo00<007ooOol0
1Goo00<007ooOol04goo00<007ooOol03Goo00<007ooOol017oo00<007ooOol02Woo000OOol00`00
Oomoo`03Ool00`00Oomoo`0OOol00`00Oomoo`2EOol00`00Oomoo`04Ool00`00Oomoo`0COol00`00
Oomoo`0=Ool00`00Oomoo`04Ool00`00Oomoo`0:Ool002Eoo`03001oogoo01moo`03001oogoo09Eo
o`03001oogoo00Aoo`03001oogoo01Aoo`03001oogoo00aoo`03001oogoo00Aoo`03001oogoo00Yo
o`009Goo00<007ooOol07Woo00<007ooOol0UWoo00<007ooOol00goo00<007ooOol05Goo00<007oo
Ool037oo00<007ooOol017oo00<007ooOol02Woo000UOol00`00Oomoo`0NOol00`00Oomoo`2FOol0
0`00Oomoo`03Ool00`00Oomoo`0EOol00`00Oomoo`0;Ool00`00Oomoo`05Ool00`00Oomoo`0:Ool0
02Eoo`8001moo`03001oogoo09Moo`03001oogoo009oo`03001oogoo01Eoo`03001oogoo00]oo`03
001oogoo00Aoo`8000aoo`009Goo00<007ooOol07Woo00<007ooOol0Ugoo1P005goo00<007ooOol0
2goo00<007ooOol01Goo00<007ooOol02Woo000UOol00`00Oomoo`0NOol00`00Oomoo`2dOol00`00
Oomoo`0;Ool00`00Oomoo`05Ool00`00Oomoo`0:Ool002Eoo`03001oogoo01ioo`03001oogoo0;Ao
o`03001oogoo00]oo`03001oogoo00Eoo`03001oogoo00Yoo`009Goo00<007ooOol07Woo00<007oo
Ool0]7oo00<007ooOol02goo00<007ooOol01Goo00<007ooOol02Woo000UOol00`00Oomoo`0NOol0
0`00Oomoo`2dOol00`00Oomoo`0:Ool00`00Oomoo`06Ool00`00Oomoo`0:Ool002Eoo`03001oogoo
01ioo`03001oogoo0;Aoo`03001oogoo00Yoo`03001oogoo00Ioo`03001oogoo00Yoo`009Goo0P00
7goo00<007ooOol0]Goo00<007ooOol02Goo00<007ooOol01Goo0P0037oo000UOol00`00Oomoo`0M
Ool00`00Oomoo`2fOol00`00Oomoo`09Ool00`00Oomoo`06Ool00`00Oomoo`0:Ool002Eoo`03001o
ogoo01eoo`03001oogoo0;Ioo`03001oogoo00Uoo`03001oogoo00Ioo`03001oogoo00Yoo`009Goo
00<007ooOol07Goo00<007ooOol0]Woo00<007ooOol027oo00<007ooOol01goo00<007ooOol02Woo
000UOol00`00Oomoo`0MOol00`00Oomoo`2fOol00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomo
o`0:Ool002Eoo`03001oogoo01eoo`03001oogoo0;Ioo`03001oogoo00Qoo`03001oogoo00Moo`03
001oogoo00Yoo`009Goo00<007ooOol07Goo00<007ooOol0]Woo00<007ooOol01goo00<007ooOol0
27oo00<007ooOol02Woo000UOol2000MOol00`00Oomoo`2gOol00`00Oomoo`07Ool00`00Oomoo`07
Ool2000<Ool002Eoo`03001oogoo01aoo`03001oogoo0;Moo`03001oogoo00Ioo`03001oogoo00Uo
o`03001oogoo00Yoo`009Goo00<007ooOol077oo00<007ooOol0^7oo00<007ooOol01Goo00<007oo
Ool02Goo00<007ooOol02Woo000UOol00`00Oomoo`0LOol00`00Oomoo`2hOol00`00Oomoo`04Ool0
0`00Oomoo`0:Ool00`00Oomoo`0:Ool002Eoo`03001oogoo01aoo`03001oogoo0;Qoo`03001oogoo
00Aoo`03001oogoo00Yoo`03001oogoo00Yoo`009Goo00<007ooOol077oo00<007ooOol0^7oo00<0
07ooOol00goo00<007ooOol02goo00<007ooOol02Woo000UOol00`00Oomoo`0LOol00`00Oomoo`2h
Ool00`00Oomoo`02Ool00`00Oomoo`0<Ool00`00Oomoo`0:Ool002Eoo`8001aoo`03001oogoo0;Uo
o`03001oogoo009oo`03001oogoo00]oo`8000aoo`009Goo00<007ooOol06goo00<007ooOol0^Goo
00D007ooOomoo`0000moo`03001oogoo00Yoo`009Goo00<007ooOol06goo00<007ooOol0^Goo00D0
07ooOomoo`0000moo`03001oogoo00Yoo`009Goo00<007ooOol06goo00<007ooOol0^Goo00@007oo
Ool0011oo`03001oogoo00Yoo`009Goo00<007ooOol06goo00<007ooOol0^Woo00<007oo000047oo
00<007ooOol02Woo000JOol00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`0KOol00`00Oomo
o`2jOol2000AOol00`00Oomoo`0:Ool001Uoo`03001oo`00009oo`03001oo`0000Aoo`03001oogoo
01Yoo`03001oogoo0;]oo`80015oo`03001oogoo00Yoo`006goo00H007ooOol007oo0004Ool3000J
Ool00`00Oomoo`2kOol00`00Oomoo`0?Ool2000<Ool001Uoo`8000=oo`03001oo`0000Aoo`03001o
ogoo01Yoo`03001oogoo0;]oo`03001oogoo011oo`03001oogoo00Yoo`006Goo00<007ooOol00Woo
00<007oo000017oo00<007ooOol06Woo00<007ooOol0cWoo00<007ooOol02Woo000IOol30003Ool0
0`00Oomoo`03Ool00`00Oomoo`0IOol00`00Oomoo`3?Ool00`00Oomoo`0:Ool002Eoo`03001oogoo
01Uoo`03001oogoo0<moo`03001oogoo00Yoo`009Goo00<007ooOol067oo00<007ooOol0d7oo00<0
07ooOol02Woo000UOol00`00Oomoo`0HOol00`00Oomoo`3@Ool00`00Oomoo`0:Ool002Eoo`8001Qo
o`03001oogoo0=1oo`8000aoo`009Goo00<007ooOol05goo00<007ooOol0dGoo00<007ooOol02Woo
000UOol00`00Oomoo`0FOol00`00Oomoo`3BOol00`00Oomoo`0:Ool002Eoo`03001oogoo01Ioo`03
001oogoo0=9oo`03001oogoo00Yoo`009Goo00<007ooOol027oo1@0027oo00<007ooOol0dgoo00<0
07ooOol02Woo000UOol00`00Oomoo`0<Ool00`00Oomoo`06Ool00`00Oomoo`3COol00`00Oomoo`0:
Ool002Eoo`03001oogoo00aoo`03001oogoo00Ioo`03001oogoo0==oo`03001oogoo00Yoo`009Goo
0P003Woo00<007ooOol017oo00<007ooOol0dgoo0P0037oo000UOol00`00Oomoo`0=Ool00`00Oomo
o`04Ool00`00Oomoo`3DOol00`00Oomoo`0:Ool002Eoo`03001oogoo00eoo`03001oogoo00Aoo`03
001oogoo0=Aoo`03001oogoo00Yoo`009Goo00<007ooOol03Goo00<007ooOol017oo00<007ooOol0
e7oo00<007ooOol02Woo000UOol00`00Oomoo`08OooO0n04Ool00`00Oomoo`0:Ool002Eoo`03001o
ogoo00ioo`03001oogoo00=oo`03001oogoo0=Aoo`03001oogoo00Yoo`009Goo00<007ooOol03Woo
00<007ooOol00Woo00<007ooOol0eGoo00<007ooOol02Woo000UOol2000?Ool00`00Oomoo`02Ool0
0`00Oomoo`3DOol2000<Ool002Eoo`03001oogoo00ioo`03001oogoo009oo`03001oogoo0=Eoo`03
001oogoo00Yoo`009Goo00<007ooOol03Woo00<007ooOol00Woo00<007ooOol0eGoo00<007ooOol0
2Woo000UOol00`00Oomoo`0?Ool01@00Oomoogoo0000egoo00<007ooOol02Woo000UOol00`00Oomo
o`0?Ool01@00Oomoogoo0000egoo00<007ooOol02Woo000UOol00`00Oomoo`0?Ool01000Oomoo`00
f7oo00<007ooOol02Woo000UOol00`00Oomoo`0?Ool01000Oomoo`00f7oo00<007ooOol02Woo000U
Ool2000AOol00`00Ool0003GOol2000<Ool002Eoo`03001oogoo011oo`03001oo`000=Qoo`03001o
ogoo00Yoo`009Goo00<007ooOol047oo00<007oo0000f7oo00<007ooOol02Woo000UOol00`00Oomo
o`0@Ool00`00Ool0003HOol00`00Oomoo`0:Ool002Eoo`03001oogoo011oo`800=Uoo`03001oogoo
00Yoo`004goo1@000Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol04Goo00<007ooOol0
egoo00<007ooOol02Woo000EOol01`00Oomoogoo001oo`00009oo`03001oo`0000Aoo`03001oogoo
015oo`03001oogoo0=Moo`03001oogoo00Yoo`005Goo00L007ooOomoo`00Ool00002Ool00`00Ool0
0004Ool3000AOol00`00Oomoo`3FOol2000<Ool001Eoo`07001oogooOol007oo00000Woo00<007oo
000017oo00<007ooOol0jgoo00<007ooOol02Woo000EOol01`00Oomoogoo001oo`00009oo`03001o
o`0000Aoo`03001oogoo00=oo`03001oogoo02Yoo`03001oogoo02]oo`03001oogoo02Yoo`03001o
ogoo02Yoo`03001oogoo02]oo`03001oogoo009oo`03001oogoo00Yoo`0057oo0P0017oo00<007oo
Ool00Woo00<007ooOol00goo00<007ooOol00goo00<007ooOol01Woo00<007ooOol01Woo00<007oo
Ool01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007oo
Ool01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007oo
Ool01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007oo
Ool01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007oo
Ool01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol00Woo00<007ooOol02Woo000UOoo_
000<Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol009Yoo`03
001oogoo08=oo`00DGoo0P0000Aoo`00001oo`<0009oo`<000=oo`@00004Ool007oo0002Ool30000
17oo000000000Woo10000Woo0P000Woo0`000goo0P0000=oo`0000000Woo00<007ooOol037oo00@0
07ooOomoo`@0009oo`<0009oo`8000Aoo`80009oo`<0009oo`<00003Ool00000008000=oo`<0009o
o`80009oo`<000=oo`800003Ool00000009oo`03001oogoo04=oo`00DGoo00L007ooOomoo`00Ool0
0004Ool00`00Oomoo`02Ool00`00Oomoo`0200001Woo001oo`00Ool0009oo`04001oogoo0003Ool3
0002Ool01000Oomoo`000Woo00D007ooOomoo`00009oo`03001oo`00009oo`03001oogoo00aoo`03
001oogoo009oo`04001oogoo0002Ool00`00Oomoo`03Ool01000Oomoo`000Woo00@007ooOol000Ao
o`05001oogooOol00002Ool00`00Ool00002Ool00`00Ool00002Ool01000Oomoo`000goo00H007oo
Ool007oo0002Ool00`00Oomoo`13Ool0059oo`<0009oo`03001oogoo009oo`03001oogoo009oo`03
001oogoo00800006Ool007oo001oo`000Woo00@007ooOol000Eoo`04001oogoo0005Ool01@00Oomo
ogoo00000Woo00<007oo00000Woo00<007ooOol037oo0P000goo00@007ooOol0009oo`03001oogoo
009oo`05001oogooOol00005Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00<007oo00000Woo
00<007oo00001Goo00D007ooOomoo`00009oo`03001oo`00009oo`03001oogoo04=oo`00DWoo00<0
07oo00000Woo0`000Woo0`0000Aoo`00001oo`@00003Ool007oo00800003Ool00000009oo`03001o
ogoo009oo`800003Ool000000080009oo`8000Aoo`800003Ool000000080011oo`05001oogooOol0
0002Ool01000Ool0000017oo0P0000=oo`0000000P000Woo100000=oo`0000000goo0`0000Aoo`00
001oo`H0009oo`8000Aoo`800003Ool00000008004Ioo`00Dgoo00<007ooOol06goo00<007ooOol0
1Woo00<007ooOol07goo00D007ooOomoo`00009oo`03001oogoo00Uoo`03001oogoo00aoo`03001o
ogoo00Moo`03001oogoo05Eoo`00DWoo0P0077oo0P003Woo00<007ooOol06Woo00<007oo00000`00
0goo00<007ooOol04Goo00<007ooOol00P003goo00<007ooOol0Cgoo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-9.61598, -122.106, 0.22074, 
  1.42866}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["?MedianPrice", "Input",
  CellTags->"S0.1.3"],

Cell[BoxData[
    \("MedianPrice[h, l] adds the high and low and divides by two."\)], 
  "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0190476 0.309017 0.00294302 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -6 -9 ]
[.21429 -0.0125 6 0 ]
[.40476 -0.0125 -6 -9 ]
[.40476 -0.0125 6 0 ]
[.59524 -0.0125 -6 -9 ]
[.59524 -0.0125 6 0 ]
[.78571 -0.0125 -6 -9 ]
[.78571 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -24 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16187 -18 -4.5 ]
[-0.0125 .16187 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .45617 -12 -4.5 ]
[-0.0125 .45617 0 4.5 ]
[-0.0125 .60332 -18 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -38 0 ]
[.5 .63053 38 15 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(10)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(20)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(30)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(40)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(50)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.0619 0 m
.0619 .00375 L
s
.1 0 m
.1 .00375 L
s
.1381 0 m
.1381 .00375 L
s
.17619 0 m
.17619 .00375 L
s
.25238 0 m
.25238 .00375 L
s
.29048 0 m
.29048 .00375 L
s
.32857 0 m
.32857 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.44286 0 m
.44286 .00375 L
s
.48095 0 m
.48095 .00375 L
s
.51905 0 m
.51905 .00375 L
s
.55714 0 m
.55714 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.67143 0 m
.67143 .00375 L
s
.70952 0 m
.70952 .00375 L
s
.74762 0 m
.74762 .00375 L
s
.82381 0 m
.82381 .00375 L
s
.8619 0 m
.8619 .00375 L
s
.9 0 m
.9 .00375 L
s
.9381 0 m
.9381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(-100)] -0.0125 .01472 1 0 Mshowa
0 .16187 m
.00625 .16187 L
s
[(-50)] -0.0125 .16187 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .45617 m
.00625 .45617 L
s
[(50)] -0.0125 .45617 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .13244 m
.00375 .13244 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .25016 m
.00375 .25016 L
s
0 .27959 m
.00375 .27959 L
s
0 .33845 m
.00375 .33845 L
s
0 .36788 m
.00375 .36788 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .4856 m
.00375 .4856 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.0619 .61428 m
.0619 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.1381 .61428 m
.1381 .61803 L
s
.17619 .61428 m
.17619 .61803 L
s
.25238 .61428 m
.25238 .61803 L
s
.29048 .61428 m
.29048 .61803 L
s
.32857 .61428 m
.32857 .61803 L
s
.36667 .61428 m
.36667 .61803 L
s
.44286 .61428 m
.44286 .61803 L
s
.48095 .61428 m
.48095 .61803 L
s
.51905 .61428 m
.51905 .61803 L
s
.55714 .61428 m
.55714 .61803 L
s
.63333 .61428 m
.63333 .61803 L
s
.67143 .61428 m
.67143 .61803 L
s
.70952 .61428 m
.70952 .61803 L
s
.74762 .61428 m
.74762 .61803 L
s
.82381 .61428 m
.82381 .61803 L
s
.8619 .61428 m
.8619 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.9381 .61428 m
.9381 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .16187 m
1 .16187 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .45617 m
1 .45617 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .13244 m
1 .13244 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .25016 m
1 .25016 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .36788 m
1 .36788 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .4856 m
1 .4856 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -99 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Median) show
105.000000 14.625000 moveto
(Price) show
135.000000 14.625000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.04286 .3812 m
.0619 .35899 L
.08095 .40342 L
.1 .32568 L
.11905 .28125 L
.1381 .1702 L
.15714 .01472 L
.17619 .04803 L
.19524 .03693 L
.21429 .04803 L
.23333 .1702 L
.25238 .21462 L
.27143 .20351 L
.29048 .21462 L
.30952 .1813 L
.32857 .11467 L
.34762 .12577 L
.36667 .12577 L
.38571 .11467 L
.40476 .10356 L
.42381 .08135 L
.44286 .11467 L
.4619 .1813 L
.48095 .27015 L
.5 .29236 L
.51905 .29236 L
.5381 .23683 L
.55714 .30346 L
.57619 .28125 L
.59524 .26464 L
.61429 .29796 L
.63333 .30906 L
.65238 .28134 L
.67143 .31457 L
.69048 .39231 L
.70952 .42563 L
.72857 .42563 L
.74762 .45894 L
.76667 .47005 L
.78571 .51447 L
.80476 .5589 L
.82381 .53668 L
.84286 .47005 L
.8619 .45894 L
.88095 .45894 L
.9 .47005 L
.91905 .57 L
.9381 .60332 L
.95714 .58111 L
.97619 .57 L
Mistroke
Mfstroke
0 1 0 r
.04286 .52974 m
.97619 .52974 L
s
1 0 0 r
.04286 .08829 m
.97619 .08829 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{56, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo000[Ool0
0`00Oomoo`0UOol50002Ool00`00Oomoo`0UOol30003Ool00`00Oomoo`0TOol20004Ool00`00Oomo
o`0UOol30002Ool00`00Oomoo`0VOol00`00Oomoo`02Ool00`00Oomoo`0=Ool002Yoo`03001oo`00
02Qoo`07001oogooOol007oo00009Woo00<007ooOol00Woo00<007oo00009goo00H007ooOol007oo
000WOol01P00Oomoo`00Ool002Ioo`03001oo`00009oo`03001oo`0000ioo`00:Woo00<007oo0000
:7oo00L007ooOomoo`00Ool0000WOol01`00Oomoogoo001oo`0002Ioo`07001oogooOol007oo0000
9Goo100000Aoo`00Ool002Qoo`06001oogoo001oo`003Woo000ZOol00`00Ool0000XOol01`00Oomo
ogoo001oo`0002Moo`07001oogooOol007oo00009goo00H007ooOol007oo000UOol00`00Ool00002
Ool00`00Ool0000VOol20003Ool00`00Ool0000>Ool002Yoo`03001oo`0002Qoo`07001oogooOol0
07oo00009Woo00<007oo00000Woo00<007oo00009Goo00<007oo00000Woo00<007oo00009Woo0P00
0Woo00<007oo00009Woo00<007ooOol00Woo00<007oo00003Woo000[Ool00`00Oomoo`0VOol20004
Ool00`00Oomoo`0VOol00`00Oomoo`02Ool00`00Oomoo`0UOol00`00Oomoo`02Ool00`00Oomoo`0V
Ool01@00Oomoogoo00009goo0`000goo00<007ooOol03Goo003oOolQOol00?moob5oo`00ogoo8Goo
003oOolQOol00?moob5oo`009Gook`0037oo000COol50002Ool00`00Oomoo`02Ool00`00Oomoo`03
Ool00`00Oomoo`03Ool00`00Oomoo`0ZOol00`00Oomoo`0[Ool00`00Oomoo`0ZOol00`00Oomoo`0Z
Ool00`00Oomoo`0[Ool00`00Oomoo`02Ool00`00Oomoo`0:Ool001Eoo`07001oogooOol007oo0000
0Woo00<007oo000017oo00<007ooOol0jgoo00<007ooOol02Woo000?Ool30003Ool01`00Oomoogoo
001oo`00009oo`03001oo`0000Aoo`<002=oo`03001oogoo0<Aoo`8000aoo`005Goo00L007ooOomo
o`00Ool00002Ool00`00Ool00004Ool00`00Oomoo`0SOol00`00Oomoo`35Ool00`00Oomoo`0:Ool0
01Eoo`07001oogooOol007oo00000Woo00<007oo000017oo00<007ooOol08goo0P00aWoo00<007oo
Ool02Woo000DOol20004Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`0SOol20036Ool0
0`00Oomoo`0:Ool002Eoo`03001oogoo029oo`04001oogoo0035Ool00`00Oomoo`0:Ool002Eoo`03
001oogoo029oo`04001oogoo0006Ool00`00Oomoo`2lOol00`00Oomoo`0:Ool002Eoo`03001oogoo
029oo`05001oogooOol00003Ool200000goo001oo`2lOol00`00Oomoo`0:Ool002Eoo`8002=oo`06
001oogooOol007oo0P0017oo0P00^Woo0P0037oo000UOol00`00Oomoo`0ROol00`00Oomoo`02Ool0
0`00Oomoo`06Ool00`00Oomoo`2hOol00`00Oomoo`0:Ool002Eoo`03001oogoo029oo`03001oogoo
00]oo`03001oogoo0;Qoo`03001oogoo00Yoo`009Goo00<007ooOol08Woo00<007ooOol02goo00<0
07ooOol0^7oo00<007ooOol02Woo000UOol00`00Oomoo`0ROol00`00Oomoo`0<Ool00`00Oomoo`2g
Ool00`00Oomoo`0:Ool002Eoo`03001oogoo025oo`03001oogoo00eoo`03001oogoo0;Moo`03001o
ogoo00Yoo`009Goo00<007ooOol08Goo00<007ooOol03Goo00<007ooOol0]goo00<007ooOol02Woo
000UOol2000ROol00`00Oomoo`0=Ool00`00Oomoo`2fOol2000<Ool002Eoo`03001oogoo025oo`03
001oogoo00eoo`03001oogoo0;Moo`03001oogoo00Yoo`009Goo00<007ooOol08Goo00<007ooOol0
3Goo00<007ooOol0;Woo00<007ooOol0QWoo00<007ooOol02Woo000UOol00`00Oomoo`0QOol00`00
Oomoo`0>Ool00`00Oomoo`0/Ool00`00Ool00027Ool00`00Oomoo`0:Ool002Eoo`03001oogoo00Qo
omml00Aoo`03001oogoo00Yoo`009Goo00<007ooOol087oo00<007ooOol03goo00<007ooOol0:goo
00D007ooOomoo`0008Ioo`03001oogoo00Yoo`009Goo00<007ooOol087oo00<007ooOol03goo00<0
07ooOol0:Woo00<007ooOol00Woo00<007ooOol0Q7oo00<007ooOol02Woo000UOol2000QOol00`00
Oomoo`0?Ool00`00Oomoo`0YOol00`00Oomoo`04Ool00`00Oomoo`22Ool2000<Ool002Eoo`03001o
ogoo021oo`03001oogoo00moo`03001oogoo02Moo`8000Qoo`03001oogoo089oo`03001oogoo00Yo
o`009Goo00<007ooOol087oo00<007ooOol047oo00<007ooOol097oo0P002Woo00<007ooOol0PWoo
00<007ooOol02Woo000UOol00`00Oomoo`0POol00`00Oomoo`0@Ool00`00Oomoo`0FOol00`00Oomo
o`0:Ool00`00Oomoo`0;Ool00`00Oomoo`21Ool00`00Oomoo`0:Ool002Eoo`03001oogoo021oo`03
001oogoo011oo`03001oogoo01Ioo`<000Qoo`8000ioo`03001oogoo085oo`03001oogoo00Yoo`00
9Goo00<007ooOol07goo00<007ooOol04Goo00<007ooOol05Goo00@007ooOomoo`P0011oo`03001o
ogoo085oo`03001oogoo00Yoo`009Goo00<007ooOol07goo00<007ooOol04Goo00<007ooOol05Goo
00<007ooOol06Woo00<007ooOol0P7oo00<007ooOol02Woo000UOol2000POol00`00Oomoo`0AOol0
0`00Oomoo`0EOol00`00Oomoo`0JOol00`00Oomoo`1oOol2000<Ool002Eoo`03001oogoo01moo`03
001oogoo019oo`03001oogoo01=oo`03001oogoo01]oo`03001oogoo081oo`03001oogoo00Yoo`00
9Goo00<007ooOol07goo00<007ooOol04Woo00<007ooOol04goo00<007ooOol06goo00<007ooOol0
P7oo00<007ooOol02Woo000UOol00`00Oomoo`0OOol00`00Oomoo`0BOol00`00Oomoo`0COol00`00
Oomoo`0LOol00`00Oomoo`1oOol00`00Oomoo`0:Ool002Eoo`03001oogoo01moo`03001oogoo019o
o`03001oogoo019oo`03001oogoo01eoo`03001oogoo07moo`03001oogoo00Yoo`006Woo00<007oo
Ool00Woo00<007ooOol00goo00<007ooOol07goo00<007ooOol04Woo00<007ooOol04Woo00<007oo
Ool07Goo00<007ooOol0Ogoo00<007ooOol02Woo000IOol00`00Ool00002Ool00`00Ool00004Ool0
0`00Oomoo`0NOol00`00Oomoo`0COol00`00Oomoo`0BOol00`00Oomoo`0MOol00`00Oomoo`1oOol0
0`00Oomoo`0:Ool001Aoo`<000Aoo`06001oogoo001oo`0017oo0`007Woo00<007ooOol057oo00<0
07ooOol04Goo00<007ooOol07Woo00<007ooOol0OGoo0P0037oo000IOol20003Ool00`00Ool00004
Ool00`00Oomoo`0NOol00`00Oomoo`0DOol00`00Oomoo`0@Ool00`00Oomoo`0OOol00`00Oomoo`1n
Ool00`00Oomoo`0:Ool001Uoo`03001oogoo009oo`03001oo`0000Aoo`03001oogoo01ioo`03001o
ogoo01Aoo`03001oogoo011oo`03001oogoo01moo`03001oogoo07ioo`03001oogoo00Yoo`006Goo
0`000goo00<007ooOol00goo00<007ooOol07Woo00<007ooOol057oo00<007ooOol047oo00<007oo
Ool07goo00<007ooOol0OWoo00<007ooOol02Woo000UOol00`00Oomoo`0NOol00`00Oomoo`0EOol0
0`00Oomoo`0>Ool00`00Oomoo`0QOol00`00Oomoo`1mOol00`00Oomoo`0:Ool002Eoo`03001oogoo
01ioo`03001oogoo01Eoo`03001oogoo00ioo`03001oogoo025oo`03001oogoo07eoo`03001oogoo
00Yoo`009Goo00<007ooOol07Goo00<007ooOol05Woo00<007ooOol03Goo00<007ooOol08Woo00<0
07ooOol0OGoo00<007ooOol02Woo000UOol2000NOol00`00Oomoo`0GOol00`00Oomoo`0<Ool00`00
Oomoo`0ROol00`00Oomoo`1lOol2000<Ool002Eoo`03001oogoo01eoo`03001oogoo01Moo`03001o
ogoo00]oo`03001oogoo02Aoo`03001oogoo07aoo`03001oogoo00Yoo`009Goo00<007ooOol07Goo
00<007ooOol067oo00<007ooOol02Goo00<007ooOol09Goo00<007ooOol0O7oo00<007ooOol02Woo
000UOol00`00Oomoo`0MOol00`00Oomoo`0HOol00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomo
o`0UOol00`00Oomoo`1lOol00`00Oomoo`0:Ool002Eoo`03001oogoo01eoo`03001oogoo01Qoo`04
001oogooOol200000goo001oo`02Ool00`00Oomoo`0VOol00`00Oomoo`1lOol00`00Oomoo`0:Ool0
02Eoo`03001oogoo01aoo`03001oogoo01Yoo`<000Aoo`800003Ool007oo02Qoo`03001oogoo07]o
o`03001oogoo00Yoo`009Goo00<007ooOol077oo00<007ooOol06Woo00<007ooOol01Woo00<007oo
Ool0:7oo00<007ooOol0Ngoo00<007ooOol02Woo000UOol2000MOol00`00Oomoo`1>Ool00`00Oomo
o`1jOol2000<Ool002Eoo`03001oogoo01aoo`03001oogoo04ioo`03001oogoo07]oo`03001oogoo
00Yoo`009Goo00<007ooOol077oo00<007ooOol0Cgoo00<007ooOol0NWoo00<007ooOol02Woo000U
Ool00`00Oomoo`0LOol00`00Oomoo`1?Ool00`00Oomoo`1jOol00`00Oomoo`0:Ool002Eoo`03001o
ogoo01aoo`03001oogoo04moo`03001oogoo00aoo`03001oogoo06]oo`03001oogoo00Yoo`009Goo
00<007ooOol06goo00<007ooOol0D7oo00<007ooOol037oo00<007ooOol0Jgoo00<007ooOol02Woo
000UOol00`00Oomoo`0KOol00`00Oomoo`1AOol00`00Oomoo`0:Ool00`00Ool0001/Ool00`00Oomo
o`0:Ool002Eoo`8001aoo`03001oogoo055oo`03001oogoo00Yoo`03001oo`0006]oo`8000aoo`00
9Goo00<007ooOol06goo00<007ooOol0DGoo00<007ooOol02Woo00<007oo0000K7oo00<007ooOol0
2Woo000UOol00`00Oomoo`0KOol00`00Oomoo`1AOol00`00Oomoo`09Ool01@00Oomoogoo0000Jgoo
00<007ooOol02Woo000UOol00`00Oomoo`0KOol00`00Oomoo`1BOol00`00Oomoo`08Ool01@00Oomo
ogoo00002goo00<007ooOol0GGoo00<007ooOol02Woo000UOol00`00Oomoo`0JOol00`00Oomoo`1C
Ool00`00Oomoo`08Ool01@00Oomoogoo00002Woo00<007oo0000GWoo00<007ooOol02Woo000UOol0
0`00Oomoo`0JOol00`00Oomoo`1COol00`00Oomoo`08Ool01@00Oomoogoo000027oo0P000Woo00<0
07ooOol0G7oo00<007ooOol02Woo000UOol00`00Oomoo`0JOol00`00Oomoo`1DOol00`00Oomoo`06
Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`1KOol00`00Oomoo`0:
Ool002Eoo`8001]oo`03001oogoo05Eoo`03001oogoo00Eoo`03001oogoo00=oo`03001oogoo00=o
o`03001oogoo00Aoo`03001oogoo00Uoo`03001oogoo04ioo`8000aoo`009Goo00<007ooOol06Woo
00<007ooOol0EGoo00<007ooOol01Goo00<007ooOol00goo00<007ooOol00Woo00<007ooOol01Woo
00<007ooOol01goo0P00DGoo00<007ooOol02Woo000UOol00`00Oomoo`0IOol00`00Oomoo`1GOol0
0`00Oomoo`03Ool00`00Oomoo`05Ool01@00Oomoogoo00002Goo00<007ooOol01Woo00<007oo0000
D7oo00<007ooOol02Woo000UOol00`00Oomoo`0IOol00`00Oomoo`1HOol60007Ool01000Oomoo`00
2Woo00<007ooOol01Goo00@007ooOol0051oo`03001oogoo00Yoo`009Goo00<007ooOol067oo00<0
07ooOol0IWoo00<007oo000037oo00<007ooOol00goo00<007ooOol00Woo00<007ooOol0CGoo00<0
07ooOol02Woo000OOol00`00Oomoo`03Ool00`00Oomoo`0HOol00`00Oomoo`1WOol2000=Ool01@00
Oomoogoo00001Goo00<007ooOol0CGoo00<007ooOol02Woo000NOol00`00Ool00004Ool00`00Oomo
o`0GOol00`00Oomoo`1XOol00`00Oomoo`0=Ool200000goo001oo`05Ool00`00Oomoo`1<Ool00`00
Oomoo`0:Ool001ioo`03001oo`0000Aoo`<001Moo`03001oogoo07Yoo`03001oogoo00Eoo`03001o
ogoo04]oo`8000aoo`007Woo00<007oo000017oo00<007ooOol05Woo00<007ooOol0Q7oo00<007oo
Ool0Bgoo00<007ooOol02Woo000NOol00`00Ool00004Ool00`00Oomoo`0FOol00`00Oomoo`24Ool0
0`00Oomoo`1;Ool00`00Oomoo`0:Ool001moo`03001oogoo00=oo`03001oogoo01Eoo`03001oogoo
08Ioo`03001oogoo04Yoo`03001oogoo00Yoo`009Goo00<007ooOol05Goo00<007ooOol0QWoo00<0
07ooOol0BWoo00<007ooOol02Woo000UOol00`00Oomoo`0EOol00`00Oomoo`26Ool00`00Oomoo`1:
Ool00`00Oomoo`0:Ool002Eoo`03001oogoo01Eoo`03001oogoo08Ioo`03001oogoo04Yoo`03001o
ogoo00Yoo`009Goo0P005Goo00<007ooOol0R7oo00<007ooOol0B7oo0P0037oo000UOol00`00Oomo
o`0DOol00`00Oomoo`28Ool00`00Oomoo`19Ool00`00Oomoo`0:Ool002Eoo`03001oogoo01Aoo`03
001oogoo08Qoo`03001oogoo04Uoo`03001oogoo00Yoo`009Goo00<007ooOol057oo00<007ooOol0
R7oo00<007ooOol0BGoo00<007ooOol02Woo000UOol00`00Oomoo`0COol00`00Oomoo`2:Ool00`00
Oomoo`18Ool00`00Oomoo`0:Ool002Eoo`03001oogoo00aoo`03001oogoo00Aoo`03001oogoo08Yo
o`03001oogoo04Qoo`03001oogoo00Yoo`009Goo00<007ooOol02goo0P001Woo00<007ooOol0RWoo
00<007ooOol0B7oo00<007ooOol02Woo000UOol2000;Ool01000Oomoo`001Goo00<007ooOol0RWoo
00<007ooOol0Agoo0P0037oo000UOol00`00Oomoo`0:Ool01000Oomoo`001Goo00<007ooOol0Rgoo
00<007ooOol0Agoo00<007ooOol02Woo000UOol00`00Oomoo`09Ool00`00Oomoo`02Ool01@00Oomo
ogoo0000SWoo00<007ooOol0Agoo00<007ooOol02Woo000UOol00`00Oomoo`08Ool00`00Oomoo`03
Ool01@00Oomoogoo0000SWoo00<007ooOol0Agoo00<007ooOol02Woo000UOol00`00Oomoo`0?Ool0
1000Oomoo`00SWoo00<007ooOol0Agoo00<007ooOol02Woo000UOol00`00Oomoo`0?Ool01000Oomo
o`00Sgoo00<007ooOol0AWoo00<007ooOol02Woo000UOol00`00Oomoo`0@Ool2002@Ool00`00Oomo
o`16Ool00`00Oomoo`0:Ool002Eoo`80015oo`80091oo`03001oogoo04Eoo`8000aoo`009Goo00<0
07ooOol04Goo00<007ooOol0Sgoo00<007ooOol0AGoo00<007ooOol02Woo000UOol00`00Oomoo`2S
Ool00`00Oomoo`15Ool00`00Oomoo`0:Ool002Eoo`03001oogoo0:Aoo`03001oogoo04Aoo`03001o
ogoo00Yoo`009Goo00<007ooOol0Y7oo00<007ooOol0A7oo00<007ooOol02Woo000UOol00`00Oomo
o`2UOol00`00Oomoo`13Ool00`00Oomoo`0:Ool002Eoo`03001oogoo0:Eoo`03001oogoo04=oo`03
001oogoo00Yoo`009Goo0P00Ygoo1P00?Woo0P0037oo000UOol00`00Oomoo`2[Ool00`00Oomoo`0m
Ool00`00Oomoo`0:Ool002Eoo`03001oogoo0:aoo`03001oogoo03aoo`03001oogoo00Yoo`009Goo
00<007ooOol0[7oo00<007ooOol0?7oo00<007ooOol02Woo000UOol00`00Oomoo`2]Ool00`00Oomo
o`0kOol00`00Oomoo`0:Ool001Yoo`03001oogoo009oo`03001oogoo00=oo`03001oogoo0:eoo`03
001oogoo03]oo`03001oogoo00Yoo`006Goo00<007oo00000Woo00<007oo000017oo00<007ooOol0
[Woo00<007ooOol0>Woo00<007ooOol02Woo000KOol01P00Oomoo`00Ool000Aoo`<00:ioo`03001o
ogoo03Uoo`8000aoo`006Goo0P000goo00<007oo000017oo00<007ooOol0[goo0P006Goo1P006goo
00<007ooOol02Woo000IOol00`00Oomoo`02Ool00`00Ool00004Ool00`00Oomoo`2aOol2000EOol2
0006Ool2000IOol00`00Oomoo`0:Ool001Uoo`<000=oo`03001oogoo00=oo`03001oogoo0;=oo`80
015oo`8000Yoo`8001Moo`03001oogoo00Yoo`009Goo00<007ooOol0]7oo00<007ooOol03goo00<0
07ooOol02Woo00<007ooOol05Goo00<007ooOol02Woo000UOol00`00Oomoo`2eOol00`00Oomoo`0=
Ool00`00Oomoo`0;Ool00`00Oomoo`0EOol00`00Oomoo`0:Ool002Eoo`03001oogoo0;Eoo`03001o
ogoo00eoo`03001oogoo00aoo`03001oogoo01Aoo`03001oogoo00Yoo`009Goo0P00]Woo00<007oo
Ool03Goo00<007ooOol037oo00<007ooOol04goo0P0037oo000UOol00`00Oomoo`2fOol00`00Oomo
o`0;Ool00`00Oomoo`0=Ool00`00Oomoo`0DOol00`00Oomoo`0:Ool002Eoo`03001oogoo0;Ioo`03
001oogoo00]oo`03001oogoo00eoo`03001oogoo01Aoo`03001oogoo00Yoo`009Goo00<007ooOol0
]goo00<007ooOol02Woo00<007ooOol03Goo00<007ooOol057oo00<007ooOol02Woo000UOol00`00
Oomoo`2gOol00`00Oomoo`09Ool00`00Oomoo`0?Ool00`00Oomoo`0COol00`00Oomoo`0:Ool002Eo
o`03001oogoo0;Moo`03001oogoo00Uoo`03001oogoo00moo`03001oogoo01=oo`03001oogoo00Yo
o`009Goo00<007ooOol0^7oo00<007ooOol027oo00<007ooOol03goo00<007ooOol04goo00<007oo
Ool02Woo000UOol2002iOol00`00Oomoo`08Ool00`00Oomoo`0?Ool00`00Oomoo`0BOol2000<Ool0
02Eoo`03001oogoo0;Qoo`03001oogoo00Moo`03001oogoo011oo`03001oogoo01=oo`03001oogoo
00Yoo`009Goo00<007ooOol0^Goo00<007ooOol01Woo00<007ooOol04Goo00<007ooOol04Woo00<0
07ooOol02Woo000UOol00`00Oomoo`2iOol00`00Oomoo`06Ool00`00Oomoo`0AOol00`00Oomoo`0B
Ool00`00Oomoo`0:Ool002Eoo`03001oogoo00Qooml3h0Aoo`03001oogoo00Yoo`009Goo00<007oo
Ool0^Woo00<007ooOol017oo00<007ooOol04Woo00<007ooOol04Woo00<007ooOol02Woo000UOol0
0`00Oomoo`2kOol00`00Oomoo`02Ool00`00Oomoo`0DOol00`00Oomoo`0AOol00`00Oomoo`0:Ool0
02Eoo`800;aoo`05001oogooOol0000GOol00`00Oomoo`0@Ool2000<Ool002Eoo`03001oogoo0;ao
o`04001oogoo000GOol00`00Oomoo`0AOol00`00Oomoo`0:Ool002Eoo`03001oogoo0;aoo`03001o
o`0001Qoo`03001oogoo015oo`03001oogoo00Yoo`009Goo00<007ooOol0_Goo00<007ooOol05goo
00<007ooOol04Goo00<007ooOol02Woo000UOol00`00Oomoo`3HOol00`00Oomoo`0@Ool00`00Oomo
o`0:Ool002Eoo`03001oogoo0=Qoo`03001oogoo011oo`03001oogoo00Yoo`009Goo00<007ooOol0
f7oo00<007ooOol02goo00<007ooOol00Woo00<007ooOol02Woo000UOol2003JOol00`00Oomoo`08
Ool20004Ool2000<Ool002Eoo`03001oogoo0=Uoo`03001oogoo00Ioo`8000Moo`03001oogoo00Yo
o`009Goo00<007ooOol0fWoo00<007ooOol017oo00<007ooOol01goo00<007ooOol02Woo000UOol0
0`00Oomoo`3JOol00`00Oomoo`03Ool00`00Oomoo`08Ool00`00Oomoo`0:Ool002Eoo`03001oogoo
0=]oo`05001oogooOol0000;Ool00`00Oomoo`0:Ool001=oo`D0009oo`03001oogoo009oo`03001o
ogoo00=oo`03001oogoo0=aoo`04001oogoo000;Ool00`00Oomoo`0:Ool001Eoo`07001oogooOol0
07oo00000Woo00<007oo000017oo00<007ooOol0g7oo00<007oo000037oo00<007ooOol02Woo000E
Ool01`00Oomoogoo001oo`00009oo`03001oo`0000Aoo`<00=eoo`03001oogoo00Yoo`8000aoo`00
5Goo00L007ooOomoo`00Ool00002Ool00`00Ool00004Ool00`00Oomoo`3[Ool00`00Oomoo`0:Ool0
01Eoo`07001oogooOol007oo00000Woo00<007oo000017oo00<007ooOol00goo00<007ooOol0:Woo
00<007ooOol0:goo00<007ooOol0:Woo00<007ooOol0:Woo00<007ooOol0:goo00<007ooOol00Woo
00<007ooOol02Woo000DOol20004Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`03Ool0
0`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`06Ool0
0`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool0
0`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`06Ool0
0`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`06Ool0
0`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool0
0`00Oomoo`02Ool00`00Oomoo`0:Ool002Eoonl000aoo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo001hOol200000goo00000002Ool20003Ool30000
17oo000000000Woo1P000Woo00<007ooOol02Woo0`000goo0`000Woo0`000Woo0`000goo0P00IWoo
001hOol01`00Oomoogoo001oo`0000Aoo`04001oogoo0002Ool01000Oomoogoo0`000Woo00@007oo
Ool000eoo`03001oogoo00=oo`03001oogoo009oo`05001oogooOol00004Ool00`00Oomoo`1VOol0
07Qoo`06001oo`00Ool007oo0`000Woo00@007ooOol0009oo`03001oogoo00=oo`04001oogoo0002
Ool00`00Oomoo`0;Ool30003Ool00`00Oomoo`02Ool01@00Oomoogoo000017oo0`00IWoo001hOol2
000017oo000007oo0`000goo0`0000=oo`00000017oo0P0000=oo`0000000P003Woo00D007ooOol0
07oo00@00003Ool0000000=oo`<0009oo`<006Ioo`00N7oo0P0000=oo`0000002Goo00<007ooOol0
6Woo00@007ooOol007Uoo`00N7oo0P0000=oo`00000027oo0P000Woo00<007ooOol05Woo100027oo
00<007ooOol0Kgoo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-9.61598, -122.106, 0.22074, 
  1.42866}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["?BollingerBands", "Input",
  CellTags->"S0.1.4"],

Cell[BoxData[
    \("BollingerBands[p, periods] generates a two sigma envelope around a \
periods simple moving average of p."\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.018859 -0.3661 0.0906703 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.2124 -0.0125 -6 -9 ]
[.2124 -0.0125 6 0 ]
[.40099 -0.0125 -6 -9 ]
[.40099 -0.0125 6 0 ]
[.58958 -0.0125 -6 -9 ]
[.58958 -0.0125 6 0 ]
[.77817 -0.0125 -6 -9 ]
[.77817 -0.0125 6 0 ]
[.96676 -0.0125 -6 -9 ]
[.96676 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .08725 -6 -4.5 ]
[-0.0125 .08725 0 4.5 ]
[-0.0125 .17792 -6 -4.5 ]
[-0.0125 .17792 0 4.5 ]
[-0.0125 .26859 -6 -4.5 ]
[-0.0125 .26859 0 4.5 ]
[-0.0125 .35926 -6 -4.5 ]
[-0.0125 .35926 0 4.5 ]
[-0.0125 .44993 -6 -4.5 ]
[-0.0125 .44993 0 4.5 ]
[-0.0125 .5406 -12 -4.5 ]
[-0.0125 .5406 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -68 0 ]
[.5 .63053 68 15 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.2124 0 m
.2124 .00625 L
s
[(10)] .2124 -0.0125 0 1 Mshowa
.40099 0 m
.40099 .00625 L
s
[(20)] .40099 -0.0125 0 1 Mshowa
.58958 0 m
.58958 .00625 L
s
[(30)] .58958 -0.0125 0 1 Mshowa
.77817 0 m
.77817 .00625 L
s
[(40)] .77817 -0.0125 0 1 Mshowa
.96676 0 m
.96676 .00625 L
s
[(50)] .96676 -0.0125 0 1 Mshowa
.125 Mabswid
.06153 0 m
.06153 .00375 L
s
.09925 0 m
.09925 .00375 L
s
.13696 0 m
.13696 .00375 L
s
.17468 0 m
.17468 .00375 L
s
.25012 0 m
.25012 .00375 L
s
.28784 0 m
.28784 .00375 L
s
.32555 0 m
.32555 .00375 L
s
.36327 0 m
.36327 .00375 L
s
.43871 0 m
.43871 .00375 L
s
.47643 0 m
.47643 .00375 L
s
.51414 0 m
.51414 .00375 L
s
.55186 0 m
.55186 .00375 L
s
.6273 0 m
.6273 .00375 L
s
.66502 0 m
.66502 .00375 L
s
.70273 0 m
.70273 .00375 L
s
.74045 0 m
.74045 .00375 L
s
.81589 0 m
.81589 .00375 L
s
.85361 0 m
.85361 .00375 L
s
.89132 0 m
.89132 .00375 L
s
.92904 0 m
.92904 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08725 m
.00625 .08725 L
s
[(5)] -0.0125 .08725 1 0 Mshowa
0 .17792 m
.00625 .17792 L
s
[(6)] -0.0125 .17792 1 0 Mshowa
0 .26859 m
.00625 .26859 L
s
[(7)] -0.0125 .26859 1 0 Mshowa
0 .35926 m
.00625 .35926 L
s
[(8)] -0.0125 .35926 1 0 Mshowa
0 .44993 m
.00625 .44993 L
s
[(9)] -0.0125 .44993 1 0 Mshowa
0 .5406 m
.00625 .5406 L
s
[(10)] -0.0125 .5406 1 0 Mshowa
.125 Mabswid
0 .01472 m
.00375 .01472 L
s
0 .03285 m
.00375 .03285 L
s
0 .05098 m
.00375 .05098 L
s
0 .06912 m
.00375 .06912 L
s
0 .10539 m
.00375 .10539 L
s
0 .12352 m
.00375 .12352 L
s
0 .14165 m
.00375 .14165 L
s
0 .15979 m
.00375 .15979 L
s
0 .19606 m
.00375 .19606 L
s
0 .21419 m
.00375 .21419 L
s
0 .23232 m
.00375 .23232 L
s
0 .25046 m
.00375 .25046 L
s
0 .28673 m
.00375 .28673 L
s
0 .30486 m
.00375 .30486 L
s
0 .32299 m
.00375 .32299 L
s
0 .34113 m
.00375 .34113 L
s
0 .3774 m
.00375 .3774 L
s
0 .39553 m
.00375 .39553 L
s
0 .41366 m
.00375 .41366 L
s
0 .4318 m
.00375 .4318 L
s
0 .46807 m
.00375 .46807 L
s
0 .4862 m
.00375 .4862 L
s
0 .50433 m
.00375 .50433 L
s
0 .52247 m
.00375 .52247 L
s
0 .55874 m
.00375 .55874 L
s
0 .57687 m
.00375 .57687 L
s
0 .595 m
.00375 .595 L
s
0 .61314 m
.00375 .61314 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.2124 .61178 m
.2124 .61803 L
s
.40099 .61178 m
.40099 .61803 L
s
.58958 .61178 m
.58958 .61803 L
s
.77817 .61178 m
.77817 .61803 L
s
.96676 .61178 m
.96676 .61803 L
s
.125 Mabswid
.06153 .61428 m
.06153 .61803 L
s
.09925 .61428 m
.09925 .61803 L
s
.13696 .61428 m
.13696 .61803 L
s
.17468 .61428 m
.17468 .61803 L
s
.25012 .61428 m
.25012 .61803 L
s
.28784 .61428 m
.28784 .61803 L
s
.32555 .61428 m
.32555 .61803 L
s
.36327 .61428 m
.36327 .61803 L
s
.43871 .61428 m
.43871 .61803 L
s
.47643 .61428 m
.47643 .61803 L
s
.51414 .61428 m
.51414 .61803 L
s
.55186 .61428 m
.55186 .61803 L
s
.6273 .61428 m
.6273 .61803 L
s
.66502 .61428 m
.66502 .61803 L
s
.70273 .61428 m
.70273 .61803 L
s
.74045 .61428 m
.74045 .61803 L
s
.81589 .61428 m
.81589 .61803 L
s
.85361 .61428 m
.85361 .61803 L
s
.89132 .61428 m
.89132 .61803 L
s
.92904 .61428 m
.92904 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .08725 m
1 .08725 L
s
.99375 .17792 m
1 .17792 L
s
.99375 .26859 m
1 .26859 L
s
.99375 .35926 m
1 .35926 L
s
.99375 .44993 m
1 .44993 L
s
.99375 .5406 m
1 .5406 L
s
.125 Mabswid
.99625 .01472 m
1 .01472 L
s
.99625 .03285 m
1 .03285 L
s
.99625 .05098 m
1 .05098 L
s
.99625 .06912 m
1 .06912 L
s
.99625 .10539 m
1 .10539 L
s
.99625 .12352 m
1 .12352 L
s
.99625 .14165 m
1 .14165 L
s
.99625 .15979 m
1 .15979 L
s
.99625 .19606 m
1 .19606 L
s
.99625 .21419 m
1 .21419 L
s
.99625 .23232 m
1 .23232 L
s
.99625 .25046 m
1 .25046 L
s
.99625 .28673 m
1 .28673 L
s
.99625 .30486 m
1 .30486 L
s
.99625 .32299 m
1 .32299 L
s
.99625 .34113 m
1 .34113 L
s
.99625 .3774 m
1 .3774 L
s
.99625 .39553 m
1 .39553 L
s
.99625 .41366 m
1 .41366 L
s
.99625 .4318 m
1 .4318 L
s
.99625 .46807 m
1 .46807 L
s
.99625 .4862 m
1 .4862 L
s
.99625 .50433 m
1 .50433 L
s
.99625 .52247 m
1 .52247 L
s
.99625 .55874 m
1 .55874 L
s
.99625 .57687 m
1 .57687 L
s
.99625 .595 m
1 .595 L
s
.99625 .61314 m
1 .61314 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -129 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Bollinger) show
123.000000 14.625000 moveto
(Bands) show
153.000000 14.625000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(:) show
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
159.000000 14.625000 moveto
(H) show
165.000000 14.625000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
171.000000 14.625000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(,) show
183.000000 14.625000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
189.000000 14.625000 moveto
(L) show
195.000000 14.625000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 0 r
.5 Mabswid
.1181 .47648 m
.13696 .49798 L
.15582 .5158 L
.17468 .43903 L
.19354 .39782 L
.2124 .3131 L
.23126 .36752 L
.25012 .39504 L
.26898 .40004 L
.28784 .38937 L
.30669 .35916 L
.32555 .36354 L
.34441 .35674 L
.36327 .34377 L
.38213 .33017 L
.40099 .31855 L
.41985 .31884 L
.43871 .31175 L
.45757 .3634 L
.47643 .39598 L
.49529 .42778 L
.51414 .4248 L
.533 .39065 L
.55186 .39497 L
.57072 .39298 L
.58958 .38837 L
.60844 .40361 L
.6273 .40138 L
.64616 .40712 L
.66502 .41164 L
.68388 .46342 L
.70273 .48166 L
.72159 .49599 L
.74045 .49874 L
.75931 .47957 L
.77817 .52143 L
.79703 .54085 L
.81589 .53978 L
.83475 .54217 L
.85361 .54217 L
.87247 .52902 L
.89132 .49798 L
.91018 .5861 L
.92904 .6001 L
.9479 .60332 L
.96676 .59509 L
s
.753 .753 .753 r
[ .01 .01 ] 0 setdash
.1181 .40233 m
.13696 .3774 L
.15582 .33659 L
.17468 .29126 L
.19354 .26859 L
.2124 .24819 L
.23126 .25952 L
.25012 .28446 L
.26898 .30713 L
.28784 .32526 L
.30669 .33433 L
.32555 .32299 L
.34441 .31619 L
.36327 .30939 L
.38213 .29579 L
.40099 .28899 L
.41985 .28446 L
.43871 .28219 L
.45757 .2924 L
.47643 .31054 L
.49529 .33094 L
.51414 .35248 L
.533 .36608 L
.55186 .37174 L
.57072 .37401 L
.58958 .37118 L
.60844 .37513 L
.6273 .3791 L
.64616 .38137 L
.66502 .38646 L
.68388 .40404 L
.70273 .41368 L
.72159 .43011 L
.74045 .44371 L
.75931 .45902 L
.77817 .47035 L
.79703 .48508 L
.81589 .49075 L
.83475 .48963 L
.85361 .48963 L
.87247 .48056 L
.89132 .47264 L
.91018 .48963 L
.92904 .5055 L
.9479 .5157 L
.96676 .5259 L
s
0 1 0 r
[ ] 0 setdash
.1181 .32818 m
.13696 .25681 L
.15582 .15739 L
.17468 .14348 L
.19354 .13937 L
.2124 .18328 L
.23126 .15153 L
.25012 .17387 L
.26898 .21422 L
.28784 .26115 L
.30669 .3095 L
.32555 .28245 L
.34441 .27564 L
.36327 .27502 L
.38213 .26142 L
.40099 .25944 L
.41985 .25008 L
.43871 .25264 L
.45757 .2214 L
.47643 .2251 L
.49529 .23409 L
.51414 .28016 L
.533 .34151 L
.55186 .3485 L
.57072 .35503 L
.58958 .35398 L
.60844 .34665 L
.6273 .35682 L
.64616 .35561 L
.66502 .36129 L
.68388 .34465 L
.70273 .34571 L
.72159 .36423 L
.74045 .38868 L
.75931 .43847 L
.77817 .41927 L
.79703 .4293 L
.81589 .44172 L
.83475 .43709 L
.85361 .43709 L
.87247 .4321 L
.89132 .44729 L
.91018 .39316 L
.92904 .41089 L
.9479 .42809 L
.96676 .4567 L
s
0 0 0 r
.04267 .46127 m
.04267 .39326 L
s
.06153 .44993 m
.06153 .38193 L
s
.08039 .4726 m
.08039 .4046 L
s
.09925 .46127 m
.09925 .33659 L
s
.1181 .4046 m
.1181 .34793 L
s
.13696 .3706 m
.13696 .26859 L
s
.15582 .30259 m
.15582 .17792 L
s
.17468 .30259 m
.17468 .21192 L
s
.19354 .27993 m
.19354 .22326 L
s
.2124 .29126 m
.2124 .22326 L
s
.23126 .3706 m
.23126 .26859 L
s
.25012 .3706 m
.25012 .31393 L
s
.26898 .35926 m
.26898 .31393 L
s
.28784 .3706 m
.28784 .31393 L
s
.30669 .35926 m
.30669 .29126 L
s
.32555 .31393 m
.32555 .26859 L
s
.34441 .32526 m
.34441 .26859 L
s
.36327 .32526 m
.36327 .26859 L
s
.38213 .31393 m
.38213 .26859 L
s
.40099 .31393 m
.40099 .25726 L
s
.41985 .30259 m
.41985 .24592 L
s
.43871 .31393 m
.43871 .26859 L
s
.45757 .3706 m
.45757 .27993 L
s
.47643 .4046 m
.47643 .33659 L
s
.49529 .4046 m
.49529 .35926 L
s
.51414 .39326 m
.51414 .3706 L
s
.533 .38193 m
.533 .32526 L
s
.55186 .41593 m
.55186 .35926 L
s
.57072 .39326 m
.57072 .35926 L
s
.58958 .38193 m
.58958 .35364 L
s
.60844 .39898 m
.60844 .3706 L
s
.6273 .41031 m
.6273 .3706 L
s
.64616 .39898 m
.64616 .35364 L
s
.66502 .4046 m
.66502 .38193 L
s
.68388 .4726 m
.68388 .39326 L
s
.70273 .4726 m
.70273 .42726 L
s
.72159 .4726 m
.72159 .42726 L
s
.74045 .48393 m
.74045 .44993 L
s
.75931 .49527 m
.75931 .44993 L
s
.77817 .52927 m
.77817 .46127 L
s
.79703 .5406 m
.79703 .49527 L
s
.81589 .52927 m
.81589 .48393 L
s
.83475 .5066 m
.83475 .4386 L
s
.85361 .48393 m
.85361 .44993 L
s
.87247 .48393 m
.87247 .44993 L
s
.89132 .49527 m
.89132 .44993 L
s
.91018 .58594 m
.91018 .46127 L
s
.92904 .56327 m
.92904 .51794 L
s
.9479 .55194 m
.9479 .5066 L
s
.96676 .5406 m
.96676 .5066 L
s
.04267 .41593 m
.03701 .41593 L
s
.06153 .41593 m
.05587 .41593 L
s
.08039 .44993 m
.07473 .44993 L
s
.09925 .35926 m
.09359 .35926 L
s
.1181 .3706 m
.11245 .3706 L
s
.13696 .29126 m
.13131 .29126 L
s
.15582 .21192 m
.15017 .21192 L
s
.17468 .22326 m
.16902 .22326 L
s
.19354 .24592 m
.18788 .24592 L
s
.2124 .26859 m
.20674 .26859 L
s
.23126 .34793 m
.2256 .34793 L
s
.25012 .33659 m
.24446 .33659 L
s
.26898 .33659 m
.26332 .33659 L
s
.28784 .33659 m
.28218 .33659 L
s
.30669 .31393 m
.30104 .31393 L
s
.32555 .29126 m
.3199 .29126 L
s
.34441 .30259 m
.33876 .30259 L
s
.36327 .30259 m
.35761 .30259 L
s
.38213 .26859 m
.37647 .26859 L
s
.40099 .27993 m
.39533 .27993 L
s
.41985 .26859 m
.41419 .26859 L
s
.43871 .29126 m
.43305 .29126 L
s
.45757 .35364 m
.45191 .35364 L
s
.47643 .35926 m
.47077 .35926 L
s
.49529 .38193 m
.48963 .38193 L
s
.51414 .37631 m
.50849 .37631 L
s
.533 .35926 m
.52735 .35926 L
s
.55186 .38193 m
.5462 .38193 L
s
.57072 .3706 m
.56506 .3706 L
s
.58958 .36779 m
.58392 .36779 L
s
.60844 .39607 m
.60278 .39607 L
s
.6273 .37912 m
.62164 .37912 L
s
.64616 .39326 m
.6405 .39326 L
s
.66502 .39607 m
.65936 .39607 L
s
.68388 .45564 m
.67822 .45564 L
s
.70273 .44431 m
.69708 .44431 L
s
.72159 .46127 m
.71594 .46127 L
s
.74045 .46127 m
.73479 .46127 L
s
.75931 .4726 m
.75365 .4726 L
s
.77817 .51231 m
.77251 .51231 L
s
.79703 .51794 m
.79137 .51794 L
s
.81589 .48965 m
.81023 .48965 L
s
.83475 .45564 m
.82909 .45564 L
s
.85361 .4726 m
.84795 .4726 L
s
.87247 .46698 m
.86681 .46698 L
s
.89132 .47831 m
.88567 .47831 L
s
.91018 .5746 m
.90453 .5746 L
s
.92904 .53498 m
.92339 .53498 L
s
.9479 .52365 m
.94224 .52365 L
s
.96676 .51794 m
.9611 .51794 L
s
.04267 .41593 m
.04833 .41593 L
s
.06153 .41593 m
.06719 .41593 L
s
.08039 .44993 m
.08604 .44993 L
s
.09925 .35926 m
.1049 .35926 L
s
.1181 .3706 m
.12376 .3706 L
s
.13696 .29126 m
.14262 .29126 L
s
.15582 .21192 m
.16148 .21192 L
s
.17468 .22326 m
.18034 .22326 L
s
.19354 .24592 m
.1992 .24592 L
s
.2124 .26859 m
.21806 .26859 L
s
.23126 .34793 m
.23692 .34793 L
s
.25012 .33659 m
.25578 .33659 L
s
.26898 .33659 m
.27463 .33659 L
s
.28784 .33659 m
.29349 .33659 L
s
.30669 .31393 m
.31235 .31393 L
s
.32555 .29126 m
.33121 .29126 L
s
.34441 .30259 m
.35007 .30259 L
s
.36327 .30259 m
.36893 .30259 L
s
.38213 .26859 m
.38779 .26859 L
s
.40099 .27993 m
.40665 .27993 L
s
.41985 .26859 m
.42551 .26859 L
s
.43871 .29126 m
.44437 .29126 L
s
.45757 .35364 m
.46322 .35364 L
s
.47643 .35926 m
.48208 .35926 L
s
.49529 .38193 m
.50094 .38193 L
s
.51414 .37631 m
.5198 .37631 L
s
.533 .35926 m
.53866 .35926 L
s
.55186 .38193 m
.55752 .38193 L
s
.57072 .3706 m
.57638 .3706 L
s
.58958 .36779 m
.59524 .36779 L
s
.60844 .39607 m
.6141 .39607 L
s
.6273 .37912 m
.63296 .37912 L
s
.64616 .39326 m
.65182 .39326 L
s
.66502 .39607 m
.67067 .39607 L
s
.68388 .45564 m
.68953 .45564 L
s
.70273 .44431 m
.70839 .44431 L
s
.72159 .46127 m
.72725 .46127 L
s
.74045 .46127 m
.74611 .46127 L
s
.75931 .4726 m
.76497 .4726 L
s
.77817 .51231 m
.78383 .51231 L
s
.79703 .51794 m
.80269 .51794 L
s
.81589 .48965 m
.82155 .48965 L
s
.83475 .45564 m
.84041 .45564 L
s
.85361 .4726 m
.85926 .4726 L
s
.87247 .46698 m
.87812 .46698 L
s
.89132 .47831 m
.89698 .47831 L
s
.91018 .5746 m
.91584 .5746 L
s
.92904 .53498 m
.9347 .53498 L
s
.9479 .52365 m
.95356 .52365 L
s
.96676 .51794 m
.97242 .51794 L
s
.678 .847 .902 r
.03324 .01472 m
.03324 .06747 L
.0521 .06747 L
.0521 .01472 L
F
.0521 .01472 m
.0521 .05326 L
.07096 .05326 L
.07096 .01472 L
F
.07096 .01472 m
.07096 .08943 L
.08982 .08943 L
.08982 .01472 L
F
.08982 .01472 m
.08982 .05197 L
.10868 .05197 L
.10868 .01472 L
F
.10868 .01472 m
.10868 .06004 L
.12753 .06004 L
.12753 .01472 L
F
.12753 .01472 m
.12753 .06166 L
.14639 .06166 L
.14639 .01472 L
F
.14639 .01472 m
.14639 .17792 L
.16525 .17792 L
.16525 .01472 L
F
.16525 .01472 m
.16525 .02161 L
.18411 .02161 L
.18411 .01472 L
F
.18411 .01472 m
.18411 .01472 L
.20297 .01472 L
.20297 .01472 L
F
.20297 .01472 m
.20297 .03582 L
.22183 .03582 L
.22183 .01472 L
F
.22183 .01472 m
.22183 .04616 L
.24069 .04616 L
.24069 .01472 L
F
.24069 .01472 m
.24069 .05649 L
.25955 .05649 L
.25955 .01472 L
F
.25955 .01472 m
.25955 .04898 L
.27841 .04898 L
.27841 .01472 L
F
.27841 .01472 m
.27841 .02633 L
.29727 .02633 L
.29727 .01472 L
F
.29727 .01472 m
.29727 .02613 L
.31612 .02613 L
.31612 .01472 L
F
.31612 .01472 m
.31612 .02291 L
.33498 .02291 L
.33498 .01472 L
F
.33498 .01472 m
.33498 .02872 L
.35384 .02872 L
.35384 .01472 L
F
.35384 .01472 m
.35384 .03711 L
.3727 .03711 L
.3727 .01472 L
F
.3727 .01472 m
.3727 .02032 L
.39156 .02032 L
.39156 .01472 L
F
.39156 .01472 m
.39156 .0281 L
.41042 .0281 L
.41042 .01472 L
F
.41042 .01472 m
.41042 .05649 L
.42928 .05649 L
.42928 .01472 L
F
.42928 .01472 m
.42928 .03518 L
.44814 .03518 L
.44814 .01472 L
F
.44814 .01472 m
.44814 .07716 L
.467 .07716 L
.467 .01472 L
F
.467 .01472 m
.467 .08943 L
.48586 .08943 L
.48586 .01472 L
F
.48586 .01472 m
.48586 .02549 L
.50471 .02549 L
.50471 .01472 L
F
.50471 .01472 m
.50471 .02678 L
.52357 .02678 L
.52357 .01472 L
F
.52357 .01472 m
.52357 .04745 L
.54243 .04745 L
.54243 .01472 L
F
.54243 .01472 m
.54243 .04616 L
.56129 .04616 L
.56129 .01472 L
F
.56129 .01472 m
.56129 .02613 L
.58015 .02613 L
.58015 .01472 L
F
.58015 .01472 m
.58015 .03066 L
.59901 .03066 L
.59901 .01472 L
F
.59901 .01472 m
.59901 .08233 L
.61787 .08233 L
.61787 .01472 L
F
.61787 .01472 m
.61787 .07264 L
.63673 .07264 L
.63673 .01472 L
F
.63673 .01472 m
.63673 .02168 L
.65559 .02168 L
.65559 .01472 L
F
.65559 .01472 m
.65559 .05843 L
.67445 .05843 L
.67445 .01472 L
F
.67445 .01472 m
.67445 .05262 L
.69331 .05262 L
.69331 .01472 L
F
.69331 .01472 m
.69331 .03518 L
.71216 .03518 L
.71216 .01472 L
F
.71216 .01472 m
.71216 .03686 L
.73102 .03686 L
.73102 .01472 L
F
.73102 .01472 m
.73102 .03259 L
.74988 .03259 L
.74988 .01472 L
F
.74988 .01472 m
.74988 .02291 L
.76874 .02291 L
.76874 .01472 L
F
.76874 .01472 m
.76874 .0468 L
.7876 .0468 L
.7876 .01472 L
F
.7876 .01472 m
.7876 .01741 L
.80646 .01741 L
.80646 .01472 L
F
.80646 .01472 m
.80646 .05714 L
.82532 .05714 L
.82532 .01472 L
F
.82532 .01472 m
.82532 .03389 L
.84418 .03389 L
.84418 .01472 L
F
.84418 .01472 m
.84418 .03873 L
.86304 .03873 L
.86304 .01472 L
F
.86304 .01472 m
.86304 .02032 L
.8819 .02032 L
.8819 .01472 L
F
.8819 .01472 m
.8819 .07781 L
.90075 .07781 L
.90075 .01472 L
F
.90075 .01472 m
.90075 .07264 L
.91961 .07264 L
.91961 .01472 L
F
.91961 .01472 m
.91961 .05326 L
.93847 .05326 L
.93847 .01472 L
F
.93847 .01472 m
.93847 .03841 L
.95733 .03841 L
.95733 .01472 L
F
.95733 .01472 m
.95733 .09848 L
.97619 .09848 L
.97619 .01472 L
F
0 0 .804 r
.03324 .01472 m
.03324 .06747 L
s
.0521 .01472 m
.0521 .06747 L
s
.03324 .06747 m
.0521 .06747 L
s
.0521 .01472 m
.0521 .05326 L
s
.07096 .01472 m
.07096 .05326 L
s
.0521 .05326 m
.07096 .05326 L
s
.07096 .01472 m
.07096 .08943 L
s
.08982 .01472 m
.08982 .08943 L
s
.07096 .08943 m
.08982 .08943 L
s
.08982 .01472 m
.08982 .05197 L
s
.10868 .01472 m
.10868 .05197 L
s
.08982 .05197 m
.10868 .05197 L
s
.10868 .01472 m
.10868 .06004 L
s
.12753 .01472 m
.12753 .06004 L
s
.10868 .06004 m
.12753 .06004 L
s
.12753 .01472 m
.12753 .06166 L
s
.14639 .01472 m
.14639 .06166 L
s
.12753 .06166 m
.14639 .06166 L
s
.14639 .01472 m
.14639 .17792 L
s
.16525 .01472 m
.16525 .17792 L
s
.14639 .17792 m
.16525 .17792 L
s
.16525 .01472 m
.16525 .02161 L
s
.18411 .01472 m
.18411 .02161 L
s
.16525 .02161 m
.18411 .02161 L
s
.18411 .01472 m
.18411 .01472 L
s
.20297 .01472 m
.20297 .01472 L
s
.18411 .01472 m
.20297 .01472 L
s
.20297 .01472 m
.20297 .03582 L
s
.22183 .01472 m
.22183 .03582 L
s
.20297 .03582 m
.22183 .03582 L
s
.22183 .01472 m
.22183 .04616 L
s
.24069 .01472 m
.24069 .04616 L
s
.22183 .04616 m
.24069 .04616 L
s
.24069 .01472 m
.24069 .05649 L
s
.25955 .01472 m
.25955 .05649 L
s
.24069 .05649 m
.25955 .05649 L
s
.25955 .01472 m
.25955 .04898 L
s
.27841 .01472 m
.27841 .04898 L
s
.25955 .04898 m
.27841 .04898 L
s
.27841 .01472 m
.27841 .02633 L
s
.29727 .01472 m
.29727 .02633 L
s
.27841 .02633 m
.29727 .02633 L
s
.29727 .01472 m
.29727 .02613 L
s
.31612 .01472 m
.31612 .02613 L
s
.29727 .02613 m
.31612 .02613 L
s
.31612 .01472 m
.31612 .02291 L
s
.33498 .01472 m
.33498 .02291 L
s
.31612 .02291 m
.33498 .02291 L
s
.33498 .01472 m
.33498 .02872 L
s
.35384 .01472 m
.35384 .02872 L
s
.33498 .02872 m
.35384 .02872 L
s
.35384 .01472 m
.35384 .03711 L
s
.3727 .01472 m
.3727 .03711 L
s
.35384 .03711 m
.3727 .03711 L
s
.3727 .01472 m
.3727 .02032 L
s
.39156 .01472 m
.39156 .02032 L
s
.3727 .02032 m
.39156 .02032 L
s
.39156 .01472 m
.39156 .0281 L
s
.41042 .01472 m
.41042 .0281 L
s
.39156 .0281 m
.41042 .0281 L
s
.41042 .01472 m
.41042 .05649 L
s
.42928 .01472 m
.42928 .05649 L
s
.41042 .05649 m
.42928 .05649 L
s
.42928 .01472 m
.42928 .03518 L
s
.44814 .01472 m
.44814 .03518 L
s
.42928 .03518 m
.44814 .03518 L
s
.44814 .01472 m
.44814 .07716 L
s
.467 .01472 m
.467 .07716 L
s
.44814 .07716 m
.467 .07716 L
s
.467 .01472 m
.467 .08943 L
s
.48586 .01472 m
.48586 .08943 L
s
.467 .08943 m
.48586 .08943 L
s
.48586 .01472 m
.48586 .02549 L
s
.50471 .01472 m
.50471 .02549 L
s
.48586 .02549 m
.50471 .02549 L
s
.50471 .01472 m
.50471 .02678 L
s
.52357 .01472 m
.52357 .02678 L
s
.50471 .02678 m
.52357 .02678 L
s
.52357 .01472 m
.52357 .04745 L
s
.54243 .01472 m
.54243 .04745 L
s
.52357 .04745 m
.54243 .04745 L
s
.54243 .01472 m
.54243 .04616 L
s
.56129 .01472 m
.56129 .04616 L
s
.54243 .04616 m
.56129 .04616 L
s
.56129 .01472 m
.56129 .02613 L
s
.58015 .01472 m
.58015 .02613 L
s
.56129 .02613 m
.58015 .02613 L
s
.58015 .01472 m
.58015 .03066 L
s
.59901 .01472 m
.59901 .03066 L
s
.58015 .03066 m
.59901 .03066 L
s
.59901 .01472 m
.59901 .08233 L
s
.61787 .01472 m
.61787 .08233 L
s
.59901 .08233 m
.61787 .08233 L
s
.61787 .01472 m
.61787 .07264 L
s
.63673 .01472 m
.63673 .07264 L
s
.61787 .07264 m
.63673 .07264 L
s
.63673 .01472 m
.63673 .02168 L
s
.65559 .01472 m
.65559 .02168 L
s
.63673 .02168 m
.65559 .02168 L
s
.65559 .01472 m
.65559 .05843 L
s
.67445 .01472 m
.67445 .05843 L
s
.65559 .05843 m
.67445 .05843 L
s
.67445 .01472 m
.67445 .05262 L
s
.69331 .01472 m
.69331 .05262 L
s
.67445 .05262 m
.69331 .05262 L
s
.69331 .01472 m
.69331 .03518 L
s
.71216 .01472 m
.71216 .03518 L
s
.69331 .03518 m
.71216 .03518 L
s
.71216 .01472 m
.71216 .03686 L
s
.73102 .01472 m
.73102 .03686 L
s
.71216 .03686 m
.73102 .03686 L
s
.73102 .01472 m
.73102 .03259 L
s
.74988 .01472 m
.74988 .03259 L
s
.73102 .03259 m
.74988 .03259 L
s
.74988 .01472 m
.74988 .02291 L
s
.76874 .01472 m
.76874 .02291 L
s
.74988 .02291 m
.76874 .02291 L
s
.76874 .01472 m
.76874 .0468 L
s
.7876 .01472 m
.7876 .0468 L
s
.76874 .0468 m
.7876 .0468 L
s
.7876 .01472 m
.7876 .01741 L
s
.80646 .01472 m
.80646 .01741 L
s
.7876 .01741 m
.80646 .01741 L
s
.80646 .01472 m
.80646 .05714 L
s
.82532 .01472 m
.82532 .05714 L
s
.80646 .05714 m
.82532 .05714 L
s
.82532 .01472 m
.82532 .03389 L
s
.84418 .01472 m
.84418 .03389 L
s
.82532 .03389 m
.84418 .03389 L
s
.84418 .01472 m
.84418 .03873 L
s
.86304 .01472 m
.86304 .03873 L
s
.84418 .03873 m
.86304 .03873 L
s
.86304 .01472 m
.86304 .02032 L
s
.8819 .01472 m
.8819 .02032 L
s
.86304 .02032 m
.8819 .02032 L
s
.8819 .01472 m
.8819 .07781 L
s
.90075 .01472 m
.90075 .07781 L
s
.8819 .07781 m
.90075 .07781 L
s
.90075 .01472 m
.90075 .07264 L
s
.91961 .01472 m
.91961 .07264 L
s
.90075 .07264 m
.91961 .07264 L
s
.91961 .01472 m
.91961 .05326 L
s
.93847 .01472 m
.93847 .05326 L
s
.91961 .05326 m
.93847 .05326 L
s
.93847 .01472 m
.93847 .03841 L
s
.95733 .01472 m
.95733 .03841 L
s
.93847 .03841 m
.95733 .03841 L
s
.95733 .01472 m
.95733 .09848 L
s
.97619 .01472 m
.97619 .09848 L
s
.95733 .09848 m
.97619 .09848 L
s
.97619 .01472 m
.97619 .09848 L
s
.03324 .01472 m
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{56, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo000UOol0
0`00Oomoo`0UOol50002Ool00`00Oomoo`0TOol30003Ool00`00Oomoo`0TOol20004Ool00`00Oomo
o`0UOol30002Ool00`00Oomoo`0TOol00`00Oomoo`02Ool00`00Oomoo`0FOol002Aoo`03001oo`00
02Qoo`07001oogooOol007oo00009Goo00<007ooOol00Woo00<007oo00009goo00H007ooOol007oo
000WOol01P00Oomoo`00Ool002Aoo`03001oo`00009oo`03001oo`0001Moo`0097oo00<007oo0000
:7oo00L007ooOomoo`00Ool0000VOol01`00Oomoogoo001oo`0002Ioo`07001oogooOol007oo0000
9Goo100000Aoo`00Ool002Ioo`06001oogoo001oo`005goo000TOol00`00Ool0000XOol01`00Oomo
ogoo001oo`0002Ioo`07001oogooOol007oo00009goo00H007ooOol007oo000UOol00`00Ool00002
Ool00`00Ool0000TOol20003Ool00`00Ool0000GOol002Aoo`03001oo`0002Qoo`07001oogooOol0
07oo00009Goo00<007oo00000Woo00<007oo00009Goo00<007oo00000Woo00<007oo00009Woo0P00
0Woo00<007oo000097oo00<007ooOol00Woo00<007oo00005goo000UOol00`00Oomoo`0VOol20004
Ool00`00Oomoo`0UOol00`00Oomoo`02Ool00`00Oomoo`0UOol00`00Oomoo`02Ool00`00Oomoo`0V
Ool01@00Oomoogoo00009Goo0`000goo00<007ooOol05Woo003oOolQOol00?moob5oo`00ogoo8Goo
003oOolQOol00?moob5oo`0087ookP004Woo000POol00`00Oomoo`02Ool00`00Oomoo`0ZOol00`00
Oomoo`0ZOol00`00Oomoo`0ZOol00`00Oomoo`0ZOol00`00Oomoo`0YOol00`00Oomoo`05Ool00`00
Oomoo`0@Ool0021oo`03001oogoo0>Yoo`03001oogoo011oo`0087oo00<007ooOol017oohP0I0goo
0P004Woo000POol00`00Oomoo`04Ool00`0IEgaGO002Eg`01@0IEgaGO5Ml01T015Ml00D06EMlEgaG
O00I00AGO00501UGO5MlEg`06@04Eg`01@0IEgaGO5Ml01T017oo00D06EMlEgaGO00I00AGO00501UG
O5MlEg`06@04Eg`01@0IEgaGO5Ml01T015Ml00D06EMlEgaGO00I00AGO00401UGO5MlEg`601T3Eg`0
0`0IEgaGO002Eg`01@0IEgaGO5Ml01T015Ml00D06EMlEgaGO00I00AGO00501UGO5MlEg`06@04Eg`0
1@0IEgaGO5Ml01T00eMl00<06EMlEg`00UMl00D06EMlEgaGO00I00AGO00501UGO5MlEg`06@04Eg`0
1@0IEgaGO5Ml01T015Ml00D06EMlEgaGO00I00AGO00501UGO5MlEg`06@04Eg`501T4Eg`01@0IEgaG
O5Ml01T015Ml1@0I15Ml00D06EMlEgaGO00I00AGO00501UGO5MlEg`06@04Eg`00`0IOomoo`02Ool0
0`00Oomoo`0@Ool0021oo`03001oogoo00Aoo`0301UGO5Ml009GO00501UGO5MlEg`06@04Eg`01@0I
EgaGO5Ml01T015Ml00D06EMlEgaGO00I00AGO0D06@Aoo`0501UGO5MlEg`06@04Eg`01@0IEgaGO5Ml
01T015Ml00D06EMlEgaGO00I00AGO0D06@AGO00501UGO5MlEg`06@04Ool01@0IEgaGO5Ml01T015Ml
00D06EMlEgaGO00I00AGO00501UGO5MlEg`06@04Eg`01@0IEgaGO5Ml01T015Ml00D06EMlEgaGO00I
00=GO00301UGO5Ml009GO00501UGO5MlEg`06@04Eg`501T4Eg`01@0IEgaGO5Ml01T015Ml00D06EMl
EgaGO00I00AGO0D06@AGO00501UoogooOol06@04Eg`01@0IEgaGO5Ml01T015Ml00D06GooOomoo`0I
00AGO00501UGO5MlEg`06@04Eg`01@0IEgaGO5Ml01T015Ml00<06GooOol00Woo00<007ooOol047oo
000POol00`00Oomoo`04Ool00`0IEgaGO002Eg`01@0IEgaGO5Ml01T015Ml00D06EMlEgaGO00I00AG
O00501UGO5MlEg`06@04Eg`00`0IOomoo`06Ool01@0IEgaGO5Ml01T015Ml00D06EMlEgaGO00I00AG
O0X06@=oo`H06@=GO00301Uoogoo009oo`D06@AGO00501UGO5MlEg`06@04Eg`0100IEgaGO5Ml2P0I
15Ml00@06EMlEgaGO0D06@AGO00501UGO5MlEg`06@04Eg`01@0IOomoogoo01T015Ml00D06EMlEgaG
O00I00AGO00501UGO5MlEg`06@04Eg`01@0IOomoogoo01T015Ml00D06GooOomoo`0I00AGO00501UG
O5MlEg`06@04Eg`01@0IOomoogoo01T015Ml00D06EMlEgaGO00I00AGO00501UGO5MlEg`06@04Eg`0
0`0IOomoo`02Ool00`00Oomoo`0@Ool0021oo`03001oogoo00Aoo`0301UGO5Ml009GO00501UGO5Ml
Eg`06@04Eg`01@0IEgaGO5Ml01T015Ml00D06EMlEgaGO00I00AGO00301Uoogoo00Ioo`0501UGO5Ml
Eg`06@04Eg`01@0IEgaGO5Ml01T015Ml00<06GooOol03goo00D06EMlEgaGO00I00Qoo`0301UGO5Ml
009GO00501UGO5MlEg`06@04Eg`01@0IEgaGO5Ml01T027oo00<06EMlEg`00UMl00D06EMlEgaGO00I
00=oo`H06@=GO00301UGO5Ml009GO00501UoogooOol06@04Eg`01@0IEgaGO5Ml01T015Ml00@06EMl
EgaGO0H06@=oo`0301UGO5Ml009GO00501UoogooOol06@04Eg`01@0IEgaGO5Ml01T015Ml00D06Goo
Oomoo`0I00AGO00501UGO5MlEg`06@04Eg`01@0IEgaGO5Ml01T015Ml00@06GooOomoo`80019oo`00
87oo00<007ooOol017oo00<06EMlEg`00UMl00D06EMlEgaGO00I00AGO00501UGO5MlEg`06@04Eg`0
1@0IEgaGO5Ml01T015Ml00<06GooOol01Woo1@0I15Ml00D06EMlEgaGO00I00AGO00301Uoogoo00mo
o`D06@Qoo`0301UGO5Ml009GO0D06@AGO00501UGO5MlEg`06@08Ool00`0IEgaGO002Eg`01@0IEgaG
O5Ml01T027oo00D06EMlEgaGO00I00AGO00501UoogooOol06@04Eg`0100IEgaGO5Ml2P0I27oo00<0
6EMlEg`00UMl00D06GooOomoo`0I00AGO0D06@AGO00501UoogooOol06@04Eg`01@0IEgaGO5Ml01T0
15Ml00D06EMlEgaGO00I00AGO00301Uoogoo009oo`03001oogoo011oo`0087oo00<007ooOol017oo
00<06EMlEg`00UMl00D06EMlEgaGO00I00AGO00501UGO5MlEg`06@04Eg`01@0IEgaGO5Ml01T015Ml
00<06GooOol02Woo00<06EMlEg`00UMl00D06EMlEgaGO00I00AGO00301Uoogoo01aoo`0301UGO5Ml
009GO00501UoogooOol06@04Eg`01@0IEgaGO5Ml01T027oo00<06EMlEg`00UMl00D06EMlEgaGO00I
00Qoo`0501UGO5MlEg`06@04Eg`01@0IOomoogoo01T015Ml00D06EMlEgaGO00I015oo`0301UGO5Ml
009GO00501UoogooOol06@04Eg`0100IOomoogoo1P0I0goo00<06EMlEg`00UMl00D06EMlEgaGO00I
00AGO0D06@AGO00301Uoogoo009oo`03001oogoo011oo`0087oo00<007ooOol017oo00<06EMlEg`0
0UMl00D06EMlEgaGO00I00AGO00501UGO5MlEg`06@04Eg`01@0IEgaGO5Ml01T015Ml00<06GooOol0
2Woo00<06EMlEg`00UMl00D06EMlEgaGO00I00AGO00301Uoogoo01aoo`0301UGO5Ml009GO00501Uo
ogooOol06@04Eg`01@0IEgaGO5Ml01T027oo00<06EMlEg`00UMl00D06EMlEgaGO00I00Qoo`0501UG
O5MlEg`06@04Eg`01@0IOomoogoo01T015Ml00D06EMlEgaGO00I015oo`0301UGO5Ml009GO00501Uo
ogooOol06@04Eg`00`0IOomoo`0:Ool00`0IEgaGO002Eg`01@0IEgaGO5Ml01T015Ml00D06GooOomo
o`0I00AGO00301Uoogoo009oo`03001oogoo011oo`0087oo00<007ooOol017oo00<06EMlEg`00UMl
00D06EMlEgaGO00I00AGO00501UGO5MlEg`06@04Eg`01@0IEgaGO5Ml01T015Ml00<06GooOol02Woo
1P0I0eMl1P0I7Woo00<06EMlEg`00UMl00D06GooOomoo`0I00AGO00501UGO5MlEg`06@08Ool:01T8
Ool01@0IEgaGO5Ml01T015Ml00D06GooOomoo`0I00AGO00501UGO5MlEg`06@0AOol601T3Ool00`0I
EgaGO002Eg`00`0IOomoo`0:Ool00`0IEgaGO002Eg`01@0IEgaGO5Ml01T015Ml00D06GooOomoo`0I
00AGO00301Uoogoo009oo`03001oogoo011oo`0087oo00<007ooOol017oo00<06EMlEg`00UMl1@0I
15Ml1@0I15Ml00D06EMlEgaGO00I00AGO00301Uoogoo00moo`0501UGO5MlEg`06@0SOol00`0IEgaG
O002Eg`01@0IOomoogoo01T015Ml00D06EMlEgaGO00I01Yoo`0501UGO5MlEg`06@04Eg`01@0IOomo
ogoo01T015Ml1@0I6Woo00<06EMlEg`00UMl00<06GooOol02Woo00<06EMlEg`00UMl00@06EMlEgaG
O0H06@=oo`0301UGO5Ml009GO00401UoogooOol2000BOol0021oo`03001oogoo00Aoo`0301UGO5Ml
009GO00501UoogooOol06@04Eg`01@0IOomoogoo01T015Ml00D06EMlEgaGO00I00AGO00301Uoogoo
00moo`D06B=oo`H06@=oo`0301UGO5Ml009GO00501UGO5MlEg`06@0JOol01@0IEgaGO5Ml01T015Ml
00@06GooOomoo`H06Aioo`H06@aoo`0301UGO5Ml009GO00501UGO5MlEg`06@08Ool00`0IEgaGO002
Eg`00`0IOomoo`02Ool00`00Oomoo`0@Ool0021oo`03001oogoo00Aoo`0301UGO5Ml009GO00501Uo
ogooOol06@04Eg`0100IOomoogoo2P0I15Ml00<06GooOol0@7oo00<06EMlEg`00UMl00D06EMlEgaG
O00I01Yoo`0501UGO5MlEg`06@04Eg`00`0IOomoo`0gOol00`0IEgaGO002Eg`01@0IEgaGO5Ml01T0
27oo00<06EMlEg`00UMl00<06GooOol00Woo00<007ooOol047oo000POol00`00Oomoo`04Ool00`0I
EgaGO002Eg`01@0IOomoogoo01T015Ml00<06GooOol02Woo00<06EMlEg`00UMl00<06GooOol0@7oo
00<06EMlEg`00UMl00D06EMlEgaGO00I01Yoo`0501UGO5MlEg`06@04Eg`00`0IOomoo`0gOol00`0I
EgaGO002Eg`01@0IEgaGO5Ml01T027oo00<06EMlEg`00UMl00<06GooOol00Woo00<007ooOol047oo
000POol00`00Oomoo`04Ool601T3Ool00`0IEgaGO002Eg`00`0IOomoo`0:Ool00`0IEgaGO002Eg`0
0`0IOomoo`10Ool00`0IEgaGO002Eg`01@0IEgaGO5Ml01T06Woo00D06EMlEgaGO00I00AGO00301Uo
ogoo03Moo`0301UGO5Ml009GO00501UGO5MlEg`06@08Ool00`0IEgaGO002Eg`0100IOomoogoo0P00
4Woo000POol00`00Oomoo`0=Ool00`0IEgaGO002Eg`00`0IOomoo`0:Ool00`0IEgaGO002Eg`00`0I
Oomoo`10Ool00`0IEgaGO002Eg`01@0IEgaGO5Ml01T06Woo00@06EMlEgaGO0H06CUoo`0301UGO5Ml
009GO0D06@Qoo`0301UGO5Ml009GO00301Uoogoo009oo`03001oogoo011oo`006Woo00<007ooOol0
0goo00<007ooOol03Goo00<06EMlEg`00UMl00<06GooOol02Woo00<06EMlEg`00UMl00<06GooOol0
@7oo1P0I0eMl00<06GooOol067oo00D06EMlEgaGO00I03ioo`H06@aoo`0301UGO5Ml009GO00301Uo
ogoo009oo`03001oogoo011oo`006Goo00<007oo000017oo00<007ooOol03Goo00<06EMlEg`00UMl
00<06GooOol02Woo00<06EMlEg`00UMl00<06GooOol0AGoo00D06EMlEgaGO00I01Yoo`D06E1oo`03
01UGO5Ml009GO00301Uoogoo009oo`03001oogoo011oo`006goo00<007ooOol00Woo0P003Woo00<0
6EMlEg`00UMl00<06GooOol02Woo00<06EMlEg`00UMl00<06GooOol0AGoo00D06EMlEgaGO00I06mo
o`0301UGO5Ml009GO00401UoogooOol2000BOol001Uoo`8000Eoo`03001oogoo00eoo`H06@aoo`03
01UGO5Ml009GO00301Uoogoo04Eoo`D06Fmoo`0301UGO5Ml009GO00301Uoogoo009oo`03001oogoo
011oo`006Goo00<007ooOol017oo00<007ooOol07goo00<06EMlEg`00UMl00<06GooOol0^Goo00<0
6EMlEg`00UMl00<06GooOol00Woo00<007ooOol047oo000IOol30004Ool00`00Oomoo`0OOol00`0I
EgaGO002Eg`00`0IOomoo`2iOol601T4Ool00`00Oomoo`0@Ool0021oo`03001oogoo01moo`0301UG
O5Ml009GO00301Uoogoo0<=oo`03001oogoo011oo`0087oo00<007ooOol07goo00<06EMlEg`00UMl
00<06GooOol0`Woo0P004Woo000POol00`00Oomoo`0OOol00`0IEgaGO002Eg`00`0IOomoo`33Ool0
0`00Oomoo`0@Ool0021oo`03001oogoo01moo`0301UGO5Ml009GO00301Uoogoo0<=oo`03001oogoo
011oo`0087oo00<007ooOol07goo00<06EMlEg`00UMl00<06GooOol0`goo00<007ooOol047oo000P
Ool00`00Oomoo`0OOol00`0IEgaGO002Eg`00`0IOomoo`32Ool2000BOol0021oo`03001oogoo01mo
o`0301UGO5Ml009GO00301Uoogoo0<=oo`03001oogoo011oo`0087oo00<007ooOol07goo00<06EMl
Eg`00UMl00<06GooOol0`goo00<007ooOol047oo000POol00`00Oomoo`0OOol00`0IEgaGO002Eg`0
0`0IOomoo`33Ool00`00Oomoo`0@Ool0021oo`03001oogoo01moo`0301UGO5Ml009GO00301Uoogoo
009oo`<3h;eoo`80019oo`0087oo00<007ooOol07goo00<06EMlEg`00UMl00<06Goo0n000P?P0Woo
00<3h7ooOol0_7oo00<007ooOol047oo000POol00`00Oomoo`0OOol00`0IEgaGO002Eg`00`0I0n1o
o`05Ool00`?POomoo`2kOol00`00Oomoo`0@Ool0021oo`03001oogoo01moo`0301UGO5Ml009GO003
01Uoogoo00Eoo`030n1oogoo00Eoo`030n1oogoo0;=oo`03001oogoo011oo`0087oo00<007ooOol0
7goo00<06EMlEg`00UMl00<06GooOol01Woo00<3h7ooOol00goo00<3h7oo0n00]7oo00<007ooOol0
47oo000POol00`00Oomoo`0OOol00`0IEgaGO002Eg`00`0IOomoo`06Ool00`?POomoo`03Ool010?P
Oomoo`?P/Woo0P004Woo000POol00`00Oomoo`0OOol00`0IEgaGO002Eg`00`0IOomoo`06Ool00`?P
Oomoo`02Ool01@?POomoogoo0n00/goo00<007ooOol047oo000IOol20005Ool00`00Oomoo`0OOol0
0`0IEgaGO002Eg`00`0IOomoo`07Ool010?POomoo`?P1Goo00<3h7ooOol0/7oo00<007ooOol047oo
000IOol00`00Ool00004Ool00`00Oomoo`0OOol00`0IEgaGO002Eg`00`0IOomoo`07Ool00`?POol3
h007Ool00`?POomoo`2_Ool00`00Oomoo`0@Ool001Uoo`03001oo`0000Aoo`80021oo`H06@Yoo`83
h0Moo`030n1oogoo0:ioo`80019oo`006Goo0P001Goo00<007ooOol08Goo00<3h000Ool02goo00<3
h7ooOol01goo00<3h7ooOol0[Woo00<007ooOol047oo000IOol00`00Oomoo`04Ool00`00Oomoo`0Q
Ool00`?P001oo`0EOol00`?POomoo`2^Ool00`00Oomoo`0@Ool001Yoo`8000Aoo`03001oogoo021o
o`030n1oo`0001Moo`030n1oogoo0:eoo`03001oogoo011oo`0087oo00<007ooOol087oo00<3h7oo
00005goo00<3h7ooOol0[7oo0P004Woo000POol00`00Oomoo`0POol00`?POol0000HOol00`?POomo
o`2/Ool00`00Oomoo`0@Ool0021oo`03001oogoo021oo`030n1oo`0001Qoo`030n1oogoo0:aoo`03
001oogoo011oo`0087oo00<007ooOol07goo00@3h7ooOol001Uoo`030n1oogoo0:]oo`03001oogoo
011oo`0087oo00<007ooOol07goo00<3h00000000P000Woo00<007ooOol04goo00<3h7ooOol0ZWoo
0P004Woo000POol00`00Oomoo`0OOol010?POomoo`000goo00<007ooOol04goo00<3h7ooOol0Zgoo
00<007ooOol047oo000POol00`00Oomoo`0OOol010?POomoo`000goo00<007ooOol057oo00<3h7oo
Ool0:Goo0`?POWoo00<007ooOol047oo000POol00`00Oomoo`0OOol010?POomoo`000Woo0`000goo
00D007ooOomoo`0000eoo`030n1oogoo02Qoo`040n1oogooOol30n1kOol00`00Oomoo`0@Ool0021o
o`03001oogoo01ioo`050n1oogooOol00003Ool00`00Oomoo`02Ool01@00Oomoogoo00003Woo00<3
h7ooOol09goo00<3h7ooOol017oo0P?PNGoo00<007ooOol047oo000POol00`00Oomoo`0NOol01@?P
Oomoogoo00000goo00<007ooOol00Woo00D007ooOomoo`0000ioo`030n1oogoo02Ioo`030n1oogoo
00Moo`83h7Ioo`80019oo`0087oo00<007ooOol07Woo00D3h7ooOomoo`0000=oo`03001oogoo009o
o`05001oogooOol0000>Ool00`?POomoo`0VOol00`?POomoo`08Ool00`?POomoo`1eOol00`00Oomo
o`0@Ool0021oo`03001oogoo01ioo`050n1oogooOol00003Ool00`00Oomoo`02Ool01@00Oomoogoo
00003goo00<3h7ooOol097oo00<3h7ooOol02Woo00<3h7ooOol0M7oo00<007ooOol047oo000POol0
0`00Oomoo`0NOol01@?POomoogoo00000goo00<007ooOol010000Woo00<007ooOol03Goo00<3h7oo
Ool07Woo00<007ooOol00goo00<3h7ooOol02Woo00<3h7ooOol0M7oo00<007ooOol047oo000POol0
0`00Oomoo`0MOol00`?POomoo`02Ool01@00Oomoogoo000017oo00H007ooOomoo`00HaP?Ool00`?P
Oomoo`0MOol00`000n03h002Ool00`?POomoo`0<Ool00`?POomoo`1bOol2000BOol0021oo`03001o
ogoo01eoo`030n1oogoo009oo`05001oogooOol00004Ool01P00Oomoof<H001oo`9S60eoo`030n1o
ogoo01]oo`83h003001oogoo00<3h0ioo`030n1oogoo07=oo`03001oogoo011oo`006Woo00<007oo
Ool00goo00<007ooOol07Goo00<3h7ooOol00Woo00D007ooOomoo`0000Aoo`05001oof<HOol00004
Ool00f<HOomoo`0:Ool00`?POomoo`0FOol20n001@000n1oogoo000057oo00<3h7ooOol0LWoo00<0
07ooOol047oo000JOol00`00Oomoo`03Ool00`00Oomoo`0MOol00`?POomoo`02Ool01@00Oomoogoo
000017oo00D007ooOomoo`0000Aoo`9S60]oo`030n1oogoo01=oo`<3h09oo`05001oogooOol0000D
Ool00`?POomoo`1bOol00`00Oomoo`0@Ool001Yoo`03001oogoo00=oo`8001ioo`03001oogoo009o
o`05001oogooOol00004Ool00`00Oomoo`030003Ool00`00HaQoo`0:Ool00`?POomoo`06Ool01@00
Oomoogoo000017oo00<007ooOol010000Woo00<007ooOol010000Woo00<007ooOol03Woo00<3h7oo
Ool0L7oo0P004Woo000KOol00`00Oomoo`02Ool00`00Oomoo`0LOol00`?P001oo`03Ool01@00Oomo
ogoo00000goo00=S6000Ool00Woo00<007ooOol00Woo00<007ooOol02goo00<3h7ooOol01Goo00D0
07ooOomoo`0000Aoo`050003h0?POol00004Ool01@00Oomoogoo000017oo00<007ooOol03Woo00<3
h7ooOol0LGoo00<007ooOol047oo000IOol00`00Ool00004Ool00`00Oomoo`0LOol00`?P001oo`03
Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Aoo`03001oof<H00]oo`030n1oogoo00Eoo`05
001oogooOol000040n001@00Oomoogoo000017oo00D007ooOomoo`0000Aoo`03001oogoo00moo`03
0n1oogoo071oo`03001oogoo011oo`006Goo0`0017oo00<007ooOol077oo00<3h000Ool00goo00L0
07ooOomoo`00OomS6002Ool01@00Oomoogoo000017oo00@007ooOomS60Yoo`030n1oogoo00Eoo`05
001oo`?P0n000004Ool01@00Oomoogoo00000goo0`000Woo00<007ooOol00Woo00D007ooOomoo`00
00eoo`030n1oogoo071oo`03001oogoo011oo`0087oo00<007ooOol077oo00<3h000Ool00goo00H0
07ooOomoo`00HaP7Ool00`00Oomoo`02Ool01@00OomoogooHaP02Woo00<3h7ooOol017oo00D000?P
Oomoo`0000Aoo`05001oogooOol00004Ool01@00Oomoogoo00000f<H00=oo`00HaP00Woo00<007oo
Ool02goo00<3h7ooOol0L7oo00<007ooOol047oo000POol00`00Oomoo`0KOol00`?POol00004Ool0
1P00Oomoogoo001S60Moo`03001oogoo009oo`03001oogoo009oo`03HaQoogoo00Moo`030n1oogoo
00=oo`030n0007oo009oo`03001oogoo009oo`05001oogooOol00004Ool01@00HaQS66<H000017oo
00D007ooHaQS600000ioo`030n1oogoo06ioo`80019oo`0087oo00<007ooOol06goo00@3h0000000
00=oo`05001oogooOol00008Ool00`00Oomoo`02Ool00`00Oomoo`0=Ool01@?P001oogoo0n000`00
0Woo00<007ooOol00Woo00H007ooOomoo`00Ool3HaP01@00Oomoogoo00000goo0`000Woo00<007oo
Ool037oo00<3h7ooOol0Kgoo00<007ooOol047oo000POol00`00Oomoo`0KOol00`?POol00004Ool0
1@00Oomoogoo00003Goo00<007ooOol00goo00=S67ooOol01goo00@3h000Ool3h09oo`05001oogoo
Ool00004Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Aoo`06001oogooOol006<H3Goo00<3
h7ooOol0Kgoo00<007ooOol047oo000POol00`00Oomoo`0KOol00`?POol00004Ool01@00Oomoof<H
00003Goo00<007ooOol017oo00=S67ooOol01Woo00@3h000Ool3h09oo`05001oogooOol00004Ool0
1@00Oomoof<H000017oo00D007ooOomoo`0000Aoo`06001oogooOol007oo0V<H2goo00<3h7ooOol0
Kgoo00<007ooOol047oo000POol00`00Oomoo`0JOol010?POomoo`0017oo00D007ooHaQoo`0000eo
o`03001oogoo00Eoo`03HaQoogoo00Ioo`030003h7oo009oo`03001oogoo00@00007Ool00000001S
67oo000017oo00D007ooOomoo`0000Aoo`05001oogooOol0000?Ool00`?POomoo`1]Ool2000BOol0
021oo`03001oogoo01Yoo`040n1oogoo0006Ool00f<HOomoo`0=Ool00`00Oomoo`06Ool00f<HOomo
o`05Ool00`00Oomoo`02Ool01@00Oomoogoo00000goo00=S6000Ool00Woo00<007ooOol00Woo00<0
07ooOol01Woo00D007ooOomoo`0000moo`030n1oogoo06ioo`03001oogoo011oo`0087oo00<007oo
Ool06Woo00@3h7ooOol0015oo`030n1oogoo009oo`05001oogooOol00003Ool00`00OomS6002Ool0
0`00Oomoo`040002Ool01P00Oomoogoo001oo`9S6003Ool007oo009oo`03001oogoo009oo`03001o
ogoo00Aoo`83h005001oogooOol00004Ool00f<HOomoo`08Ool00`?POomoo`1^Ool00`00Oomoo`0@
Ool0021oo`03001oogoo01Yoo`040n1oogoo000AOol00`?POomoo`02Ool01@00Oomoogoo00000goo
00H007ooOomS67oo0003Ool00`00Oomoo`06Ool00`00Oomoo`02Ool00`00Oomoo`06Ool70n02Ool0
1@?POomoogoo00001Goo00=S67ooOol01goo00<3h7ooOol0KWoo00<007ooOol047oo000POol00`00
Oomoo`0IOol01@?POomoogoo00001Goo00=S67ooOol02Goo0P?P0goo00D007ooOomoo`0000=oo`03
001oogoo009oo`05001oogooOol00006Ool2HaP00`00Oomoo`02Ool00`00Oomoo`04Ool20n0:Ool0
10?POomoo`001Woo00=S67ooOol01goo00<3h7ooOol0K7oo0P004Woo000POol00`00Oomoo`0IOol0
1@?POomoogoo000017oo00=S67ooOol02Goo00<3h7oo0n000goo00D007ooOomoo`0000=oo`03001o
ogoo009oo`05001S67ooOol00003Ool00f<HOomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`02Ool2
0n0<Ool010?POomoo`001goo00=S67ooOol01Woo00<3h000Ool0KGoo00<007ooOol047oo000POol0
0`00Oomoo`0IOol01@?POomoogoo000017oo00=S67ooOol02Goo00@3h7ooOol3h09oo`05001oogoo
Ool00003Ool00`00Oomoo`02Ool01P00Oomoof<H001oo`9S60ioo`030n1oogoo00aoo`040n1oogoo
0008Ool00f<HOomoo`05Ool00`?P001oo`1]Ool00`00Oomoo`0@Ool0021oo`03001oogoo01eoo`03
001oogoo00ioo`040n1oogoo0n02Ool01@00Oomoogoo00000goo00<007ooOol00Woo00H007ooOomo
o`00HaP?Ool00`?POomoo`0>Ool00`?POol00009Ool00f<HOomoo`04Ool00`?P001oo`1]Ool00`00
Oomoo`0@Ool0021oo`03001oogoo01Aoo`03001oogoo00Ioo`03001oogoo00ioo`040n1oogoo0n02
Ool00`00Oomoo`0300000goo00000002000017oo000000000Woo00<007ooOol037oo0P?P4Goo00<3
h7oo000017oo00<007ooOol02Woo00<007ooOol0K7oo00<007ooOol047oo000POol00`00Oomoo`0D
Ool00`00Oomoo`06Ool00`00Oomoo`0>Ool01`?POomoogoo0n1oo`0000=oo`05001oogooOol00004
Ool01@00Oomoogoo00003Goo00<3h7ooOol04Goo00<3h7oo000017oo00<007ooOol017oo00=S67oo
Ool00goo00<000?P0n00Jgoo0P004Woo000POol00`00Oomoo`0DOol00`00Oomoo`02Ool01@00Oomo
ogoo00003goo00<3h7ooOol00Woo10000Woo00D007ooOomoo`0000Aoo`05001oogooOol0000;Ool2
0n0EOol00`?P001oo`03Ool00`00Oomoo`04Ool00f<HOomoo`03Ool00`00Oomoo`030n0<Ool20n0@
Ool60n15Ool00`00Oomoo`0@Ool001Yoo`03001oogoo00=oo`03001oogoo01Aoo`03001oogoo009o
o`05001oogooOol00002Ool00f<HOomoo`0:Ool00`?POomoo`02Ool00`?POol00003Ool01@00Oomo
ogoo000017oo00D007ooOomoo`0000Uoo`83h1Moo`030n0007oo00=oo`03001oogoo00Eoo`03HaQo
ogoo009oo`03001oogoo00=oo`83h0Qoo`83h09oo`83h0eoo`030n1oogoo00Aoo`030n1oogoo049o
o`03001oogoo011oo`006Goo00<007oo000017oo00<007ooOol057oo00<007ooOol00Woo00L007oo
Oomoo`00OomS600=Ool00`?POomoo`03Ool00`?P001oo`02Ool01@00Oomoogoo000017oo00D007oo
Oomoo`0000Qoo`030n1oogoo01Moo`@0009oo`03001oogoo00Yoo`03001oogoo00Eoo`H3h0030003
h7oo00Eoo`D3h0030003h0?P00=oo`83h0Qoo`030n1oogoo045oo`03001oogoo011oo`006Goo00<0
07oo000017oo0P0057oo0`000goo00L007ooOomoo`00OomS600=Ool00`?POomoo`03Ool00`?P001o
o`02Ool01@00Oomoogoo000017oo00D007ooOomoo`000083h0Aoo`83h1]oo`03001oogoo00@0009o
o`03001oogoo00=oo`03HaQoo`0000<0009oo`05001oogooOol00004Ool00`00Oomoo`0:Ool00`00
Oomoo`030n0;Ool00`?POomoo`0oOol2000BOol001Yoo`03001oogoo00=oo`03001oogoo01Aoo`03
001oogoo009oo`05001oogooOol0000?Ool00`?POomoo`04Ool01@00Oomoogoo000027oo00@007oo
Ool3h0=oo`@3h1eoo`03001oogoo009oo`05001oogooOol00006Ool2HaP00`00Oomoo`02Ool01@00
Oomoogoo000017oo00<007ooOol02Woo00<007ooOol03goo00<3h7ooOol0?goo00<007ooOol047oo
000IOol00`00Ool00004Ool00`00Oomoo`0DOol00`00Oomoo`02Ool01P00Oomoogoo001S60eoo`03
0n1oogoo00Eoo`05001oogooOol00008Ool01000Oomoo`?P97oo00<000?POol00Woo00D007ooOomo
o`0000Qoo`06001S66<HHaQoo`000goo00<007ooOol010002goo00<007ooOol047oo00<3h7ooOol0
?Woo00<007ooOol047oo000JOol00`00Oomoo`03Ool00`00Oomoo`0DOol00`00Oomoo`040002Ool0
0`00Oomoo`0<Ool00`?POomoo`05Ool01@000n1oogoo000027oo00<007oo0n009Goo00<000?POol0
0Woo00D007ooOomoo`0000Aoo`05001oogooOol00004Ool00`00HaQoo`0400000gooHaP00002HaP0
0goo001oo`03Ool01@00Oomoogoo00004goo00<3h7ooOol0?Goo00<007ooOol047oo000POol00`00
Oomoo`0DOol00`00Oomoo`02Ool01@00OomoogooHaP03Woo00<3h7ooOol01Woo00<3h7ooOol02goo
00<3h7ooOol09Goo00@3h7ooOol000=oo`03001oogoo00@0009oo`03001oogoo009oo`05001oogoo
Ool00004Ool01@00Oomoogoo00000V<H0Woo00D007ooOomoo`0001=oo`030n1oogoo03aoo`80019o
o`0087oo00<007ooOol02goo00<007ooOol01Woo00<007ooOol00Woo00<007ooOol047oo00<3h7oo
Ool01goo00<3h7ooOol02Goo00<3h7ooOol09Woo00@3h7ooOol0009oo`@0009oo`05001oogooOol0
0002Ool40002Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo100000AS67oo001S60=oo`03001o
ogoo00eoo`030n1oogoo03aoo`03001oogoo011oo`0087oo00<007ooOol02goo00<007ooOol01Woo
00<007ooOol00Woo00<007ooOol047oo00<3h7ooOol027oo00<3h7ooOol027oo00<3h7ooOol09goo
00<3h7oo00000goo00<007ooOol00Woo00<007ooOol01Woo00D007ooOomoo`0000Qoo`03001oogoo
009oo`06001oogooOol007oo0V<H00=oo`00Ool03goo00<3h7ooOol0>goo00<007ooOol047oo000P
Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomoo`02Ool00`00Oomoo`0?Ool00`?POomoo`09
Ool00`?POomoo`07Ool00`?POomoo`0YOol00`?P001oo`02Ool00`00Oomoo`02Ool01000Oomoogoo
0`?P0Woo00D007ooOomoo`00009oo`<3h0=oo`03001oogoo009oo`05001oogooOol00004Ool00`00
Oomoo`0?Ool00`?POomoo`0jOol00`00Oomoo`0@Ool0021oo`03001oogoo00Moo`05001oogooOol0
0008Ool00`00Oomoo`02Ool00`00Oomoo`0?Ool00`?POomoo`0:Ool00`?POomoo`04Ool20n0/Ool0
0`?P001oo`02Ool00`00Oomoo`02Ool01@00Oomoogoo0n000Woo0P?P00D000?P0n03h0000083h0=o
o`040n1oogoo0004Ool00`00Oomoo`040002Ool01@00HaQS67oo00003Goo00<3h7ooOol09Goo00<3
h7ooOol04Woo00<007ooOol047oo000POol00`00Oomoo`07Ool01@00Oomoogoo000027oo00<007oo
Ool00Woo00<007ooOol03goo00<3h7ooOol02goo0P?P0Woo0P?P;goo00D007ooOomoo`0000Moo`03
0n1oogoo00=oo`03001oogoo00Qoo`030n0000000080009oo`05001oogooOol00002Ool40002Ool0
0`00Oomoo`0<Ool00`?POomoo`0TOol20n0BOol2000BOol0021oo`03001oogoo00Moo`05001oogoo
Ool00008Ool00`00Oomoo`02Ool00`00Oomoo`0>Ool00`?POomoo`0>Ool20n0aOol01@000n1oogoo
00001goo00<3h7ooOol00goo00<007ooOol02Goo00@3h7ooOomoo`83h0030003h7oo00Ioo`05001o
ogooOol0000>Ool00`?POomoo`0SOol010?POomoo`?P4Woo00<007ooOol047oo000POol00`00Oomo
o`07Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Aoo`03001oogoo00ioo`030n1oogoo045o
o`050003h7ooOol00006Ool00`?POomoo`04Ool00`00Oomoo`0:Ool30n02Ool00`00Ool3h0040n02
Ool01P00Oomoogoo001S60eoo`030n1oogoo02=oo`050n1oogooOol3h00AOol00`00Oomoo`0@Ool0
021oo`03001oogoo00Moo`05001oogooOol00004Ool01@00Oomoogoo000057oo00<3h7ooOol0A7oo
00<3h7ooOol01Woo00<3h7ooOol017oo00<007ooOol03goo00<007ooOol017oo0`?P0goo00@007oo
HaQS60aoo`030n1oogoo025oo`030n1oogoo00=oo`030n1oogoo00ioo`03001oogoo011oo`0087oo
00<007ooOol01Goo100000Aoo`00000000=oo`05001oogooOol0000DOol00`?POomoo`14Ool00`?P
Oomoo`05Ool00`?POomoo`05Ool00`00Oomoo`0HOol01@?POomoogoo000017oo0V<H2Goo00<3h7oo
Ool08Goo00<3h7ooOol017oo00<3h7ooOol037oo0P004Woo000POol00`00Oomoo`07Ool01@00Oomo
ogoo000017oo00D007ooOomoo`0001=oo`030n1oogoo04Ioo`030n1oogoo00Aoo`030n1oogoo025o
o`040n1oogoo0005Ool00f<HOomoo`07Ool00`?POomoo`04Ool00`?POomoo`0JOol00`?POomoo`05
Ool20n0=Ool00`00Oomoo`0@Ool0021oo`03001oogoo00Moo`05001oogooOol00004Ool01@00Oomo
ogoo00004goo00<3h7ooOol0AWoo00<3h7ooOol00goo00<3h7ooOol08Woo00@3h7ooOol000Moo`03
HaQoogoo00Ioo`030n1oogoo009oo`030n1oo`?P01Yoo`030n1oogoo00Qoo`030n1oogoo00Yoo`03
001oogoo011oo`0087oo00<007ooOol01goo00D007ooOomoo`0000Aoo`05001oogooOol0000BOol0
0`?POomoo`18Ool60n0TOol010?POomoo`0017oo00D007ooOomS600000Moo`050n1oogooOol3h003
Ool20n0HOol00`?POomoo`09Ool00`?POomoo`09Ool00`00Oomoo`0@Ool0021oo`03001oogoo00Mo
o`05001oogooOol00004Ool01@00Oomoogoo00004Woo00<3h7ooOol0Lgoo00<3h7oo000017oo00D0
07ooOomoo`0000Moo`040n1oogoo0n06Ool00`?POomoo`0>Ool20n05Ool00`?POomoo`0:Ool00`?P
Oomoo`07Ool2000BOol0021oo`03001oogoo00Moo`05001oogooOol00004Ool01@00Oomoogoo0000
4Goo00<3h7ooOol0M7oo00<3h7oo000017oo00H007ooOomoo`00HaP7Ool20n08Ool20n06Ool80n02
Ool01@?POomoogoo0n003Goo00<3h7ooOol027oo00<007ooOol047oo000POol00`00Oomoo`07Ool0
1@00Oomoogoo000017oo00D007ooOomoo`00015oo`030n1oogoo07Aoo`030n1oo`0000Aoo`05001o
ogooOol00002Ool00f<HOomoo`03Ool00`?POomoo`09Ool20n02Ool20n000`00Oomoo`08Ool010?P
Oomoo`?P3Woo00<3h7ooOol01goo00<007ooOol047oo000IOol20005Ool00`00Oomoo`07Ool01@00
Oomoogoo000017oo00D007ooOomoo`00015oo`030n1oogoo07Aoo`030n1oo`00009oo`@0009oo`04
001oogooOol2HaPAOol20n02Ool00`00Oomoo`09Ool20n0?Ool00`?POomoo`07Ool00`00Oomoo`0@
Ool001]oo`03001oogoo009oo`03001oogoo00Moo`05001oogooOol00004Ool01@00Oomoogoo0000
4Goo00<3h7ooOol0MGoo00<3h000Ool00goo00D007ooOomoo`0001Yoo`03001oogoo00Yoo`030n1o
ogoo00ioo`030n1oogoo00Ioo`03001oogoo011oo`006Woo0P0017oo0P0027oo00D007ooOomoo`00
009oo`@0009oo`03001oogoo00ioo`030n1oogoo07Ioo`030n0007oo00=oo`05001oogooOol00004
Ool01@00HaQoogoo00004Goo00<007ooOol00Woo00D007ooOomoo`0000=oo`03001oogoo00ioo`03
0n1oogoo00Eoo`80019oo`006Goo00<007oo000017oo00<007ooOol01goo00<007ooOol01Woo00D0
07ooOomoo`00011oo`030n1oogoo07Ioo`@0009oo`05001oogooOol00004Ool01@00OomS66<H0000
47oo0`000goo00D007ooOomoo`0000=oo`03001oogoo00moo`030n1oogoo00Eoo`03001oogoo011o
o`006Goo00<007oo000017oo00<007ooOol01goo00<007ooOol01Woo00D007ooOomoo`00011oo`03
0n1oogoo07Moo`03001oogoo009oo`03001oogoo00<00003Ool000000080009oo`03001oogoo009o
o`03001oogoo00Yoo`03001oogoo009oo`05001oogooOol00003Ool00`00Oomoo`02Ool00`00Oomo
o`0BOol00`00Oomoo`0@Ool001Yoo`8000Aoo`03001oogoo011oo`03001oogoo019oo`030n1oogoo
07Moo`03001oogoo009oo`05001oogooOol00004Ool01P00Oomoogoo001S60=oo`03001oogoo00Yo
o`03001oogoo009oo`05001oogooOol00003Ool00`00Oomoo`02Ool00`00Oomoo`0BOol00`00Oomo
o`0@Ool0021oo`03001oogoo011oo`03001oogoo015oo`030n1oogoo07Qoo`030003h7oo009oo`05
001oogooOol00004Ool01P00Oomoogoo001oo`9S6003Ool007oo00]oo`03001oogoo009oo`03001o
ogoo00<0009oo`03001oogoo009oo`03001oogoo015oo`80019oo`0087oo00<007ooOol047oo00<0
07ooOol04Goo00<3h7ooOol0N7oo00H007oo0n03h7oo0003Ool00`00Oomoo`02Ool00`00Oomoo`03
0003Ool00`00Oomoo`0:Ool00`00Oomoo`040002Ool01P00Oomoogoo001S60=oo`03001oogoo019o
o`03001oogoo011oo`0087oo00<007ooOol06Goo00<3h7ooOol027oo00<3h7ooOol0O7oo00<3h7oo
Ool01goo00D007ooOomoo`0000Aoo`03001S66<H00Yoo`03001oogoo009oo`07001oogooOol007oo
HaP010000Woo00<007ooOol04Woo00<007ooOol047oo000POol00`00Oomoo`0JOol00`?POomoo`07
Ool00`?POomoo`1mOol00`?POomoo`06Ool01@00Oomoogoo000017oo00<007ooOol02Woo00<007oo
Ool00Woo00H007ooOomS6000HaP2Ool00`00Oomoo`02Ool00`00Oomoo`0BOol00`00Oomoo`0@Ool0
021oo`03001oogoo01]oo`030n1oogoo00Ioo`030n1oogoo07ioo`030n1oogoo00Eoo`05001oogoo
0n000004Ool01@00OomoogooHaP017oo00D007ooOomoo`0000Aoo`05001S67ooOol00003Ool01P00
OomoogooHaP001=oo`80019oo`0087oo00<007ooOol06goo00<3h7ooOol01Goo00<3h7ooOol0P7oo
0P?P1goo00@3h7oo0003h0=oo`03001oogoo009oo`9S60@00003OomS6000009S6003OomS66<H00Mo
o`03001oogoo009oo`03001oogoo019oo`03001oogoo011oo`0087oo00<007ooOol077oo00<3h7oo
Ool017oo00<3h7ooOol0PWoo0`?P0goo00D3h7ooOol000?P00=oo`05001oogooOol00004Ool01@00
HaQoogoo000037oo00<007ooOol00Woo00<006<HOol04Woo00<007ooOol047oo000POol00`00Oomo
o`0MOol00`?POomoo`03Ool00`?POomoo`25Ool30n05Ool010?POomoo`000goo00<007ooOol00Woo
00D007ooOomoo`0000aoo`030n1oogoo009oo`03001oogoo019oo`03001oogoo011oo`0087oo00<0
07ooOol07Woo00<3h7ooOol00Woo00<3h7ooOol0SGoo00@3h7ooOol000=oo`03001oogoo009oo`05
001oogooOol0000;Ool20n04Ool01000Oomoof<H47oo0P004Woo000POol00`00Oomoo`0OOol20n00
0goo0n1oo`2@Ool00`?POol00003Ool00`00Oomoo`02Ool01@00Oomoogoo00002goo0P?P17oo00@0
07ooOomoo`9S60=oo`05001oogooOol00007Ool00`00Oomoo`0@Ool0021oo`03001oogoo025oo`83
h95oo`@0009oo`03001oogoo009oo`03001oogoo00aoo`040n1oogoo0n03Ool00`00Oomoo`04Ool0
0f<HOol00003Ool00`00Oomoo`05Ool00`00Oomoo`0@Ool0021oo`03001oogoo029oo`030n1oogoo
091oo`030n0007oo009oo`03001oogoo009oo`03001oogoo00aoo`040n1oogoo0n03Ool00`00Oomo
o`05Ool00f<H001oo`02Ool00`00Oomoo`05Ool00`00Oomoo`0@Ool0021oo`03001oogoo0;Eoo`04
0n0007ooOol30003Ool00`00Oomoo`0;Ool01@?POomoogoo0n000goo00D007ooOomoo`0000Aoo`03
001oof<H00@000Eoo`03001oogoo011oo`0087oo00<007ooOol0]Woo00D007ooOomoo`0000Aoo`03
001oogoo00]oo`050n1oogooOol3h003Ool01@00Oomoogoo00000goo0`0000=oof<H00001Woo0P00
4Woo000POol00`00Oomoo`2fOol01@000n1oogoo000017oo00<007ooOol02Woo00<3h7ooOol00goo
00@3h7ooOol000=oo`03001oogoo009oo`05001oogooOol00007Ool00`00Oomoo`0@Ool001=oo`D0
009oo`03001oogoo00=oo`03001oogoo0;Qoo`030n1oo`00011oo`030n1oogoo00Aoo`040n1oogoo
0003Ool00`00Oomoo`02Ool01@00Oomoogoo00001goo00<007ooOol047oo000EOol01`00Oomoogoo
001oo`0000Aoo`03001oogoo0;Uoo`030n0007oo00eoo`83h0Moo`040n1oogoo0002Ool40002Ool0
1@00Oomoogoo00001goo00<007ooOol047oo000EOol01`00Oomoogoo001oo`0000Aoo`800;]oo`03
0003h0?P00`3h0Uoo`040n1oogoo0003Ool00`00Oomoo`02Ool01@00Oomoogoo00001Woo0P004Woo
000EOol01`00Oomoogoo001oo`0000Aoo`03001oogoo0==oo`030n1oo`0000=oo`03001oogoo009o
o`03001oogoo00Uoo`03001oogoo011oo`005Goo00L007ooOomoo`00Ool00004Ool00`00Oomoo`3C
Ool00`?POol00003Ool00`00Oomoo`02Ool00`00Oomoo`09Ool00`00Oomoo`0@Ool001Aoo`8000Ao
o`03001oogoo00=oo`03001oogoo0==oo`030n1oo`0000=oo`03001oogoo009oo`03001oogoo00Uo
o`03001oogoo011oo`0087oo00<007ooOol0dgoo00<3h7oo00000goo00<007ooOol03Goo0P004Woo
000POol00`00Oomoo`3DOol00`?P001oo`02Ool00`00Oomoo`0>Ool00`00Oomoo`0@Ool0021oo`03
001oogoo0=Aoo`030n0007oo009oo`03001oogoo00ioo`03001oogoo011oo`0087oo00<007ooOol0
e7oo00<3h000Ool04goo00<007ooOol047oo000POol00`00Oomoo`3DOol3000COol00`00Oomoo`0@
Ool0021oo`03001oogoo0=Eoo`03001oogoo015oo`80019oo`0087oo00<007ooOol0eGoo00<007oo
Ool04Woo00<007ooOol047oo000POol00`00Oomoo`3EOol00`00Oomoo`0BOol00`00Oomoo`0@Ool0
021oo`03001oogoo0=Ioo`030n1oogoo015oo`03001oogoo011oo`0087oo00<007ooOol0egoo0P?P
2Goo00<3h7ooOol017oo0P004Woo000POol00`00Oomoo`3IOol30n04Ool20n08Ool00`00Oomoo`0@
Ool0021oo`03001oogoo0=aoo`@3h0Yoo`03001oogoo011oo`0087oo00<007ooOol0jWoo00<007oo
Ool047oo000POol00`00Oomoo`02Ool00`00Oomoo`0ZOol00`00Oomoo`0ZOol00`00Oomoo`0ZOol0
0`00Oomoo`0ZOol00`00Oomoo`0YOol00`00Oomoo`04Ool2000BOol0021oo`03001oogoo009oo`03
001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03
001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03
001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03
001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03
001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Ioo`03
001oogoo00Eoo`03001oogoo011oo`0087ookP004Woo003oOolQOol00?moob5oo`00ogoo8Goo003o
OolQOol00?moob5oo`00M7oo0P00@Woo00<007ooOol067oo00<007ooOol0BWoo001fOol00`00Oomo
o`0nOol00`00Oomoo`08Ool00`00Oomoo`0?Ool00`00Oomoo`19Ool005Aoo`@000=oo`80009oo`<0
009oo`<0009oo`<00003Ool00000009oo`03001oogoo00<0009oo`80009oo`<0011oo`@0009oo`H0
009oo`03001oogoo00<00003Ool0000000Uoo`03001oogoo00Aoo`03001oogoo009oo`03001oogoo
00=oo`03001oogoo00Qoo`<000Aoo`03001oogoo04Uoo`00EGoo00H007ooOol007oo0002Ool01000
Oomoo`0017oo00<007ooOol00Woo00D007ooOomoo`00009oo`03001oo`00009oo`03001oo`0000Eo
o`03001oogoo011oo`05001oogoo001oo`030002Ool01P00Oomoo`00Ool0009oo`05001oogooOol0
000?Ool01`00Oomoogoo001oo`0000Eoo`03001oogoo00Moo`03001oogoo00Aoo`03001oogoo04Uo
o`00EGoo00H007ooOol007oo0002Ool01000Oomoo`0017oo00<007ooOol00Woo00D007ooOomoo`00
009oo`03001oo`00009oo`03001oo`00008000=oo`03001oogoo011oo`04001oogoo0003Ool01000
Oomoo`000Woo00<007oo00000Woo00@007ooOol0011oo`03001oogoo00=oo`03001oogoo00ioo`03
001oogoo00=oo`03001oogoo04Uoo`00EGoo0`000goo0P000goo00<007ooOol00Woo00@007ooOomo
o`80009oo`@000=oo`<00004Ool000000002Ool4000@Ool30003Ool200000goo000000020003Ool3
0002Ool20008Ool00`00Oomoo`04Ool01000Oomoogoo0P004Goo00<007ooOol00goo00<007ooOol0
BGoo001EOol01000Oomoo`001goo00<007ooOol00Woo00<007ooOol0:Goo00@007ooOol000ioo`03
001oogoo015oo`05001oogooOol0000AOol00`00Ool00004Ool00`00Oomoo`19Ool005Aoo`@000Mo
o`8000=oo`8000Aoo`03001oogoo02=oo`@000ioo`8001Aoo`03001oogoo00<0011oo`03001oogoo
009oo`03001oogoo04Yoo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-8.39811, 3.48246, 0.222948, 
  0.0463721}}]
}, Open  ]],

Cell[TextData[{
  "The code for Bollinger Bands is actually quite simple in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ":"
}], "Text"],

Cell[BoxData[
    \(\(BollingerBands[p_List, periods_, n_:  2]\  := \ \n\ \ 
      Module[{s, m}, \ \n\ \ \ \ 
          s\  = \ Take[SimpleMovingAverage[p, periods], 
              \(-\((Length[p] - periods + 1)\)\)]; \ \n\ \ \ \ 
          m\  = \ MovingStandardDeviation[p, periods]; \ \n
          \ \ \ \ {s\  + \ n\ m, \ s, \ s\  - \ n\ m}\ \n\ \ ]\  /; \ 
        Length[p]\  > \ periods\ \)\)], "Input"],

Cell[CellGroupData[{

Cell["?ChaikinADOscillator", "Input",
  CellTags->"S0.1.6"],

Cell[BoxData[
    \("ChaikinADOscillator[h, l, c, v, alpha1, alpha2] measures volume price \
divergence without requiring the open"\)], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell["?ChaikinVolatility", "Input",
  CellTags->"S0.1.7"],

Cell[BoxData[
    \("ChaikinVolatility[h, l, alpha, roc] returns the Chaikin \
volatility."\)], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell["?MACD", "Input",
  CellTags->"S0.1.8"],

Cell[BoxData[
    \("MACD[p, alpha1, alpha2] is the 26 day subtracted from the 12 day \
exponential moving average with a 9 day trigger exponential moving average \
trigger. Different durations for the exponential moving averages can be \
specified using alpha1 and alpha2."\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00437318 0.0194363 0.311171 0.669488 [
[.00437 -0.0125 -3 -9 ]
[.00437 -0.0125 3 0 ]
[.19874 -0.0125 -6 -9 ]
[.19874 -0.0125 6 0 ]
[.3931 -0.0125 -6 -9 ]
[.3931 -0.0125 6 0 ]
[.58746 -0.0125 -6 -9 ]
[.58746 -0.0125 6 0 ]
[.78183 -0.0125 -6 -9 ]
[.78183 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04338 -24 -4.5 ]
[-0.0125 .04338 0 4.5 ]
[-0.0125 .17727 -24 -4.5 ]
[-0.0125 .17727 0 4.5 ]
[-0.0125 .31117 -6 -4.5 ]
[-0.0125 .31117 0 4.5 ]
[-0.0125 .44507 -18 -4.5 ]
[-0.0125 .44507 0 4.5 ]
[-0.0125 .57897 -18 -4.5 ]
[-0.0125 .57897 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -71 0 ]
[.5 .63053 71 15 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.00437 0 m
.00437 .00625 L
s
[(0)] .00437 -0.0125 0 1 Mshowa
.19874 0 m
.19874 .00625 L
s
[(10)] .19874 -0.0125 0 1 Mshowa
.3931 0 m
.3931 .00625 L
s
[(20)] .3931 -0.0125 0 1 Mshowa
.58746 0 m
.58746 .00625 L
s
[(30)] .58746 -0.0125 0 1 Mshowa
.78183 0 m
.78183 .00625 L
s
[(40)] .78183 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(50)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.04325 0 m
.04325 .00375 L
s
.08212 0 m
.08212 .00375 L
s
.12099 0 m
.12099 .00375 L
s
.15986 0 m
.15986 .00375 L
s
.23761 0 m
.23761 .00375 L
s
.27648 0 m
.27648 .00375 L
s
.31535 0 m
.31535 .00375 L
s
.35423 0 m
.35423 .00375 L
s
.43197 0 m
.43197 .00375 L
s
.47085 0 m
.47085 .00375 L
s
.50972 0 m
.50972 .00375 L
s
.54859 0 m
.54859 .00375 L
s
.62634 0 m
.62634 .00375 L
s
.66521 0 m
.66521 .00375 L
s
.70408 0 m
.70408 .00375 L
s
.74295 0 m
.74295 .00375 L
s
.8207 0 m
.8207 .00375 L
s
.85957 0 m
.85957 .00375 L
s
.89845 0 m
.89845 .00375 L
s
.93732 0 m
.93732 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04338 m
.00625 .04338 L
s
[(-0.4)] -0.0125 .04338 1 0 Mshowa
0 .17727 m
.00625 .17727 L
s
[(-0.2)] -0.0125 .17727 1 0 Mshowa
0 .31117 m
.00625 .31117 L
s
[(0)] -0.0125 .31117 1 0 Mshowa
0 .44507 m
.00625 .44507 L
s
[(0.2)] -0.0125 .44507 1 0 Mshowa
0 .57897 m
.00625 .57897 L
s
[(0.4)] -0.0125 .57897 1 0 Mshowa
.125 Mabswid
0 .07685 m
.00375 .07685 L
s
0 .11032 m
.00375 .11032 L
s
0 .1438 m
.00375 .1438 L
s
0 .21075 m
.00375 .21075 L
s
0 .24422 m
.00375 .24422 L
s
0 .2777 m
.00375 .2777 L
s
0 .34465 m
.00375 .34465 L
s
0 .37812 m
.00375 .37812 L
s
0 .41159 m
.00375 .41159 L
s
0 .47854 m
.00375 .47854 L
s
0 .51202 m
.00375 .51202 L
s
0 .54549 m
.00375 .54549 L
s
0 .0099 m
.00375 .0099 L
s
0 .61244 m
.00375 .61244 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00437 .61178 m
.00437 .61803 L
s
.19874 .61178 m
.19874 .61803 L
s
.3931 .61178 m
.3931 .61803 L
s
.58746 .61178 m
.58746 .61803 L
s
.78183 .61178 m
.78183 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.04325 .61428 m
.04325 .61803 L
s
.08212 .61428 m
.08212 .61803 L
s
.12099 .61428 m
.12099 .61803 L
s
.15986 .61428 m
.15986 .61803 L
s
.23761 .61428 m
.23761 .61803 L
s
.27648 .61428 m
.27648 .61803 L
s
.31535 .61428 m
.31535 .61803 L
s
.35423 .61428 m
.35423 .61803 L
s
.43197 .61428 m
.43197 .61803 L
s
.47085 .61428 m
.47085 .61803 L
s
.50972 .61428 m
.50972 .61803 L
s
.54859 .61428 m
.54859 .61803 L
s
.62634 .61428 m
.62634 .61803 L
s
.66521 .61428 m
.66521 .61803 L
s
.70408 .61428 m
.70408 .61803 L
s
.74295 .61428 m
.74295 .61803 L
s
.8207 .61428 m
.8207 .61803 L
s
.85957 .61428 m
.85957 .61803 L
s
.89845 .61428 m
.89845 .61803 L
s
.93732 .61428 m
.93732 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .04338 m
1 .04338 L
s
.99375 .17727 m
1 .17727 L
s
.99375 .31117 m
1 .31117 L
s
.99375 .44507 m
1 .44507 L
s
.99375 .57897 m
1 .57897 L
s
.125 Mabswid
.99625 .07685 m
1 .07685 L
s
.99625 .11032 m
1 .11032 L
s
.99625 .1438 m
1 .1438 L
s
.99625 .21075 m
1 .21075 L
s
.99625 .24422 m
1 .24422 L
s
.99625 .2777 m
1 .2777 L
s
.99625 .34465 m
1 .34465 L
s
.99625 .37812 m
1 .37812 L
s
.99625 .41159 m
1 .41159 L
s
.99625 .47854 m
1 .47854 L
s
.99625 .51202 m
1 .51202 L
s
.99625 .54549 m
1 .54549 L
s
.99625 .0099 m
1 .0099 L
s
.99625 .61244 m
1 .61244 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -132 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(MACD) show
87.000000 14.625000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(:) show
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
93.000000 14.625000 moveto
(H) show
99.000000 14.625000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.15) show
123.000000 14.625000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(,) show
135.000000 14.625000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.075) show
165.000000 14.625000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(,) show
177.000000 14.625000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
195.000000 14.625000 moveto
(L) show
201.000000 14.625000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
0 0 0 r
.5 Mabswid
.02381 .31117 m
.04325 .31117 L
.06268 .33 L
.08212 .29438 L
.10155 .27284 L
.12099 .2124 L
.14043 .12206 L
.15986 .05943 L
.1793 .02557 L
.19874 .01472 L
.21817 .05345 L
.23761 .08053 L
.25705 .10442 L
.27648 .12552 L
.29592 .13165 L
.31535 .12594 L
.33479 .12981 L
.35423 .13489 L
.37366 .12204 L
.3931 .12034 L
.41254 .11487 L
.43197 .12534 L
.45141 .1702 L
.47085 .21017 L
.49028 .25529 L
.50972 .28828 L
.52915 .30503 L
.54859 .33083 L
.56803 .34462 L
.58746 .35352 L
.6069 .37571 L
.62634 .38304 L
.64577 .39583 L
.66521 .40649 L
.68465 .44679 L
.70408 .47067 L
.72352 .49705 L
.74295 .51569 L
.76239 .53432 L
.78183 .56846 L
.80126 .59551 L
.8207 .59792 L
.84014 .57776 L
.85957 .5683 L
.87901 .55485 L
.89845 .54782 L
.91788 .59295 L
.93732 .60332 L
.95675 .60191 L
.97619 .59437 L
Mistroke
Mfstroke
0 1 0 r
[ .01 .01 ] 0 setdash
.02381 .31117 m
.04325 .31117 L
.06268 .31494 L
.08212 .31083 L
.10155 .30323 L
.12099 .28506 L
.14043 .25246 L
.15986 .21386 L
.1793 .1762 L
.19874 .1439 L
.21817 .12581 L
.23761 .11676 L
.25705 .11429 L
.27648 .11653 L
.29592 .11956 L
.31535 .12083 L
.33479 .12263 L
.35423 .12508 L
.37366 .12447 L
.3931 .12365 L
.41254 .12189 L
.43197 .12258 L
.45141 .1321 L
.47085 .14772 L
.49028 .16923 L
.50972 .19304 L
.52915 .21544 L
.54859 .23852 L
.56803 .25974 L
.58746 .27849 L
.6069 .29794 L
.62634 .31496 L
.64577 .33113 L
.66521 .34621 L
.68465 .36632 L
.70408 .38719 L
.72352 .40916 L
.74295 .43047 L
.76239 .45124 L
.78183 .47468 L
.80126 .49885 L
.8207 .51866 L
.84014 .53048 L
.85957 .53805 L
.87901 .54141 L
.89845 .54269 L
.91788 .55274 L
.93732 .56286 L
.95675 .57067 L
.97619 .57541 L
Mistroke
Mfstroke
.753 .753 .753 r
[ ] 0 setdash
.02381 .31117 m
.04325 .31117 L
.06268 .31117 L
.08212 .31117 L
.10155 .31117 L
.12099 .31117 L
.14043 .31117 L
.15986 .31117 L
.1793 .31117 L
.19874 .31117 L
.21817 .31117 L
.23761 .31117 L
.25705 .31117 L
.27648 .31117 L
.29592 .31117 L
.31535 .31117 L
.33479 .31117 L
.35423 .31117 L
.37366 .31117 L
.3931 .31117 L
.41254 .31117 L
.43197 .31117 L
.45141 .31117 L
.47085 .31117 L
.49028 .31117 L
.50972 .31117 L
.52915 .31117 L
.54859 .31117 L
.56803 .31117 L
.58746 .31117 L
.6069 .31117 L
.62634 .31117 L
.64577 .31117 L
.66521 .31117 L
.68465 .31117 L
.70408 .31117 L
.72352 .31117 L
.74295 .31117 L
.76239 .31117 L
.78183 .31117 L
.80126 .31117 L
.8207 .31117 L
.84014 .31117 L
.85957 .31117 L
.87901 .31117 L
.89845 .31117 L
.91788 .31117 L
.93732 .31117 L
.95675 .31117 L
.97619 .31117 L
Mistroke
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{56, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo000VOol0
0`00Oomoo`0WOol50002Ool00`00Oomoo`0UOol30003Ool00`00Oomoo`0UOol20004Ool00`00Oomo
o`0VOol30002Ool00`00Oomoo`0WOol00`00Oomoo`02Ool00`00Oomoo`0=Ool002Eoo`03001oo`00
02Yoo`07001oogooOol007oo00009Woo00<007ooOol00Woo00<007oo0000:7oo00H007ooOol007oo
000XOol01P00Oomoo`00Ool002Moo`03001oo`00009oo`03001oo`0000ioo`009Goo00<007oo0000
:Woo00L007ooOomoo`00Ool0000WOol01`00Oomoogoo001oo`0002Moo`07001oogooOol007oo0000
9Woo100000Aoo`00Ool002Uoo`06001oogoo001oo`003Woo000UOol00`00Ool0000ZOol01`00Oomo
ogoo001oo`0002Moo`07001oogooOol007oo0000:7oo00H007ooOol007oo000VOol00`00Ool00002
Ool00`00Ool0000WOol20003Ool00`00Ool0000>Ool002Eoo`03001oo`0002Yoo`07001oogooOol0
07oo00009Woo00<007oo00000Woo00<007oo00009Woo00<007oo00000Woo00<007oo00009goo0P00
0Woo00<007oo00009goo00<007ooOol00Woo00<007oo00003Woo000VOol00`00Oomoo`0XOol20004
Ool00`00Oomoo`0VOol00`00Oomoo`02Ool00`00Oomoo`0VOol00`00Oomoo`02Ool00`00Oomoo`0W
Ool01@00Oomoogoo0000:7oo0`000goo00<007ooOol03Goo003oOolQOol00?moob5oo`00ogoo8Goo
003oOolQOol00?moob5oo`009Gook`0037oo000UOol2000^Ool00`00Oomoo`0[Ool00`00Oomoo`0[
Ool00`00Oomoo`0[Ool00`00Oomoo`0/Ool00`00Oomoo`02Ool00`00Oomoo`0:Ool002Eoo`800>]o
o`8000aoo`009Goo00<007ooOol0;Goo00<007ooOol0^goo00<007ooOol02Woo000UOol00`00Oomo
o`0[Ool3002mOol00`00Oomoo`0:Ool002Eoo`03001oogoo02Uoo`8000=oo`03001oogoo0;Yoo`03
001oogoo00Yoo`009Goo00<007ooOol0:7oo00<007ooOol00goo00<007ooOol0^Woo00<007ooOol0
2Woo000UOol00`00Oomoo`0WOol00`00Oomoo`05Ool00`00Oomoo`2iOol00`00Oomoo`0:Ool001Eo
o`03001oogoo009oo`03001oogoo009oo`<000=oo`03001oogoo02Moo`03001oogoo00Eoo`03001o
ogoo0;Uoo`03001oogoo00Yoo`0057oo00<007oo00002Goo00<007ooOol00Woo00<007ooOol09Woo
00<007ooOol01goo00<007ooOol0^7oo00<007ooOol02Woo000?Ool30002Ool00`00Ool00007Ool4
0003Ool3000UOol00`00Oomoo`08Ool00`00Oomoo`2gOol2000<Ool001Aoo`03001oo`0000Moo`03
001oo`0000Aoo`03001oogoo02Eoo`03001oogoo00Uoo`03001oogoo0;Moo`03001oogoo00Yoo`00
57oo00<007oo000027oo0P0017oo00<007ooOol097oo00<007ooOol02Woo00<007ooOol0]goo00<0
07ooOol02Woo000EOol00`00Oomoo`08Ool00`00Oomoo`02Ool00`00Oomoo`0TOol00`00Oomoo`0;
Ool00`00Oomoo`2fOol00`00Oomoo`0:Ool002Eoo`03001oogoo02=oo`03001oogoo00aoo`03001o
ogoo0;Ioo`03001oogoo00Yoo`009Goo00<007ooOol08goo00<007ooOol03Goo00<007ooOol0]Goo
00<007ooOol02Woo000UOol00`00Oomoo`0ROol00`00Oomoo`0?Ool00`00Oomoo`2dOol00`00Oomo
o`0:Ool002Eoo`03001oogoo029oo`03001oogoo011oo`03001oogoo0;=oo`03001oogoo00Yoo`00
9Goo0P008goo00<007ooOol047oo00<007ooOol0/Woo0P0037oo000UOol00`00Oomoo`0ROol00`00
Oomoo`0AOol00`00Oomoo`2bOol00`00Oomoo`0:Ool002Eoo`03001oogoo025oo`03001oogoo01=o
o`03001oogoo0;5oo`03001oogoo00Yoo`009Goo00<007ooOol08Goo00<007ooOol057oo00<007oo
Ool0/7oo00<007ooOol02Woo000UOol00`00Oomoo`0QOol00`00Oomoo`0EOol00`00Oomoo`2_Ool0
0`00Oomoo`0:Ool002Eoo`03001oogoo025oo`03001oogoo01Ioo`03001oogoo0:ioo`03001oogoo
00Yoo`009Goo00<007ooOol087oo00<007ooOol067oo00<007ooOol0[Goo00<007ooOol02Woo000U
Ool00`00Oomoo`0POol00`00Oomoo`0IOol00`00Oomoo`2/Ool00`00Oomoo`0:Ool002Eoo`80025o
o`03001oogoo01Yoo`03001oogoo0:Yoo`8000aoo`009Goo00<007ooOol087oo00<007ooOol057oo
2@?P7Woo0`00RWoo00<007ooOol02Woo000UOol00`00Oomoo`0OOol00`00Oomoo`0AOol010?POol3
h0?P1goo00<007ooOol00`?P0Woo0`?P47oo1@000goo0P00R7oo00<007ooOol02Woo000UOol00`00
Oomoo`0OOol00`00Oomoo`0?Ool30n0;Ool20007Ool300030n000goo0n03h0020n0017oo0n03h0?P
0P000`?P0Woo0`?P00=oo`?P0n000P?PQGoo00<007ooOol02Woo000UOol00`00Oomoo`0OOol00`00
Oomoo`0?Ool00`?POomoo`0=Ool20003Ool20003Ool40006Ool00`00Oomoo`0<Ool01000Oomoo`?P
Pgoo00<007ooOol02Woo000UOol00`00Oomoo`0OOol00`00Oomoo`0>Ool00`?POomoo`0@Ool30009
Ool20002Ool2000@Ool00`00Oomoo`020n21Ool00`00Oomoo`0:Ool002Eoo`03001oogoo01ioo`03
001oogoo00ioo`030n1oogoo01moo`80019oo`03001oogoo08=oo`03001oogoo00Yoo`009Goo00<0
07ooOol07Woo00<007ooOol037oo00<3h7ooOol0=Woo00<007ooOol00Woo00<3h7ooOol0OGoo00<0
07ooOol02Woo000UOol2000OOol00`00Oomoo`0;Ool20n0hOol00`00Oomoo`03Ool20n1lOol2000<
Ool002Eoo`03001oogoo01ioo`03001oogoo04Ioo`03001oogoo00=oo`83h7aoo`03001oogoo00Yo
o`009Goo00<007ooOol07Goo00<007ooOol02goo00<3h7ooOol0>Goo00<007ooOol0PGoo00<007oo
Ool02Woo000UOol00`00Oomoo`0MOol00`00Oomoo`0:Ool00`?POomoo`0kOol00`00Oomoo`04Ool0
0`?POomoo`1iOol00`00Oomoo`0:Ool002Eoo`03001oogoo01eoo`03001oogoo00Yoo`030n1oogoo
03]oo`03001oogoo00Eoo`83h7Uoo`03001oogoo00Yoo`009Goo00<007ooOol07Goo00<007ooOol0
BGoo00<007ooOol0Ogoo00<007ooOol02Woo000EOol00`00Oomoo`02Ool01000Oomoogoo0`0017oo
00<007ooOol077oo00<007ooOol02Woo00<3h7ooOol0?Goo00<007ooOol0Ogoo00<007ooOol02Woo
000DOol00`00Ool00007Ool00`00Oomoo`04Ool00`00Oomoo`0LOol00`00Oomoo`09Ool00`?POomo
o`0nOol00`00Oomoo`07Ool00`?POomoo`1eOol00`00Oomoo`0:Ool000moo`<0009oo`03001oo`00
00Qoo`03001oogoo00=oo`<001aoo`03001oogoo00Uoo`030n1oogoo03moo`03001oogoo00Ioo`03
0n1oogoo07Aoo`8000aoo`0057oo00<007oo000027oo00<007ooOol00goo00<007ooOol077oo00<0
07ooOol0Bgoo00<007ooOol01goo00<3h7ooOol0M7oo00<007ooOol02Woo000DOol00`00Ool00007
Ool00`00Ool00004Ool00`00Oomoo`0KOol00`00Oomoo`09Ool00`?POomoo`11Ool00`00Oomoo`1m
Ool00`00Oomoo`0:Ool001Eoo`03001oogoo00Moo`03001oogoo00=oo`03001oogoo01]oo`03001o
ogoo00Qoo`030n1oogoo049oo`03001oogoo00Qoo`83h7=oo`03001oogoo00Yoo`009Goo00<007oo
Ool06goo00<007ooOol027oo00<3h7ooOol0@Woo00<007ooOol02Goo00<3h7ooOol0LGoo00<007oo
Ool02Woo000UOol00`00Oomoo`0KOol00`00Oomoo`1>Ool00`00Oomoo`09Ool00`?POomoo`1`Ool0
0`00Oomoo`0:Ool002Eoo`03001oogoo01Yoo`03001oogoo00Moo`030n1oogoo04Eoo`03001oogoo
07aoo`03001oogoo00Yoo`009Goo00<007ooOol06Woo00<007ooOol01Woo00<3h7ooOol0Agoo00<0
07ooOol02Goo00<3h7ooOol0Kgoo00<007ooOol02Woo000UOol2000KOol00`00Oomoo`06Ool00`?P
Oomoo`17Ool00`00Oomoo`0:Ool20n1^Ool2000<Ool002Eoo`03001oogoo01Yoo`03001oogoo051o
o`03001oogoo07]oo`03001oogoo00Yoo`009Goo00<007ooOol06Goo00<007ooOol01goo00<3h7oo
Ool0B7oo00<007ooOol02goo00<3h7ooOol0K7oo00<007ooOol02Woo000UOol00`00Oomoo`0IOol0
0`00Oomoo`1BOol00`00Oomoo`0<Ool00`?POomoo`1[Ool00`00Oomoo`0:Ool002Eoo`03001oogoo
01Uoo`03001oogoo00Ioo`030n1oogoo04Yoo`03001oogoo00aoo`030n1oogoo06Yoo`03001oogoo
00Yoo`009Goo00<007ooOol06Goo00<007ooOol01Goo00<3h7ooOol0Bgoo00<007ooOol0NGoo00<0
07ooOol02Woo000UOol00`00Oomoo`0HOol00`00Oomoo`06Ool00`?POomoo`1<Ool00`00Oomoo`0<
Ool20n1ZOol00`00Oomoo`0:Ool002Eoo`03001oogoo01Qoo`03001oogoo05Eoo`03001oogoo00eo
o`030n1oogoo06Qoo`03001oogoo00Yoo`009Goo0P006Goo00<007ooOol01Goo00<3h7ooOol0CWoo
00<007ooOol03Goo00<3h7ooOol0IWoo0P0037oo000UOol00`00Oomoo`0GOol00`00Oomoo`05Ool0
0`?POomoo`1?Ool00`00Oomoo`0?Ool00`?POomoo`1UOol00`00Oomoo`0:Ool002Eoo`03001oogoo
01Moo`03001oogoo00Eoo`030n1oogoo051oo`03001oogoo00ioo`030n1oogoo06Eoo`03001oogoo
00Yoo`009Goo00<007ooOol05goo00<007ooOol0FGoo00<007ooOol03Woo00<3h7ooOol0I7oo00<0
07ooOol02Woo000UOol00`00Oomoo`0GOol00`00Oomoo`03Ool00`?POomoo`1COol00`00Oomoo`0@
Ool00`?POomoo`1ROol00`00Oomoo`0:Ool002Eoo`03001oogoo01Ioo`03001oogoo05]oo`03001o
ogoo00moo`030n1oogoo069oo`03001oogoo00Yoo`009Goo00<007ooOol05Woo00<007ooOol0Fgoo
00<007ooOol047oo00<3h7ooOol0HGoo00<007ooOol02Woo000UOol00`00Oomoo`0EOol00`00Oomo
o`04Ool00`?POomoo`1FOol00`00Oomoo`1cOol00`00Oomoo`0:Ool002Eoo`8001Eoo`03001oogoo
00Aoo`030n1oogoo05Qoo`03001oogoo011oo`030n1oogoo05ioo`8000aoo`009Goo00<007ooOol0
4goo00<007ooOol01Goo00<3h7ooOol0F7oo00<007ooOol04Goo00<3h7ooOol0GWoo00<007ooOol0
2Woo000UOol00`00Oomoo`0COol00`00Oomoo`1QOol00`00Oomoo`1aOol00`00Oomoo`0:Ool002Eo
o`03001oogoo019oo`03001oogoo00=oo`030n1oogoo05eoo`03001oogoo015oo`030n1oogoo05ao
o`03001oogoo00Yoo`009Goo00<007ooOol04Goo00<007ooOol00goo00<3h7ooOol0Ggoo00<007oo
Ool04Goo0P?PG7oo00<007ooOol02Woo000UOol00`00Oomoo`0@Ool00`00Oomoo`03Ool00`?POomo
o`1QOol00`00Oomoo`0AOol00`?POomoo`1JOol00`00Oomoo`0:Ool001moo`03001oogoo00=oo`03
001oogoo011oo`05001oogooOol3h01VOol00`00Oomoo`0BOol00`?POomoo`1HOol00`00Oomoo`0:
Ool001ioo`03001oo`0000Aoo`03001oogoo00moo`03001oogoo0083h6Qoo`03001oogoo015oo`03
0n1oogoo05Qoo`03001oogoo00Yoo`007Woo00<007oo000017oo0`000gooi6<H0goo0P0037oo000N
Ool00`00Ool00004Ool00`00Oomoo`09Ool00`00Oomoo`02Ool00`00Oomoo`1/Ool00`00Oomoo`0C
Ool00`?POomoo`1EOol00`00Oomoo`0:Ool001ioo`03001oo`0000Aoo`03001oogoo00Yoo`04001o
ogoo001`Ool00`00Oomoo`0COol00`?POomoo`1DOol00`00Oomoo`0:Ool001moo`03001oogoo00=o
o`03001oogoo00]oo`03001oo`00075oo`03001oogoo01=oo`030n1oogoo05=oo`03001oogoo00Yo
o`009Goo00<007ooOol037oo00<007ooOol0LGoo00<007ooOol057oo00<3h7ooOol0DGoo00<007oo
Ool02Woo000UOol00`00Oomoo`21Ool00`00Oomoo`0DOol00`?POomoo`1@Ool00`00Oomoo`0:Ool0
02Eoo`03001oogoo089oo`8006Moo`03001oogoo00Yoo`009Goo00<007ooOol0Q7oo00<007ooOol0
4goo00<3h7ooOol0CWoo00<007ooOol02Woo000UOol20026Ool2000DOol20n1=Ool2000<Ool002Eo
o`03001oogoo08Moo`80069oo`03001oogoo00Yoo`009Goo00<007ooOol0RGoo00<007ooOol04Woo
00<3h7ooOol0BWoo00<007ooOol02Woo000UOol00`00Oomoo`2:Ool00`00Oomoo`0AOol00`?POomo
o`1:Ool00`00Oomoo`0:Ool002Eoo`03001oogoo08]oo`03001oogoo015oo`030n1oogoo04Uoo`03
001oogoo00Yoo`009Goo00<007ooOol0S7oo00<007ooOol0G7oo00<007ooOol02Woo000UOol00`00
Oomoo`2=Ool00`00Oomoo`0AOol00`?POomoo`17Ool00`00Oomoo`0:Ool002Eoo`8008moo`03001o
ogoo015oo`030n1oogoo04Eoo`8000aoo`009Goo00<007ooOol0Sgoo0P004Woo00<3h7ooOol0AGoo
00<007ooOol02Woo000UOol00`00Oomoo`2AOol2000BOol00`?POomoo`13Ool00`00Oomoo`0:Ool0
02Eoo`03001oogoo09=oo`80011oo`030n1oogoo04=oo`03001oogoo00Yoo`009Goo00<007ooOol0
UGoo0P003goo00<3h7ooOol0@Woo00<007ooOol02Woo000UOol00`00Oomoo`2GOol2001BOol00`00
Oomoo`0:Ool002Eoo`03001oogoo09Uoo`8000eoo`030n1oogoo041oo`03001oogoo00Yoo`009Goo
00<007ooOol0Vgoo0P002goo00<3h7ooOol0@7oo00<007ooOol02Woo000UOol2002MOol00`00Oomo
o`0:Ool20n0oOol2000<Ool002Eoo`03001oogoo09eoo`03001oogoo04]oo`03001oogoo00Yoo`00
9Goo00<007ooOol0WGoo00<007ooOol02goo00<3h7ooOol0?Goo00<007ooOol02Woo000UOol00`00
Oomoo`2NOol00`00Oomoo`0;Ool00`?POomoo`0lOol00`00Oomoo`0:Ool002Eoo`03001oogoo09io
o`03001oogoo00aoo`030n1oogoo03]oo`03001oogoo00Yoo`009Goo00<007ooOol0WWoo00<007oo
Ool03Goo00<3h7ooOol0>Woo00<007ooOol02Woo000EOol00`00Oomoo`02Ool01000Oomoogoo0`00
17oo00<007ooOol0Wgoo00<007ooOol03Goo00<3h7ooOol0>Goo00<007ooOol02Woo000DOol00`00
Ool00007Ool00`00Oomoo`04Ool00`00Oomoo`2OOol00`00Oomoo`0>Ool00`?POomoo`0hOol00`00
Oomoo`0:Ool001Aoo`03001oo`0000Qoo`03001oogoo00=oo`<00:1oo`03001oogoo04Moo`8000ao
o`0057oo00<007oo000027oo00<007ooOol00goo00<007ooOol0X7oo00<007ooOol03goo00<3h7oo
Ool0=Woo00<007ooOol02Woo000DOol00`00Ool00007Ool00`00Ool00004Ool00`00Oomoo`2QOol0
0`00Oomoo`0?Ool00`?POomoo`0eOol00`00Oomoo`0:Ool001Eoo`03001oogoo00Moo`03001oogoo
00=oo`03001oogoo0:9oo`03001oogoo04Ioo`03001oogoo00Yoo`009Goo00<007ooOol0Xgoo00<0
07ooOol03goo00<3h7ooOol0<goo00<007ooOol02Woo000UOol00`00Oomoo`2TOol00`00Oomoo`0>
Ool00`?POomoo`0cOol00`00Oomoo`0:Ool002Eoo`03001oogoo0:Eoo`03001oogoo00ioo`030n1o
ogoo039oo`03001oogoo00Yoo`009Goo00<007ooOol0YWoo00<007ooOol0@Woo00<007ooOol02Woo
000UOol2002WOol00`00Oomoo`0?Ool00`?POomoo`0_Ool2000<Ool002Eoo`03001oogoo0:Moo`03
001oogoo00moo`030n1oogoo02moo`03001oogoo00Yoo`009Goo00<007ooOol0Ygoo00<007ooOol0
47oo00<3h7ooOol0;Woo00<007ooOol02Woo000UOol00`00Oomoo`2XOol00`00Oomoo`10Ool00`00
Oomoo`0:Ool002Eoo`03001oogoo0:Qoo`03001oogoo011oo`030n1oogoo02eoo`03001oogoo00Yo
o`009Goo00<007ooOol0ZGoo00<007ooOol047oo00<3h7ooOol0;7oo00<007ooOol02Woo000UOol0
0`00Oomoo`2ZOol00`00Oomoo`0@Ool00`?POomoo`0[Ool00`00Oomoo`0:Ool002Eoo`03001oogoo
0:]oo`8003ioo`03001oogoo00Yoo`009Goo0P00[Woo00<007ooOol03Woo00<3h7ooOol0:Goo0P00
37oo000UOol00`00Oomoo`2^Ool00`00Oomoo`0>Ool20n0ZOol00`00Oomoo`0:Ool002Eoo`03001o
ogoo0:moo`03001oogoo00moo`030n1oogoo02Moo`03001oogoo00Yoo`009Goo00<007ooOol0/7oo
00<007ooOol03goo00<3h7ooOol09Woo00<007ooOol02Woo000UOol00`00Oomoo`2aOol00`00Oomo
o`0?Ool00`?POomoo`0UOol00`00Oomoo`0:Ool002Eoo`03001oogoo0;9oo`03001oogoo011oo`83
h2Aoo`03001oogoo00Yoo`009Goo00<007ooOol0/goo00<007ooOol04goo00<3h7ooOol07goo00<0
07ooOol02Woo000UOol00`00Oomoo`2cOol00`00Oomoo`0DOol00`?POomoo`030n000goo0n1oo`0H
Ool00`00Oomoo`0:Ool002Eoo`800;Eoo`03001oogoo01]oo`83h1Ioo`8000aoo`009Goo00<007oo
Ool0]7oo00<007ooOol06Woo0`000Woo00<3h7ooOol04Woo00<007ooOol02Woo000UOol00`00Oomo
o`2eOol00`00Oomoo`0FOol30002Ool01000Oomoogoo0P?P4Woo00<007ooOol02Woo000UOol00`00
Oomoo`2eOol00`00Oomoo`0EOol00`00Oomoo`04Ool00`00Oomoo`03Ool00`?POomoo`0>Ool00`00
Oomoo`0:Ool002Eoo`03001oogoo0;Ioo`03001oogoo01=oo`03001oogoo00Eoo`03001oogoo00Ao
o`83h0ioo`03001oogoo00Yoo`009Goo00<007ooOol0]Woo00<007ooOol04Woo00<007ooOol01goo
00<007ooOol01goo00<3h7ooOol02Goo00<007ooOol02Woo000EOol00`00Oomoo`02Ool00`00Oomo
o`02Ool30003Ool00`00Oomoo`2gOol00`00Oomoo`0?Ool2000:Ool00`00Oomoo`08Ool20n09Ool0
0`00Oomoo`0:Ool001Aoo`03001oo`0000Uoo`03001oogoo009oo`03001oogoo0;Qoo`03001oogoo
00aoo`8000eoo`03001oogoo00Yoo`<3h0Eoo`03001oogoo00Yoo`0057oo00<007oo00001goo1000
0goo0`00^Goo00<007ooOol02Goo0P003goo00<007ooOol04Goo0P0037oo000DOol00`00Ool00007
Ool00`00Ool00004Ool00`00Oomoo`2iOol00`00Oomoo`08Ool00`00Oomoo`0@Ool00`00Oomoo`0A
Ool00`00Oomoo`0:Ool001Aoo`03001oo`0000Qoo`8000Aoo`03001oogoo0;Yoo`03001oogoo00Io
o`03001oogoo015oo`03001oogoo015oo`03001oogoo00Yoo`005Goo00<007ooOol027oo00<007oo
Ool00Woo00<007ooOol0^goo00<007ooOol01Goo00<007ooOol04Woo00<007ooOol047oo00<007oo
Ool02Woo000UOol00`00Oomoo`2lOol30003Ool00`00Oomoo`0COol00`00Oomoo`0:Ool20004Ool0
0`00Oomoo`0:Ool002Eoo`03001oogoo0;moo`<001Moo`8000Qoo`8000Ioo`03001oogoo00Yoo`00
9Goo00<007ooOol0fgoo200027oo00<007ooOol02Woo000UOol00`00Oomoo`3[Ool00`00Oomoo`0:
Ool002Eoo`8002ioo`03001oogoo02]oo`03001oogoo02]oo`03001oogoo02]oo`03001oogoo02ao
o`04001oogooOol2000<Ool002Eoo`8000Uoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo
00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo
00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo
00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo
00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo
00Ioo`03001oogoo00Moo`03001oogoo009oo`03001oogoo00Yoo`009Gook`0037oo003oOolQOol0
0?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00NGoo00<007ooOol0H7oo00<007ooOol0@Goo
001hOol00`00Oomoo`0JOol00`00Oomoo`0WOol00`00Oomoo`0KOol00`00Oomoo`10Ool005Moo`80
0003Ool0000000800003Ool00000009oo`800003Ool00000008000Moo`03001oogoo00Aoo`03001o
ogoo009oo`03001oogoo009oo`03001oogoo00D0009oo`03001oogoo00Ioo`03001oogoo00Uoo`03
001oogoo009oo`03001oogoo009oo`03001oogoo009oo`03001oogoo009oo`03001oogoo00Moo`03
001oogoo00Uoo`03001oogoo009oo`04001oogooOol30006Ool00`00Oomoo`10Ool005Moo`04001o
ogooOol20003Ool00`00Ool00004Ool01000Oomoo`003Goo00L007ooOomoo`00Ool00008Ool01`00
Oomoogoo001oo`0000Qoo`03001oogoo00Moo`03001oo`0000Moo`03001oo`0000=oo`07001oogoo
Ool007oo00002Goo00<007ooOol01goo00<007oo00001goo00<007ooOol01Woo00<007ooOol0@7oo
001GOol01P00Ool007oo001oo`<0009oo`03001oogoo009oo`04001oogoo000=Ool01`00Oomoogoo
001oo`0000Qoo`03001oogoo00=oo`03001oogoo011oo`03001oo`0000Moo`03001oo`0000=oo`03
001oogoo00=oo`03001oogoo015oo`03001oo`0000Qoo`03001oogoo00Eoo`03001oogoo041oo`00
Egoo0P0000Moo`00001oo`00Ool00002Ool00`00Oomoo`02Ool01000Oomoo`001Woo00<007ooOol0
17oo00L007ooOomoo`00Ool00008Ool01000Oomoogoo0P004goo00<007oo00001goo00<007oo0000
17oo00<007ooOol00P0057oo00<007oo000027oo00<007ooOol01Goo00<007ooOol0@7oo001GOol2
00000goo00000002Ool01`00Oomoogoo001oo`00009oo`04001oogoo000=Ool01`00Oomoogoo001o
o`0000Qoo`05001oogooOol0000DOol00`00Ool00007Ool00`00Ool00002Ool00`00Ool00002Ool0
0`00Oomoo`0COol00`00Ool00007Ool00`00Ool00006Ool00`00Oomoo`10Ool005Moo`800004Ool0
0000Ool20003Ool300000goo00000002000?Ool01@00Oomoogoo000027oo0P000goo0`004goo00<0
07ooOol01goo00@007ooOomoo`<0009oo`<001Aoo`03001oogoo00Moo`03001oogoo00Aoo`03001o
ogoo045oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-8.42368, -0.539988, 
  0.216326, 0.00628028}}]
}, Open  ]],

Cell["\<\
Of course, Technical Trade can handle indicatorsin more dimensions\
\>", "Text"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.66533e-016 1.04977 -0.0679587 1.04977 [
[.5 .82364 -14 0 ]
[.5 .82364 14 15 ]
[.10092 .21731 -6 -8.91782 ]
[.10092 .21731 0 .08218 ]
[.25429 .15697 -5.74307 -9 ]
[.25429 .15697 .25693 0 ]
[.41721 .09289 -5.43033 -9 ]
[.41721 .09289 .56967 0 ]
[.59061 .02474 -5.11759 -9 ]
[.59061 .02474 .88241 0 ]
[.29165 .07573 -65.1782 -15 ]
[.29165 .07573 4.82182 0 ]
[.74324 .05996 0 -6.19808 ]
[.74324 .05996 6 2.80192 ]
[.82083 .17876 0 -6.08311 ]
[.82083 .17876 6 2.91689 ]
[.89031 .28516 0 -5.98272 ]
[.89031 .28516 6 3.01728 ]
[.95289 .38101 0 -5.8943 ]
[.95289 .38101 6 3.1057 ]
[.91861 .21225 0 -10.0521 ]
[.91861 .21225 70 4.94788 ]
[.02107 .28415 -24 -2.7584 ]
[.02107 .28415 0 6.2416 ]
[.00696 .37264 -6 -2.83339 ]
[.00696 .37264 0 6.16661 ]
[-0.00799 .46632 -18 -2.91326 ]
[-0.00799 .46632 0 6.08674 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .82364 -75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(MACD) show
87.000000 14.625000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
.68874 0 L
s
.11029 .2265 m
.11497 .2311 L
s
[(2)] .10092 .21731 1 .98174 Mshowa
.26314 .16665 m
.26757 .17149 L
s
[(4)] .25429 .15697 .91436 1 Mshowa
.42547 .10309 m
.4296 .10819 L
s
[(6)] .41721 .09289 .81011 1 Mshowa
.59817 .03546 m
.60196 .04082 L
s
[(8)] .59061 .02474 .70586 1 Mshowa
.125 Mabswid
.14766 .21187 m
.15043 .21466 L
s
.18558 .19702 m
.18832 .19985 L
s
.22407 .18195 m
.22677 .18482 L
s
.3028 .15112 m
.30541 .15406 L
s
.34306 .13535 m
.34564 .13834 L
s
.38395 .11935 m
.38647 .12237 L
s
.46763 .08658 m
.47006 .08968 L
s
.51046 .06981 m
.51284 .07294 L
s
.55397 .05277 m
.55629 .05595 L
s
.07346 .24092 m
.0763 .24365 L
s
.64309 .01787 m
.6453 .02113 L
s
gsave
.29165 .07573 -126.178 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Parameter) show
123.000000 14.625000 moveto
(1) show
129.000000 14.625000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.73096 .06459 m
.72483 .06691 L
s
[(2)] .74324 .05996 -1 .37735 Mshowa
.80845 .18312 m
.80226 .18529 L
s
[(4)] .82083 .17876 -1 .3518 Mshowa
.87784 .28927 m
.87161 .29132 L
s
[(6)] .89031 .28516 -1 .32949 Mshowa
.94036 .3849 m
.93409 .38684 L
s
[(8)] .95289 .38101 -1 .30985 Mshowa
.125 Mabswid
.75117 .0955 m
.74748 .09687 L
s
.7708 .12553 m
.7671 .12688 L
s
.78989 .15473 m
.78618 .15605 L
s
.8265 .21073 m
.82278 .21202 L
s
.84407 .23761 m
.84035 .23888 L
s
.86118 .26378 m
.85745 .26503 L
s
.89408 .3141 m
.89033 .31531 L
s
.9099 .3383 m
.90615 .3395 L
s
.92532 .36189 m
.92156 .36307 L
s
.71016 .03277 m
.70649 .03419 L
s
.95503 .40734 m
.95127 .40849 L
s
gsave
.91861 .21225 -61 -14.0521 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Parameter) show
123.000000 14.625000 moveto
(2) show
129.000000 14.625000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03331 .27942 m
.03943 .27705 L
s
[(-0.2)] .02107 .28415 1 -0.38702 Mshowa
.01926 .36808 m
.02541 .3658 L
s
[(0)] .00696 .37264 1 -0.37036 Mshowa
.00438 .46196 m
.01057 .45978 L
s
[(0.2)] -0.00799 .46632 1 -0.35261 Mshowa
.125 Mabswid
.02987 .30112 m
.03355 .29971 L
s
.02639 .32312 m
.03007 .32173 L
s
.02285 .34544 m
.02654 .34406 L
s
.01562 .39104 m
.01932 .38969 L
s
.01193 .41434 m
.01563 .413 L
s
.00819 .43798 m
.01189 .43665 L
s
.0367 .25802 m
.04037 .25658 L
s
.00053 .4863 m
.00425 .48501 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.823 .811 .839 r
.36371 .62208 .4036 .64715 .46975 .58709 .43156 .56046 Mtetra
.675 .805 .945 r
.43156 .56046 .46975 .58709 .53604 .56444 .49914 .53691 Mtetra
.492 .746 .985 r
.49914 .53691 .53604 .56444 .60433 .56162 .56858 .53351 Mtetra
.438 .722 .985 r
.56858 .53351 .60433 .56162 .67527 .5633 .64074 .53468 Mtetra
.468 .736 .986 r
.64074 .53468 .67527 .5633 .74883 .56245 .71566 .53326 Mtetra
.51 .755 .984 r
.71566 .53326 .74883 .56245 .82485 .55743 .79322 .52756 Mtetra
.541 .769 .982 r
.79322 .52756 .82485 .55743 .90328 .54881 .87334 .51816 Mtetra
.56 .778 .98 r
.87334 .51816 .90328 .54881 .98416 .53763 .95606 .50611 Mtetra
.826 .821 .844 r
.32156 .59783 .36371 .62208 .43156 .56046 .39125 .53453 Mtetra
.672 .818 .953 r
.39125 .53453 .43156 .56046 .49914 .53691 .46021 .51001 Mtetra
.478 .754 .991 r
.46021 .51001 .49914 .53691 .56858 .53351 .53088 .50603 Mtetra
.42 .728 .989 r
.53088 .50603 .56858 .53351 .64074 .53468 .60433 .50667 Mtetra
.452 .743 .991 r
.60433 .50667 .64074 .53468 .71566 .53326 .68072 .50464 Mtetra
.497 .764 .991 r
.68072 .50464 .71566 .53326 .79322 .52756 .75991 .49823 Mtetra
.53 .779 .989 r
.75991 .49823 .79322 .52756 .87334 .51816 .84184 .48801 Mtetra
.549 .788 .987 r
.84184 .48801 .87334 .51816 .95606 .50611 .92655 .47505 Mtetra
.832 .837 .851 r
.27681 .57558 .32156 .59783 .39125 .53453 .34851 .51045 Mtetra
.667 .837 .964 r
.34851 .51045 .39125 .53453 .46021 .51001 .41897 .48492 Mtetra
.454 .765 .996 r
.41897 .48492 .46021 .51001 .53088 .50603 .49096 .48033 Mtetra
.39 .734 .991 r
.49096 .48033 .53088 .50603 .60433 .50667 .56582 .48045 Mtetra
.425 .752 .995 r
.56582 .48045 .60433 .50667 .68072 .50464 .64379 .47782 Mtetra
.474 .776 .997 r
.64379 .47782 .68072 .50464 .75991 .49823 .72478 .47067 Mtetra
.51 .793 .997 r
.72478 .47067 .75991 .49823 .84184 .48801 .8087 .4596 Mtetra
.531 .803 .996 r
.8087 .4596 .84184 .48801 .92655 .47505 .89559 .44569 Mtetra
.838 .856 .858 r
.22903 .55625 .27681 .57558 .34851 .51045 .30295 .48908 Mtetra
.659 .859 .976 r
.30295 .48908 .34851 .51045 .41897 .48492 .37505 .46248 Mtetra
.419 .774 .996 r
.37505 .46248 .41897 .48492 .49096 .48033 .44849 .4573 Mtetra
.348 .737 .985 r
.44849 .4573 .49096 .48033 .56582 .48045 .52489 .45693 Mtetra
.386 .758 .992 r
.52489 .45693 .56582 .48045 .64379 .47782 .6046 .45371 Mtetra
.441 .786 .998 r
.6046 .45371 .64379 .47782 .72478 .47067 .68756 .44582 Mtetra
.481 .806 1 r
.68756 .44582 .72478 .47067 .8087 .4596 .77369 .43388 Mtetra
.505 .817 1 r
.77369 .43388 .8087 .4596 .89559 .44569 .86299 .41898 Mtetra
.841 .868 .863 r
.17788 .53846 .22903 .55625 .30295 .48908 .25423 .46907 Mtetra
.652 .872 .981 r
.25423 .46907 .30295 .48908 .37505 .46248 .3281 .44131 Mtetra
.394 .776 .991 r
.3281 .44131 .37505 .46248 .44849 .4573 .40309 .43553 Mtetra
.318 .736 .976 r
.40309 .43553 .44849 .4573 .52489 .45693 .48113 .43465 Mtetra
.359 .759 .985 r
.48113 .43465 .52489 .45693 .6046 .45371 .56273 .43082 Mtetra
.417 .79 .994 r
.56273 .43082 .6046 .45371 .68756 .44582 .64782 .42217 Mtetra
.459 .811 .997 r
.64782 .42217 .68756 .44582 .77369 .43388 .73634 .4093 Mtetra
.485 .824 .999 r
.73634 .4093 .77369 .43388 .86299 .41898 .82828 .39335 Mtetra
.835 .847 .855 r
.12386 .51428 .17788 .53846 .25423 .46907 .20269 .44263 Mtetra
.663 .848 .971 r
.20269 .44263 .25423 .46907 .3281 .44131 .2783 .4136 Mtetra
.434 .769 .997 r
.2783 .4136 .3281 .44131 .40309 .43553 .35476 .40703 Mtetra
.366 .736 .989 r
.35476 .40703 .40309 .43553 .48113 .43465 .43436 .40547 Mtetra
.403 .755 .994 r
.43436 .40547 .48113 .43465 .56273 .43082 .51776 .40084 Mtetra
.456 .781 .998 r
.51776 .40084 .56273 .43082 .64782 .42217 .60494 .39122 Mtetra
.494 .8 .999 r
.60494 .39122 .64782 .42217 .73634 .4093 .69581 .37722 Mtetra
.517 .811 .999 r
.69581 .37722 .73634 .4093 .82828 .39335 .79036 .36001 Mtetra
.802 .762 .816 r
.06951 .46466 .12386 .51428 .20269 .44263 .15039 .39112 Mtetra
.671 .742 .903 r
.15039 .39112 .20269 .44263 .2783 .4136 .22728 .3606 Mtetra
.525 .691 .943 r
.22728 .3606 .2783 .4136 .35476 .40703 .30471 .35271 Mtetra
.482 .672 .947 r
.30471 .35271 .35476 .40703 .43436 .40547 .38533 .34981 Mtetra
.506 .683 .946 r
.38533 .34981 .43436 .40547 .51776 .40084 .46995 .34374 Mtetra
.539 .698 .942 r
.46995 .34374 .51776 .40084 .60494 .39122 .55859 .33256 Mtetra
.564 .71 .939 r
.55859 .33256 .60494 .39122 .69581 .37722 .65114 .31687 Mtetra
.579 .717 .937 r
.65114 .31687 .69581 .37722 .79036 .36001 .74761 .29785 Mtetra
.746 .648 .752 r
.01926 .36808 .06951 .46466 .15039 .39112 .10117 .29358 Mtetra
.643 .603 .794 r
.10117 .29358 .15039 .39112 .22728 .3606 .17836 .26129 Mtetra
.553 .558 .813 r
.17836 .26129 .22728 .3606 .30471 .35271 .25574 .25111 Mtetra
.529 .546 .816 r
.25574 .25111 .30471 .35271 .38533 .34981 .33628 .24571 Mtetra
.543 .553 .815 r
.33628 .24571 .38533 .34981 .46995 .34374 .42091 .23708 Mtetra
.562 .563 .812 r
.42091 .23708 .46995 .34374 .55859 .33256 .50969 .22331 Mtetra
.576 .571 .81 r
.50969 .22331 .55859 .33256 .65114 .31687 .60252 .20499 Mtetra
.586 .576 .809 r
.60252 .20499 .65114 .31687 .74761 .29785 .69937 .18326 Mtetra
0 g
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.11029 .2265 m
.11497 .2311 L
s
[(2)] .10092 .21731 1 .98174 Mshowa
.26314 .16665 m
.26757 .17149 L
s
[(4)] .25429 .15697 .91436 1 Mshowa
.42547 .10309 m
.4296 .10819 L
s
[(6)] .41721 .09289 .81011 1 Mshowa
.59817 .03546 m
.60196 .04082 L
s
[(8)] .59061 .02474 .70586 1 Mshowa
.125 Mabswid
.14766 .21187 m
.15043 .21466 L
s
.18558 .19702 m
.18832 .19985 L
s
.22407 .18195 m
.22677 .18482 L
s
.3028 .15112 m
.30541 .15406 L
s
.34306 .13535 m
.34564 .13834 L
s
.38395 .11935 m
.38647 .12237 L
s
.46763 .08658 m
.47006 .08968 L
s
.51046 .06981 m
.51284 .07294 L
s
.55397 .05277 m
.55629 .05595 L
s
.07346 .24092 m
.0763 .24365 L
s
.64309 .01787 m
.6453 .02113 L
s
gsave
.29165 .07573 -126.178 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Parameter) show
123.000000 14.625000 moveto
(1) show
129.000000 14.625000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 233.563},
  ImageMargins->{{56, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000jA000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo002@Ool00`00Oomoo`2=Ool008moo`03001oo`0008ioo`00Sgoo00<0
07oo0000SWoo002@Ool00`00Oomoo`0COol2001hOol008moo`03001oo`00019oo`800003Ool00000
07Moo`00T7oo00<007ooOol03Woo0`000goo0P00Mgoo002OOol20006Ool00`00Ool0001fOol009ao
o`<000Qoo`04001oogoo001eOol009Yoo`80009oo`03001oogoo00Ioo`04001oogoo001eOol009Mo
o`<000eoo`05001oogooOol0001dOol001=oo`<000=oo`@00004Ool000000002Ool5000017oo001o
o`000Woo0P000goo0P000goo0P000Woo0`0047oo1@00@7oo0`0047oo00@007ooOomoo`8007=oo`00
57oo00<007ooOol00Woo0`000goo00@007ooOomoo`<00008Ool007oo001oo`00Ool000Aoo`06001o
ogoo001oo`001Goo00<007ooOol04Goo00<007ooOol0?Woo0`004Woo00<007ooOol00Woo00<007oo
Ool0LGoo000DOol30004Ool01@00Oomoogoo00001Goo00P007oo001oo`00Ool007oo0`000Woo00<0
07ooOol00Woo0`000goo00<007ooOol04Goo00<007ooOol0>goo0`000Woo00<007ooOol04Goo00<0
07ooOol00Woo00<007ooOol017oo0`00JGoo000DOol01000Oomoo`000Woo0P000Woo10000Woo0P00
00Eoo`00001oo`00009oo`<00003Ool000000080009oo`<0009oo`@0015oo`03001oogoo03Uoo`80
01Uoo`03001oogoo00=oo`03001oogoo00=oo`03001oogoo06Uoo`0057oo00@007ooOol001Yoo`03
001oogoo01aoo`03001oogoo03Ioo`<001]oo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo
06Qoo`004goo1000>Goo0P005goo0P007Goo0P0000=oo`00Ool06goo00<007ooOol017oo00<007oo
Ool00goo00<007ooOol0J7oo001YOol00`00Ool0000IOol3000POol00`00Oomoo`04Ool00`00Oomo
o`02Ool00`00Ool0001YOol006Uoo`03001oo`0001Moo`8002=oo`03001oogoo00Aoo`8000Aoo`03
001oogoo06Qoo`00JGoo0P005Goo0`009Goo00<007ooOol01Woo00<007ooOol0K7oo001YOol00`00
Oomoo`0BOol200000goo001oo`0UOol00`00Oomoo`06Ool00`00Oomoo`1/Ool006Yoo`8000moo`<0
02Yoo`03001oogoo00Moo`03001oogoo06]oo`00N7oo0`00;Goo00<007ooOol027oo00<007ooOol0
JWoo001fOol3000_Ool00`00Oomoo`08Ool00`00Oomoo`1ZOol007=oo`<0039oo`03001oogoo00Uo
o`03001oogoo06Uoo`00LGoo0P00=Goo00<007ooOol02Goo0P00JWoo001^Ool3000gOol00`00Oomo
o`0:Ool00`00Oomoo`1XOol006aoo`800003Ool007oo03Moo`03001oogoo00]oo`03001oogoo06Mo
o`00JGoo0`00?7oo00<007ooOol037oo00<007ooOol0IWoo001WOol2000oOol00`00Oomoo`0<Ool0
0`00Oomoo`1VOol004Moo`<001Yoo`<0045oo`03001oogoo00eoo`03001oogoo06Eoo`00B7oo00<0
07ooOol05goo0P00AGoo00<007ooOol037oo0P00IWoo0016Ool4000EOol30017Ool00`00Oomoo`0=
Ool00`00Oomoo`1TOol004Ioo`03001oo`0001=oo`<004Yoo`03001oogoo00ioo`03001oogoo06=o
o`00Agoo0P004Goo0P0000=oo`00Ool0BWoo00<007ooOol03goo00<007ooOol0HWoo0018Ool00`00
Oomoo`0<Ool3001?Ool00`00Oomoo`0?Ool00`00Oomoo`1ROol005Eoo`80059oo`03001oogoo011o
o`03001oogoo065oo`00DWoo1000Dgoo00<007ooOol04Goo00<007ooOol0H7oo001@Ool2001GOol0
0`00Oomoo`0@Ool20008Ool3001GOol004eoo`<005Uoo`03001oogoo019oo`03001oogoo00Ioo`03
001oogoo05Ioo`00Bgoo0P00G7oo00<007ooOol04Woo00<007ooOol017oo1000Egoo0018Ool30002
Ool00`00Oomoo`1IOol00`00Oomoo`0COol00`00Oomoo`03Ool00`00Ool0001HOol004Ioo`80065o
o`03001oogoo01Aoo`03001oogoo00=oo`8005Qoo`009Goo0`006goo0`00Hgoo00<007ooOol057oo
0P001Goo00<007ooOol0EWoo000UOol00`00Oomoo`0HOol300000goo001oo`1OOol4BUT00`00Oomo
o`0DOol2001NOol002Ioo`03001oogoo01Eoo`80065oo`Q:F@03001oogoo01Ioo`03001oogoo01Io
o`<000=oo`@00004Ool000000002Ool5000017oo001oo`000Woo0P000goo0P000goo0P000Woo0`00
4Goo0`001Goo000VOol00`00Oomoo`0BOol3001OOol<BUT00`00BUUoo`0FOol00`00Oomoo`0GOol0
0`00Oomoo`02Ool30003Ool01000Oomoogoo0`0000Qoo`00Ool007oo001oo`0017oo00H007ooOol0
07oo0005Ool00`00Oomoo`0@Ool00`00Oomoo`05Ool002Eoo`03001oo`00015oo`800003Ool007oo
05]ooa1:F@03001:FGoo01Moo`03001oogoo01Ioo`<000Aoo`05001oogooOol00005Ool02000Ool0
07oo001oo`00Ool30002Ool00`00Oomoo`02Ool30003Ool00`00Oomoo`0AOol00`00Oomoo`04Ool0
02Ioo`03001oogoo00eoo`<005aooaA:F@03001:FDYI01Qoo`03001oogoo01Eoo`04001oogoo0002
Ool20002Ool40002Ool200001Goo000007oo00000Woo0`0000=oo`0000000P000Woo0`000Woo1000
4Goo00<007ooOol017oo000dOol2001JOolJBUT00`00BUUoo`0GOol2000FOol01000Oomoo`006Woo
00<007ooOol06goo00<007oo00001Goo000aOol4001FOolOBUT00`00BUU:F@0GOol2000EOol4000j
Ool00`00Oomoo`04Ool002moo`8005EoobA:F@03001:FDYI01Uoo`03001oogoo05Moo`00;7oo0`00
DWoo:DYI00<004YIBUT06Goo00<007ooOol0Egoo000ZOol2001?Ool7AUTXBUT01000BUU:FDYI6Goo
00<007ooOol0EWoo000WOol30002Ool00`00Oomoo`16Ool=AUTXBUT01000BUU:FDYI6Woo00<007oo
Ool0EGoo000TOol30017OolEAUTWBUT00`00BUU:F@02BUTIOol00`00Oomoo`1EOol0029oo`<0041o
o`Y6>QA6FBM:F@03001:FDYI009:FAYoo`03001oogoo05Aoo`007goo0`00>Goo54Hj5DII9DYI0P00
1DYI6Woo00<007ooOol0Dgoo000MOol2000[OolB@SXDASXDAUTRBUT30002BUT00`00BUU:F@02BUTJ
Ool00`00Oomoo`1COol001]oo`8002Eoo`U6>Q52>QA6>QA6FAm:F@<000E:F@03001:FDYI00=:FAYo
o`03001oogoo059oo`006goo0P007Goo4DHj4T8j54Hj54II6dYI0`002DYI00<004YIBUT00TYI6goo
00<007ooOol0DGoo000KOol00`00Ool0000JOol3DWTAASXA@SXDASXDAUTHBUT3000=BUT01000BUU:
FDYI6Woo0P001Woo0P00Bgoo000KOol01000Oomoo`005goo1E9i4DHj4T8j54Hj54II5DYI0P004DYI
00@004YIBUU:FA]oo`03001oogoo00=oo`03001oo`0004Yoo`006Woo00<007ooOol00Woo00<007oo
Ool04Goo2E9i4DHj4D8j54Hj54II4TYI0`004dYI00@004YIBUU:FA]oo`03001oogoo00=oo`03001o
o`0004Yoo`006Woo0`000goo00<007ooOol03Woo2e9i4DHj4T8j4dHj54II3dYI0`005dYI00@004YI
BUU:FA]oo`03001oogoo009oo`8004]oo`006Woo00<007ooOol017oo00<007ooOol02Woo3e9i4DHj
4D8j54Hj54II2dYI0`006dYI00<004YIBUT077oo00D007ooOomoo`0004aoo`002goo00<007ooOol0
0Woo00@007ooOomoo`<000=oo`03001oogoo00Eoo`8000Qooa5BNA56>Q92>Q=6>QA6F@Q:F@<001m:
F@03001:FDYI01]oo`8000=oo`8004Yoo`002Woo00<007oo00001goo00<007ooOol00goo00<007oo
Ool01goo00<007ooOol00Woo5E9i4DHj4D8j54Hj54II14YI0`008TYI00<004YIBUT06Woo0`00Cgoo
0005Ool30002Ool00`00Ool00008Ool00`00Oomoo`02Ool00`00Oomoo`08Ool00`00Oomoo`02GYPD
DWTAASXB@SXCASXDAUT014YI000000009TYI00<004YIOol077oo00<007ooOol0C7oo000:Ool00`00
Ool00008Ool01000Oomoogoo0P002goo00<005jHGYP00UjH559i4DHj4D8j54Hj4DII0`009TYI14[M
00<004[MOol06goo00<007ooOol0C7oo000:Ool00`00Ool00007Ool00`00Ool00002Ool00`00Oomo
o`0:Ool5GYPDDWTAASXB@SXCASX>AUT30003AUTQBUT:B]d00`00B]eoo`0KOol00`00Oomoo`1;Ool0
00]oo`03001oogoo00Moo`05001oogooOol0000;Ool7GYPCDWTBASXA@SXCASX;AUT30006AUTLBUT?
B]d00`00B]e:g@0LOol00`00Oomoo`1:Ool001Uoo`03001oogoo00Qoo`QNV1ABNA56>Q92>Q=6>PM6
F@<000Y6FAE:FAI:g@03001:gGoo01Yoo`8004aoo`006Goo0P0027oo2UjH4e9i4THj4D8j4dHj1DII
0P003DII44YI1T[N5T[M00<004[MOol06goo00<007ooOol0BGoo000IOol00`00Oomoo`06Ool;GYPD
DWTAASXB@SXCASX014II0000000044II2TYI34[N5T[M00<004[MOol06goo00<007ooOol0B7oo000H
Ool00`00Oomoo`05Ool>GYPCDWTBASXA@SXAASX3000CAUT5BUTBB]hEB]d00`00B]eoo`0KOol00`00
Oomoo`18Ool001Qoo`03001oogoo00Aoo`mNV1ABNA56>Q92>Pe6>P<000=6>Q=6FAQ:gQE:g@03001:
gGoo01]oo`03001oogoo04Moo`0067oo00<007ooOol00goo4EjH4e9i4THj4D8j2THj0`001THj2TII
2TKN5d[N5T[M00<004[MOol06Woo0P00B7oo000HOol20003OolBGYPDDWTAASXB@SX6ASX30009ASXE
A]hGB]hEB]d00`00B]eoo`0KOol00`00Oomoo`16Ool001Qoo`04001oogooOolDGYPCDWTBASXA@SX3
@[h3000=@[hEA]hGB]hEB]d00`00B]eoo`0KOol00`00Oomoo`15Ool001Qoo`03001oogoo01ENV1AB
NA56>Q4n_P<00152_QE6gQM:gQE:g@03001:gGoo01]oo`03001oogoo04Aoo`005goo00<007ooOol0
5ejH4e9i2DHj2D;N3Cjn0`000Sjn4d:n5DKN5T[N5T[M00<007ooOol06Woo00<007ooOol0A7oo000G
Ool00`00OomNV00GGYPCDWTC@]h9?[h30006?[hC@[hDA]hGB]hAB]d4@cl00`00@cmoo`0JOol20007
Ool00`00Oomoo`0kOol001Moo`03001NV5jH01QNV11BN@=Fo1=2gPHn_P8000Xn_Q=2_QA6gQM:gP]:
g@Y3?`030013?goo01]oo`03001oogoo00=oo`03001oo`0003aoo`004Woo00<007ooOol00Woo00<0
05jHGYP065jH3E9i1eKl4d;N0Sjn0`003Cjn4T:n5DKN5d[N1D[M44<o00<004<oOol06Woo00<007oo
Ool00goo00<007oo0000?7oo000AOol00`00Ool00003Ool00`00OomNV00IGYP9DWT;E_`A@]h3000A
?[hB@[hEA]hFB]hF@cl00`00@cmoo`0JOol00`00Oomoo`03Ool00`00Oomoo`0kOol0015oo`03001o
o`0000=oo`03001ooejH01UNV0MBN@iFo0e2gP<00092gQ<n_Q92_QE6gPm:gPPo?aA3?`030013?d<o
01Yoo`03001oogoo009oo`03001oo`0003aoo`004Goo00<007oo00000goo00<007ooOol06UjH0e9i
4UKl2D;N0`001T;N4cjn4T:n5DKN1d[N43lo54<o00<004<o@cl06Goo0P0017oo00<007ooOol0>goo
000AOol00`00Ool00002Ool20002OolJGYPFE_`5@]h3000:@]hC?[hB@[hDA]hH?clD@cl00`00@cm3
?`0JOol00`00Oomoo`0oOol0019oo`05001oogooOol00004OolHGYP2IaXFE_`014;N000000003T;N
4cjn4T:n2TKN2c/O5clo54<o00<004<o@cl06Goo00<007ooOol0?goo000FOol00`00Oomoo`02OolG
GYP4IaXCE_`3000B@]hC?[hA@[hF>alG?cl@@cl3?el00`00?eloG`02?elHOol00`00Oomoo`0nOol0
01Ioo`03001oogoo00=ooaENV0IW6PmFo0<000AFo192gQ8n_Q<c7aDk7aLo?`Q3?`/oG`03000oGcmO
00<oGaMoo`03001oogoo03eoo`005Woo00<007ooOol00goo55jH26LJ2eKl0`0025Kl4D;N52ko4S<O
5S/O5Slo4cmO00<003mO?el00cmO5Woo00<007ooOol0?Goo000FOol20005OolBGYP:IaX8E_`2000<
E_`B=alD;_lB<alE>al??cl8>clA?el00`00?eloG`05?elEOol00`00Oomoo`0lOol001Eoo`03001o
ogoo00Eooa5NV0aW6PAFo0<000aFo0AGOa8g7a<^oa8c7aDk7`Po?a0k?a0oG`03000oGcmO00DoGaEo
o`03001oogoo03]oo`005Goo00<007ooOol01Woo3ejH3VLJ0`0035Kl2EMo4SLO4bko4S<O53/O63/o
43mO00<004=O@el01T=O4goo00<007ooOol0>goo000EOol00`00Oomoo`06Ool=GYP=IaX300000fLJ
E_aFo009E_`>EglB=alC;_lA<al:>al;=clH>cl8?el7@el00`00@em3G`06@elBOol2000lOol001Eo
o`03001oogoo00Moo`]NV0]W6P<000EW6PQFo19GOa8g7a8^oa4c7aHg?aLk?`i3G`030013Gd=O00M3
G`ioo`<00003Ool007oo03]oo`005Goo0P0027oo2UjH2FLJ0`002FLJ15Kl5eMo4CLO4b[o4BlO5SLo
3c/o23lo3D=O00<004=O@el01d=O2Goo100017oo00<007ooOol0>Woo000EOol00`00Oomoo`08Ool8
GYP7IaX3000=IaXKEglC<alB:_lA;alF=cl7>cl??cl=@el00`00@em3G`07@el5Ool30008Ool00`00
Oomoo`0jOol001Aoo`03001oogoo00Uoo`MNV0EW6P<000mW6P=[NaMGO`ECOa8c7a8Zoa4_7aDg?aHo
?`e3G`030013Gd=O00M3G`04Ool00000000<Ool00`00Oomoo`0iOol001Aoo`03001oogoo00Yoo`EN
V0=W6P<0015W6PI[Na9GO`YCOa<c7a4Zoa4_7`Xg?`/k?aHo?`]3G`040013Gd=O@el7@cl?Ool00`00
Oomoo`0iOol001Aoo`03001oogoo00Yoo`ANV004IaX00000000CIaX9Jg/=Egl@DglB<al@:_lA;alF
>clE?cl8@el3@cl00`00@cm3?`08@cl>Ool00`00Oomoo`0iOol001Aoo`8000aoo`04GYP00000000E
IaX<Jg/9EglDDglB=al@;_lA<alE>clE?cl;@cl00`00@cm3?`08@cl=Ool00`00Oomoo`0iOol000Eo
o`03001oogoo009oo`04001oogooOol30003Ool00`00Oomoo`0:Ool2000GIaX?Jg/4EglEDgl4EglB
=al@;_lA<alE>cl:?clE@cl00`00@cm3?`08@cl<Ool00`00Oomoo`0iOol000Aoo`03001oo`0000Mo
o`03001oogoo00=oo`03001oogoo00Moo`<000=ooaEW6Q5[NaECO`UGOa8g7a0^oa0c7aDk?ai3?`03
0013?d<o00U3?`]oo`03001oogoo03Uoo`0017oo00<007oo000027oo00D007ooOomoo`0000Moo`<0
00Mooa=W6QE[N`mCO`iGOa8g7a0^oa0c7`Xk?`/o7ae3?`030013?d<o00U3?`Yoo`03001oogoo03Uo
o`0017oo00<007oo000027oo00D007ooOomoo`0000Aoo`<000]ooa5W6QQ[N`]COa9GOa4g7a0^oa0c
7aDo7ae3?`030013?d<o0093?`M7?`Yoo`03001oogoo03Qoo`0017oo00<007oo00001goo00<007oo
00000Woo1@003goo3fLJ76]k1E=o5UMo4S/O43;o43LO53lO6d<o0TLo00<004LoAcl02DLo2Goo00<0
07ooOol0>7oo0005Ool00`00Oomoo`07Ool01000Oomoogoo0P004goo3FLJ7f]k5eMo15MN4C/O43;o
4CLO4clO54<o24Lo00<004LoAcl02TLo27oo00<007ooOol0>7oo000DOol00`00Oomoo`0BOol;IaXR
Jg/BEgl8EehA>al@<_lA=alC?al:@cl;@al7Acl00`00Acm7?`0:Acl7Ool00`00Oomoo`0hOol001Eo
o`8001=oo`UW6RE[N`iGO`aGGQ4k7a0boa4g7a8o7aE37`M7?`030017?dLo00Y7?`Ioo`03001oogoo
03Qoo`005goo00<007ooOol04Goo1fLJ:6]k2EMo45MN4C/O43;o4CLO4clO54<O1TLo00<004LoAcl0
2dLo1Goo00<007ooOol0>7oo000HOol00`00Oomoo`0AOol5IaX[Jg/5EglDEeh@>al@<_lB>_lB?alD
@al6Acl00`00Acm7?`0;Acl4Ool00`00Oomoo`0hOol001Uoo`03001oogoo015oo`=W6Ri[NaQGGQ4o
7a0foa4joa8o7aA37`I7?`040017?dLoAcl:Aal4Ool00`00Oomoo`0gOol001Yoo`80019oobm[N`=[
FaQGGQ0o7a0foa4joa<o7a=37`I77`0300177dLO00]77`=oo`03001oogoo03Moo`0077oo00<007oo
Ool04Woo:f]k1V]K65MN3clO43Ko4C[o4clO2T<O3TLO00<004LOAal034LO0Woo00<007ooOol0=goo
000MOol00`00Oomoo`0COolXJg/9Je/GEeh@?al@=_l@>_lC?alHAal00`00Aam77`0<Aal00goo001o
o`0hOol001ioo`03001oogoo01AoobE[N`a[FaMGGPlo7a0foa0jo`Xo7`U37aQ77`0300177dLO00a7
7`03001oogoo03Moo`007goo0P005Woo8V]k3V]K5eMN3clO43Ko43[o4d<O64LO00<004LOAal02dLO
00<007ooOol0=goo000QOol00`00Oomoo`0EOolOJg/AJe/CEeh4Ech??_lP>_lB@alGAal00`00Aam7
7`0;Aal00`00Oomoo`0gOol0029oo`03001oogoo01Mooa][NaA[F`iGGPQG?Plnob0joa937aM77`03
00177dLO00977`Uoo`03001oogoo03Ioo`008goo00<007ooOol06Goo5f]k5f]K2EMN35Ln3cko83[o
4T<O4TLO1Goo00<007ooOol02Woo00<007ooOol0=Woo000TOol2000LOolCJg/JJe/4EehAEch??_lO
>_lB@al9Aal>Ool00`00Oomoo`09Ool00`00Oomoo`0fOol002Ioo`03001oogoo01]ooa1[Naa[FaEG
?Plnoaljoa537aMoo`03001oogoo00Uoo`03001oogoo03Ioo`009goo00<007ooOol07Goo36]k76]K
0f/j55Ln3cko7c[o:7oo00<007ooOol027oo00<007ooOol0=Woo000XOol00`00Oomoo`0OOol8Jg/L
Je/5JcXAEciIOol00`00Oomoo`07Ool00`00Oomoo`0fOol002Uoo`80029oo`A[Naa[F`M[>PeG?Uao
o`03001oogoo00Qoo`03001oogoo03Eoo`00:goo00<007ooOol08Goo7F]K2V/j25LnH7oo00<007oo
Ool01goo00<007ooOol0=Goo000/Ool00`00Oomoo`0ROolJJe/<JcX4EciTOol00`00Oomoo`06Ool0
0`00Oomoo`0eOol002eoo`03001oogoo02=ooaM[F`i[>VQoo`03001oogoo00Eoo`03001oogoo03Eo
o`00;Woo0P009Goo56]K3V/jJGoo00<007ooOol01Goo00<007ooOol0=Goo000`Ool00`00Oomoo`0T
OolAJe/>JcY[Ool00`00Oomoo`04Ool00`00Oomoo`0eOol0035oo`03001oogoo02Aoo`m[F`i[>Veo
o`03001oogoo00=oo`03001oogoo03Eoo`00<Woo00<007ooOol09Goo36]K3V/jKgoo00<007ooOol0
0goo00<007ooOol0=7oo000cOol2000WOol9Je/>JcY`Ool00`00Oomoo`03Ool00`00Oomoo`0dOol0
03Eoo`03001oogoo02Ioo`I[F`i[>W9oo`03001oogoo009oo`03001oogoo03Aoo`00=Woo00<007oo
Ool09goo0f]K3V/jM7oo00D007ooOomoo`0003Ioo`00=goo00<007ooOol09goo3f/jMWoo00@007oo
Ool003Ioo`00>7oo0P00:Goo36/jMgoo00@007ooOol003Ioo`00>Woo00<007ooOol0:7oo2F/jNGoo
00<007oo0000=Woo000kOol00`00Oomoo`0YOol6JcYkOol00`00Ool0000eOol003aoo`03001oogoo
02Yoo`=[>Weoo`8003Eoo`00?Goo00<007ooOol0:Woo00<007ooOol0O7oo0P00=Goo000nOol2000Z
Ool00`00Oomoo`1lOol2000eOol0041oo`03001oogoo02Moo`03001oogoo07Qoo`@003Moo`00@Goo
00<007ooOol09Woo00<007ooOol0M7oo1000>goo0012Ool00`00Oomoo`0UOol00`00Oomoo`1`Ool4
000oOol004=oo`8002Eoo`03001oogoo06aoo`@004=oo`00AGoo00<007ooOol08Woo00<007ooOol0
JGoo0`00Agoo0016Ool00`00Oomoo`0QOol00`00Oomoo`1UOol4001:Ool004Moo`03001oogoo021o
o`03001oogoo065oo`@004ioo`00B7oo0P0087oo00<007ooOol0GGoo1000DWoo001:Ool00`00Oomo
o`0MOol00`00Oomoo`1IOol4001FOol004]oo`03001oogoo01aoo`03001oogoo05Ioo`<005Yoo`00
C7oo00<007ooOol06goo00<007ooOol0DWoo1000GGoo001=Ool2000JOol00`00Oomoo`1?Ool4001Q
Ool004moo`03001oogoo01Moo`03001oogoo04]oo`@006Eoo`00D7oo00<007ooOol05Woo00<007oo
Ool0Agoo1000JGoo001AOol00`00Oomoo`0EOol00`00Oomoo`14Ool3001]Ool0059oo`8001Eoo`03
001oogoo041oo`@0071oo`00E7oo00<007ooOol04Woo00<007ooOol0?7oo1000M7oo001EOol00`00
Oomoo`0AOol00`00Oomoo`0hOol4001hOol005Ioo`03001oogoo011oo`03001oogoo03Eoo`<007ao
o`00Egoo0P0047oo00<007ooOol0<Goo1000Ogoo001IOol00`00Oomoo`0=Ool00`00Oomoo`0]Ool4
0023Ool005Yoo`03001oogoo00aoo`03001oogoo02Uoo`@008Moo`00Fgoo00<007ooOol02goo00<0
07ooOol09Goo1000Rgoo001LOol2000;Ool00`00Oomoo`0ROol3002?Ool005ioo`03001oogoo00Qo
o`03001oogoo01ioo`@0099oo`00Ggoo00<007ooOol01goo00<007ooOol06Woo1000UWoo001POol0
0`00Oomoo`06Ool00`00Oomoo`0FOol4002JOol0065oo`8000Ioo`03001oogoo019oo`@009ioo`00
Hgoo00<007ooOol00goo00<007ooOol03goo0`00XWoo001TOol00`00Oomoo`02Ool00`00Oomoo`0;
Ool4002UOol006Eoo`05001oogooOol00009Ool4002YOol006Ioo`800003Ool007oo00Aoo`@00:eo
o`00J7oo0P0000=oo`0000000P00/Goo001YOol2002eOol00?moob5oo`00ogoo8Goo003oOolQOol0
0?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00Lgoo0P0000=oo`0000000P0000=oo`000000
0Woo0P0000=oo`0000000P00VWoo001cOol01000Oomoogoo0P000goo00<007oo000017oo00@007oo
Ool009Uoo`00Lgoo00H007oo001oo`00Ool30002Ool00`00Oomoo`02Ool01000Oomoo`00VGoo001c
Ool200001goo000007oo001oo`00009oo`03001oogoo009oo`04001oogoo002IOol007=oo`800003
Ool00000009oo`07001oogooOol007oo00000Woo00@007ooOol009Uoo`00Lgoo0P0000Aoo`00001o
o`8000=oo`<00003Ool00000008009Yoo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003o
OolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5o
o`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003o
OolQOol00?moob5oo`00ogoo8Goo003oOolQOol00001\
\>"],
  ImageRangeCache->{{{0, 287}, {232.563, 0}} -> {-0.0874559, -0.0336511, 
  0.00443557, 0.00443557}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Studies", "Section"],

Cell[TextData[{
  "The ",
  StyleBox["Studies", "Input"],
  " package examines trend as well as other traditional ",
  StyleBox["\"", "MR"],
  "studies",
  StyleBox["\"", "MR"],
  " such as Fibonacci retracements, arcs, and fan lines. The traditional two\
\[Hyphen]dimensional plot for studying trends is called the \"Point & \
Figure\" plot. "
}], "Text"],

Cell[TextData[{
  "Here are the ",
  StyleBox["Studies", "Input"],
  " functions and options."
}], "MathCaption"],

Cell[CellGroupData[{

Cell["?TechnicalTrader`Studies`*", "Input"],

Cell["\<\
AdjustedMeanColor      OColor
AllChannels            OtherPlotStyle
ArcsColor              PlotBackground
BottomColor            PointFigurePlot
CenterColor            PositiveTrendLengths
Extend                 QuadHighColor
ExtendLeft             QuadLowColor
ExtendRight            QuadrantLines
ExtremeHighColor       RegressionChannel
ExtremeLowColor        RegressionChannelQ
FanColor               RegularHighColor
FibonacciArcs          RegularLowColor
FibonacciFans          SupportResistance
FibonacciRetracements  SupportResistanceLines
FibonacciTimeZones     TimeZoneColor
Line1Color             TironeLevels
Line2Color             TopColor
Line3Color             TrendChannels
Line4Color             TrendLengths
Line5Color             TrendMagnitudes
Line6Color             Trends
MeanColor              XColor
MostFrequentPlotStyle  XOGraphics
NegativeTrendLengths\
\>", "Print"]
}, Open  ]],

Cell[TextData[{
  "Let us read in 150 bars from stock ",
  StyleBox["ALCO", "Input"],
  "."
}], "MathCaption"],

Cell["\<\
{m, d, y, o, h, l, c, v} = ReadASCIIData[$ExampleData <>\"alco.txt\", {100, \
250}];\
\>", "Input"],

Cell["\<\
We will use the hloc plot for the remainder of this section. \
\>", "MathCaption"],

Cell[CellGroupData[{

Cell["\<\
hlocplot = HLOCPlot[{h, l, o, c}, HighLowColorList -> {Gray}, OpenColorList \
-> {Gray}, CloseColorList -> {Gray}, VolumeBorderStyle -> BlueLight, Volume \
-> v, PlotStyle -> Thickness[.001]];\
\>", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0206559 0.00630716 -0.573889 0.112115 [
[.02066 -0.0125 -3 -9 ]
[.02066 -0.0125 3 0 ]
[.1468 -0.0125 -6 -9 ]
[.1468 -0.0125 6 0 ]
[.27294 -0.0125 -6 -9 ]
[.27294 -0.0125 6 0 ]
[.39909 -0.0125 -6 -9 ]
[.39909 -0.0125 6 0 ]
[.52523 -0.0125 -6 -9 ]
[.52523 -0.0125 6 0 ]
[.65137 -0.0125 -9 -9 ]
[.65137 -0.0125 9 0 ]
[.77751 -0.0125 -9 -9 ]
[.77751 -0.0125 9 0 ]
[.90366 -0.0125 -9 -9 ]
[.90366 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0988 -6 -4.5 ]
[-0.0125 .0988 0 4.5 ]
[-0.0125 .21092 -6 -4.5 ]
[-0.0125 .21092 0 4.5 ]
[-0.0125 .32303 -6 -4.5 ]
[-0.0125 .32303 0 4.5 ]
[-0.0125 .43515 -6 -4.5 ]
[-0.0125 .43515 0 4.5 ]
[-0.0125 .54726 -12 -4.5 ]
[-0.0125 .54726 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
.1468 0 m
.1468 .61803 L
s
.27294 0 m
.27294 .61803 L
s
.39909 0 m
.39909 .61803 L
s
.52523 0 m
.52523 .61803 L
s
.65137 0 m
.65137 .61803 L
s
.77751 0 m
.77751 .61803 L
s
.90366 0 m
.90366 .61803 L
s
0 .0988 m
1 .0988 L
s
0 .21092 m
1 .21092 L
s
0 .32303 m
1 .32303 L
s
0 .43515 m
1 .43515 L
s
0 .54726 m
1 .54726 L
s
0 g
.02066 0 m
.02066 .00625 L
s
[(0)] .02066 -0.0125 0 1 Mshowa
.1468 0 m
.1468 .00625 L
s
[(20)] .1468 -0.0125 0 1 Mshowa
.27294 0 m
.27294 .00625 L
s
[(40)] .27294 -0.0125 0 1 Mshowa
.39909 0 m
.39909 .00625 L
s
[(60)] .39909 -0.0125 0 1 Mshowa
.52523 0 m
.52523 .00625 L
s
[(80)] .52523 -0.0125 0 1 Mshowa
.65137 0 m
.65137 .00625 L
s
[(100)] .65137 -0.0125 0 1 Mshowa
.77751 0 m
.77751 .00625 L
s
[(120)] .77751 -0.0125 0 1 Mshowa
.90366 0 m
.90366 .00625 L
s
[(140)] .90366 -0.0125 0 1 Mshowa
.125 Mabswid
.05219 0 m
.05219 .00375 L
s
.08373 0 m
.08373 .00375 L
s
.11526 0 m
.11526 .00375 L
s
.17833 0 m
.17833 .00375 L
s
.20987 0 m
.20987 .00375 L
s
.24141 0 m
.24141 .00375 L
s
.30448 0 m
.30448 .00375 L
s
.33601 0 m
.33601 .00375 L
s
.36755 0 m
.36755 .00375 L
s
.43062 0 m
.43062 .00375 L
s
.46216 0 m
.46216 .00375 L
s
.49369 0 m
.49369 .00375 L
s
.55676 0 m
.55676 .00375 L
s
.5883 0 m
.5883 .00375 L
s
.61984 0 m
.61984 .00375 L
s
.68291 0 m
.68291 .00375 L
s
.71444 0 m
.71444 .00375 L
s
.74598 0 m
.74598 .00375 L
s
.80905 0 m
.80905 .00375 L
s
.84059 0 m
.84059 .00375 L
s
.87212 0 m
.87212 .00375 L
s
.93519 0 m
.93519 .00375 L
s
.96673 0 m
.96673 .00375 L
s
.99827 0 m
.99827 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0988 m
.00625 .0988 L
s
[(6)] -0.0125 .0988 1 0 Mshowa
0 .21092 m
.00625 .21092 L
s
[(7)] -0.0125 .21092 1 0 Mshowa
0 .32303 m
.00625 .32303 L
s
[(8)] -0.0125 .32303 1 0 Mshowa
0 .43515 m
.00625 .43515 L
s
[(9)] -0.0125 .43515 1 0 Mshowa
0 .54726 m
.00625 .54726 L
s
[(10)] -0.0125 .54726 1 0 Mshowa
.125 Mabswid
0 .12122 m
.00375 .12122 L
s
0 .14365 m
.00375 .14365 L
s
0 .16607 m
.00375 .16607 L
s
0 .18849 m
.00375 .18849 L
s
0 .23334 m
.00375 .23334 L
s
0 .25576 m
.00375 .25576 L
s
0 .27819 m
.00375 .27819 L
s
0 .30061 m
.00375 .30061 L
s
0 .34545 m
.00375 .34545 L
s
0 .36788 m
.00375 .36788 L
s
0 .3903 m
.00375 .3903 L
s
0 .41272 m
.00375 .41272 L
s
0 .45757 m
.00375 .45757 L
s
0 .47999 m
.00375 .47999 L
s
0 .50242 m
.00375 .50242 L
s
0 .52484 m
.00375 .52484 L
s
0 .07638 m
.00375 .07638 L
s
0 .05396 m
.00375 .05396 L
s
0 .03153 m
.00375 .03153 L
s
0 .00911 m
.00375 .00911 L
s
0 .56968 m
.00375 .56968 L
s
0 .59211 m
.00375 .59211 L
s
0 .61453 m
.00375 .61453 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02066 .61178 m
.02066 .61803 L
s
.1468 .61178 m
.1468 .61803 L
s
.27294 .61178 m
.27294 .61803 L
s
.39909 .61178 m
.39909 .61803 L
s
.52523 .61178 m
.52523 .61803 L
s
.65137 .61178 m
.65137 .61803 L
s
.77751 .61178 m
.77751 .61803 L
s
.90366 .61178 m
.90366 .61803 L
s
.125 Mabswid
.05219 .61428 m
.05219 .61803 L
s
.08373 .61428 m
.08373 .61803 L
s
.11526 .61428 m
.11526 .61803 L
s
.17833 .61428 m
.17833 .61803 L
s
.20987 .61428 m
.20987 .61803 L
s
.24141 .61428 m
.24141 .61803 L
s
.30448 .61428 m
.30448 .61803 L
s
.33601 .61428 m
.33601 .61803 L
s
.36755 .61428 m
.36755 .61803 L
s
.43062 .61428 m
.43062 .61803 L
s
.46216 .61428 m
.46216 .61803 L
s
.49369 .61428 m
.49369 .61803 L
s
.55676 .61428 m
.55676 .61803 L
s
.5883 .61428 m
.5883 .61803 L
s
.61984 .61428 m
.61984 .61803 L
s
.68291 .61428 m
.68291 .61803 L
s
.71444 .61428 m
.71444 .61803 L
s
.74598 .61428 m
.74598 .61803 L
s
.80905 .61428 m
.80905 .61803 L
s
.84059 .61428 m
.84059 .61803 L
s
.87212 .61428 m
.87212 .61803 L
s
.93519 .61428 m
.93519 .61803 L
s
.96673 .61428 m
.96673 .61803 L
s
.99827 .61428 m
.99827 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0988 m
1 .0988 L
s
.99375 .21092 m
1 .21092 L
s
.99375 .32303 m
1 .32303 L
s
.99375 .43515 m
1 .43515 L
s
.99375 .54726 m
1 .54726 L
s
.125 Mabswid
.99625 .12122 m
1 .12122 L
s
.99625 .14365 m
1 .14365 L
s
.99625 .16607 m
1 .16607 L
s
.99625 .18849 m
1 .18849 L
s
.99625 .23334 m
1 .23334 L
s
.99625 .25576 m
1 .25576 L
s
.99625 .27819 m
1 .27819 L
s
.99625 .30061 m
1 .30061 L
s
.99625 .34545 m
1 .34545 L
s
.99625 .36788 m
1 .36788 L
s
.99625 .3903 m
1 .3903 L
s
.99625 .41272 m
1 .41272 L
s
.99625 .45757 m
1 .45757 L
s
.99625 .47999 m
1 .47999 L
s
.99625 .50242 m
1 .50242 L
s
.99625 .52484 m
1 .52484 L
s
.99625 .07638 m
1 .07638 L
s
.99625 .05396 m
1 .05396 L
s
.99625 .03153 m
1 .03153 L
s
.99625 .00911 m
1 .00911 L
s
.99625 .56968 m
1 .56968 L
s
.99625 .59211 m
1 .59211 L
s
.99625 .61453 m
1 .61453 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.753 .753 .753 r
.5 Mabswid
.02696 .25296 m
.02696 .1969 L
s
.03327 .25296 m
.03327 .1969 L
s
.03958 .22493 m
.03958 .1969 L
s
.04588 .23895 m
.04588 .21092 L
s
.05219 .23895 m
.05219 .18289 L
s
.0585 .22493 m
.0585 .1969 L
s
.06481 .25296 m
.06481 .21092 L
s
.07111 .26697 m
.07111 .21092 L
s
.07742 .25296 m
.07742 .21092 L
s
.08373 .26697 m
.08373 .22493 L
s
.09003 .25296 m
.09003 .22493 L
s
.09634 .26697 m
.09634 .22493 L
s
.10265 .26697 m
.10265 .23895 L
s
.10896 .32303 m
.10896 .26697 L
s
.11526 .33705 m
.11526 .28099 L
s
.12157 .33705 m
.12157 .295 L
s
.12788 .33705 m
.12788 .295 L
s
.13418 .33705 m
.13418 .30902 L
s
.14049 .36507 m
.14049 .30902 L
s
.1468 .37909 m
.1468 .32303 L
s
.15311 .37909 m
.15311 .32303 L
s
.15941 .37909 m
.15941 .33705 L
s
.16572 .36507 m
.16572 .33705 L
s
.17203 .36507 m
.17203 .32303 L
s
.17833 .36507 m
.17833 .32303 L
s
.18464 .36507 m
.18464 .33705 L
s
.19095 .36507 m
.19095 .33705 L
s
.19726 .36507 m
.19726 .33705 L
s
.20356 .36507 m
.20356 .33705 L
s
.20987 .35106 m
.20987 .33705 L
s
.21618 .35106 m
.21618 .33705 L
s
.22249 .35106 m
.22249 .33705 L
s
.22879 .35106 m
.22879 .30902 L
s
.2351 .35106 m
.2351 .30902 L
s
.24141 .32303 m
.24141 .28099 L
s
.24771 .33705 m
.24771 .30902 L
s
.25402 .3931 m
.25402 .35106 L
s
.26033 .3931 m
.26033 .35106 L
s
.26664 .3931 m
.26664 .35106 L
s
.27294 .37909 m
.27294 .33705 L
s
.27925 .37909 m
.27925 .32303 L
s
.28556 .36507 m
.28556 .32303 L
s
.29186 .36507 m
.29186 .32303 L
s
.29817 .36507 m
.29817 .32303 L
s
.30448 .36507 m
.30448 .32303 L
s
.31079 .35106 m
.31079 .32303 L
s
.31709 .35106 m
.31709 .32303 L
s
.3234 .34411 m
.3234 .31608 L
s
.32971 .33705 m
.32971 .31608 L
s
.33601 .33705 m
.33601 .31608 L
s
.34232 .34411 m
.34232 .32303 L
s
.34863 .35812 m
.34863 .33705 L
s
.35494 .35106 m
.35494 .33705 L
s
.36124 .35106 m
.36124 .33705 L
s
.36755 .37214 m
.36755 .34411 L
s
.37386 .37214 m
.37386 .36507 L
s
.38016 .38615 m
.38016 .36507 L
s
.38647 .37909 m
.38647 .36507 L
s
.39278 .37214 m
.39278 .35812 L
s
.39909 .36507 m
.39909 .35106 L
s
.40539 .35812 m
.40539 .33705 L
s
.4117 .33705 m
.4117 .31608 L
s
.41801 .33705 m
.41801 .32303 L
s
.42431 .35106 m
.42431 .33705 L
s
.43062 .36507 m
.43062 .34411 L
s
.43693 .37214 m
.43693 .35812 L
s
.44324 .37214 m
.44324 .35812 L
s
.44954 .37214 m
.44954 .35106 L
s
.45585 .37214 m
.45585 .35106 L
s
.46216 .37909 m
.46216 .35812 L
s
.46846 .37909 m
.46846 .35812 L
s
.47477 .38615 m
.47477 .36507 L
s
.48108 .3931 m
.48108 .37214 L
s
.48739 .46318 m
.48739 .43515 L
s
.49369 .44916 m
.49369 .40712 L
s
.5 .46318 m
.5 .42113 L
s
.50631 .46318 m
.50631 .42113 L
s
.51261 .46318 m
.51261 .42113 L
s
.51892 .46318 m
.51892 .43515 L
s
.52523 .44916 m
.52523 .40712 L
s
.53154 .44916 m
.53154 .40712 L
s
.53784 .44916 m
.53784 .40712 L
s
.54415 .44916 m
.54415 .40712 L
s
.55046 .44916 m
.55046 .40712 L
s
.55676 .44916 m
.55676 .40712 L
s
.56307 .46318 m
.56307 .43515 L
s
.56938 .47719 m
.56938 .43515 L
s
.57569 .47719 m
.57569 .44916 L
s
.58199 .46318 m
.58199 .43515 L
s
.5883 .47719 m
.5883 .43515 L
s
.59461 .46318 m
.59461 .43515 L
s
.60091 .47719 m
.60091 .43515 L
s
.60722 .46318 m
.60722 .43515 L
s
.61353 .47719 m
.61353 .43515 L
s
.61984 .4912 m
.61984 .44916 L
s
.62614 .47719 m
.62614 .44916 L
s
.63245 .4912 m
.63245 .44916 L
s
.63876 .47719 m
.63876 .46318 L
s
.64506 .50522 m
.64506 .46318 L
s
.65137 .53325 m
.65137 .50522 L
s
.65768 .53325 m
.65768 .4912 L
s
.66399 .53325 m
.66399 .4912 L
s
.67029 .53325 m
.67029 .4912 L
s
.6766 .54726 m
.6766 .50522 L
s
.68291 .53325 m
.68291 .50522 L
s
.68921 .53325 m
.68921 .50522 L
s
.69552 .53325 m
.69552 .50522 L
s
.70183 .53325 m
.70183 .50522 L
s
.70814 .53325 m
.70814 .50522 L
s
.71444 .53325 m
.71444 .4912 L
s
.72075 .4912 m
.72075 .47719 L
s
.72706 .50522 m
.72706 .47719 L
s
.73336 .46318 m
.73336 .42113 L
s
.73967 .46318 m
.73967 .42113 L
s
.74598 .47719 m
.74598 .43515 L
s
.75229 .44916 m
.75229 .43515 L
s
.75859 .47719 m
.75859 .43515 L
s
.7649 .47719 m
.7649 .43515 L
s
.77121 .47719 m
.77121 .43515 L
s
.77751 .47719 m
.77751 .43515 L
s
.78382 .47719 m
.78382 .44916 L
s
.79013 .47719 m
.79013 .44916 L
s
.79644 .47719 m
.79644 .44916 L
s
.80274 .47719 m
.80274 .43515 L
s
.80905 .47719 m
.80905 .43515 L
s
.81536 .47719 m
.81536 .43515 L
s
.82167 .47719 m
.82167 .43515 L
s
.82797 .4912 m
.82797 .44916 L
s
.83428 .4912 m
.83428 .44916 L
s
.84059 .47719 m
.84059 .43515 L
s
.84689 .4912 m
.84689 .44916 L
s
.8532 .4912 m
.8532 .44916 L
s
.85951 .4912 m
.85951 .44916 L
s
.86582 .51923 m
.86582 .47719 L
s
.87212 .5893 m
.87212 .56128 L
s
.87843 .60332 m
.87843 .57529 L
s
.88474 .57529 m
.88474 .53325 L
s
.89104 .57529 m
.89104 .53325 L
s
.89735 .57529 m
.89735 .53325 L
s
.90366 .57529 m
.90366 .53325 L
s
.90997 .56128 m
.90997 .51923 L
s
.91627 .56128 m
.91627 .51923 L
s
.92258 .54726 m
.92258 .51923 L
s
.92889 .54726 m
.92889 .50522 L
s
.93519 .54726 m
.93519 .50522 L
s
.9415 .54726 m
.9415 .50522 L
s
.94781 .54726 m
.94781 .50522 L
s
.95412 .54726 m
.95412 .50522 L
s
.96042 .54726 m
.96042 .51923 L
s
.96673 .53325 m
.96673 .51923 L
s
.97304 .53325 m
.97304 .50522 L
s
.02696 .22493 m
.02507 .22493 L
s
.03327 .22493 m
.03138 .22493 L
s
.03958 .21092 m
.03769 .21092 L
s
.04588 .22493 m
.04399 .22493 L
s
.05219 .21092 m
.0503 .21092 L
s
.0585 .21092 m
.05661 .21092 L
s
.06481 .23199 m
.06291 .23199 L
s
.07111 .23895 m
.06922 .23895 L
s
.07742 .23199 m
.07553 .23199 L
s
.08373 .22493 m
.08184 .22493 L
s
.09003 .23895 m
.08814 .23895 L
s
.09634 .24601 m
.09445 .24601 L
s
.10265 .25296 m
.10076 .25296 L
s
.10896 .295 m
.10706 .295 L
s
.11526 .30902 m
.11337 .30902 L
s
.12157 .31608 m
.11968 .31608 L
s
.12788 .31608 m
.12599 .31608 L
s
.13418 .32303 m
.13229 .32303 L
s
.14049 .33705 m
.1386 .33705 L
s
.1468 .35106 m
.14491 .35106 L
s
.15311 .32303 m
.15121 .32303 L
s
.15941 .35812 m
.15752 .35812 L
s
.16572 .35106 m
.16383 .35106 L
s
.17203 .34411 m
.17014 .34411 L
s
.17833 .32303 m
.17644 .32303 L
s
.18464 .35106 m
.18275 .35106 L
s
.19095 .35106 m
.18906 .35106 L
s
.19726 .35106 m
.19536 .35106 L
s
.20356 .35106 m
.20167 .35106 L
s
.20987 .34411 m
.20798 .34411 L
s
.21618 .34411 m
.21429 .34411 L
s
.22249 .34411 m
.22059 .34411 L
s
.22879 .33009 m
.2269 .33009 L
s
.2351 .33009 m
.23321 .33009 L
s
.24141 .30207 m
.23951 .30207 L
s
.24771 .32303 m
.24582 .32303 L
s
.25402 .37214 m
.25213 .37214 L
s
.26033 .37214 m
.25844 .37214 L
s
.26664 .37214 m
.26474 .37214 L
s
.27294 .35812 m
.27105 .35812 L
s
.27925 .35106 m
.27736 .35106 L
s
.28556 .34411 m
.28366 .34411 L
s
.29186 .34411 m
.28997 .34411 L
s
.29817 .34411 m
.29628 .34411 L
s
.30448 .34411 m
.30259 .34411 L
s
.31079 .33705 m
.30889 .33705 L
s
.31709 .33705 m
.3152 .33705 L
s
.3234 .33009 m
.32151 .33009 L
s
.32971 .32651 m
.32781 .32651 L
s
.33601 .32651 m
.33412 .32651 L
s
.34232 .33357 m
.34043 .33357 L
s
.34863 .34758 m
.34674 .34758 L
s
.35494 .34411 m
.35304 .34411 L
s
.36124 .34411 m
.35935 .34411 L
s
.36755 .35812 m
.36566 .35812 L
s
.37386 .36855 m
.37196 .36855 L
s
.38016 .37561 m
.37827 .37561 L
s
.38647 .37214 m
.38458 .37214 L
s
.39278 .36507 m
.39089 .36507 L
s
.39909 .35812 m
.39719 .35812 L
s
.40539 .34758 m
.4035 .34758 L
s
.4117 .32651 m
.40981 .32651 L
s
.41801 .33009 m
.41611 .33009 L
s
.42431 .34411 m
.42242 .34411 L
s
.43062 .35454 m
.42873 .35454 L
s
.43693 .36507 m
.43504 .36507 L
s
.44324 .36507 m
.44134 .36507 L
s
.44954 .3616 m
.44765 .3616 L
s
.45585 .3616 m
.45396 .3616 L
s
.46216 .36855 m
.46026 .36855 L
s
.46846 .36855 m
.46657 .36855 L
s
.47477 .37561 m
.47288 .37561 L
s
.48108 .38256 m
.47919 .38256 L
s
.48739 .44916 m
.48549 .44916 L
s
.49369 .4282 m
.4918 .4282 L
s
.5 .44221 m
.49811 .44221 L
s
.50631 .44221 m
.50442 .44221 L
s
.51261 .44221 m
.51072 .44221 L
s
.51892 .44916 m
.51703 .44916 L
s
.52523 .4282 m
.52334 .4282 L
s
.53154 .4282 m
.52964 .4282 L
s
.53784 .4282 m
.53595 .4282 L
s
.54415 .4282 m
.54226 .4282 L
s
.55046 .4282 m
.54857 .4282 L
s
.55676 .4282 m
.55487 .4282 L
s
.56307 .44916 m
.56118 .44916 L
s
.56938 .45622 m
.56749 .45622 L
s
.57569 .46318 m
.57379 .46318 L
s
.58199 .44916 m
.5801 .44916 L
s
.5883 .45622 m
.58641 .45622 L
s
.59461 .44916 m
.59272 .44916 L
s
.60091 .45622 m
.59902 .45622 L
s
.60722 .44916 m
.60533 .44916 L
s
.61353 .45622 m
.61164 .45622 L
s
.61984 .47024 m
.61794 .47024 L
s
.62614 .46318 m
.62425 .46318 L
s
.63245 .47024 m
.63056 .47024 L
s
.63876 .47024 m
.63687 .47024 L
s
.64506 .48425 m
.64317 .48425 L
s
.65137 .51923 m
.64948 .51923 L
s
.65768 .51228 m
.65579 .51228 L
s
.66399 .51228 m
.66209 .51228 L
s
.67029 .51228 m
.6684 .51228 L
s
.6766 .50522 m
.67471 .50522 L
s
.68291 .51923 m
.68102 .51923 L
s
.68921 .51923 m
.68732 .51923 L
s
.69552 .51923 m
.69363 .51923 L
s
.70183 .51923 m
.69994 .51923 L
s
.70814 .51923 m
.70624 .51923 L
s
.71444 .51228 m
.71255 .51228 L
s
.72075 .48425 m
.71886 .48425 L
s
.72706 .4912 m
.72517 .4912 L
s
.73336 .44221 m
.73147 .44221 L
s
.73967 .44221 m
.73778 .44221 L
s
.74598 .45622 m
.74409 .45622 L
s
.75229 .44221 m
.75039 .44221 L
s
.75859 .45622 m
.7567 .45622 L
s
.7649 .45622 m
.76301 .45622 L
s
.77121 .45622 m
.76932 .45622 L
s
.77751 .45622 m
.77562 .45622 L
s
.78382 .46318 m
.78193 .46318 L
s
.79013 .46318 m
.78824 .46318 L
s
.79644 .46318 m
.79454 .46318 L
s
.80274 .45622 m
.80085 .45622 L
s
.80905 .45622 m
.80716 .45622 L
s
.81536 .45622 m
.81347 .45622 L
s
.82167 .45622 m
.81977 .45622 L
s
.82797 .47024 m
.82608 .47024 L
s
.83428 .47024 m
.83239 .47024 L
s
.84059 .45622 m
.83869 .45622 L
s
.84689 .47024 m
.845 .47024 L
s
.8532 .47024 m
.85131 .47024 L
s
.85951 .47024 m
.85762 .47024 L
s
.86582 .49827 m
.86392 .49827 L
s
.87212 .57529 m
.87023 .57529 L
s
.87843 .5893 m
.87654 .5893 L
s
.88474 .55432 m
.88284 .55432 L
s
.89104 .55432 m
.88915 .55432 L
s
.89735 .55432 m
.89546 .55432 L
s
.90366 .55432 m
.90177 .55432 L
s
.90997 .54031 m
.90807 .54031 L
s
.91627 .54031 m
.91438 .54031 L
s
.92258 .53325 m
.92069 .53325 L
s
.92889 .5263 m
.92699 .5263 L
s
.93519 .5263 m
.9333 .5263 L
s
.9415 .5263 m
.93961 .5263 L
s
.94781 .5263 m
.94592 .5263 L
s
.95412 .5263 m
.95222 .5263 L
s
.96042 .53325 m
.95853 .53325 L
s
.96673 .5263 m
.96484 .5263 L
s
.97304 .51923 m
.97114 .51923 L
s
.02696 .22493 m
.02886 .22493 L
s
.03327 .22493 m
.03516 .22493 L
s
.03958 .21092 m
.04147 .21092 L
s
.04588 .22493 m
.04778 .22493 L
s
.05219 .21092 m
.05408 .21092 L
s
.0585 .21092 m
.06039 .21092 L
s
.06481 .23199 m
.0667 .23199 L
s
.07111 .23895 m
.07301 .23895 L
s
.07742 .23199 m
.07931 .23199 L
s
.08373 .22493 m
.08562 .22493 L
s
.09003 .23895 m
.09193 .23895 L
s
.09634 .24601 m
.09823 .24601 L
s
.10265 .25296 m
.10454 .25296 L
s
.10896 .295 m
.11085 .295 L
s
.11526 .30902 m
.11716 .30902 L
s
.12157 .31608 m
.12346 .31608 L
s
.12788 .31608 m
.12977 .31608 L
s
.13418 .32303 m
.13608 .32303 L
s
.14049 .33705 m
.14238 .33705 L
s
.1468 .35106 m
.14869 .35106 L
s
.15311 .32303 m
.155 .32303 L
s
.15941 .35812 m
.16131 .35812 L
s
.16572 .35106 m
.16761 .35106 L
s
.17203 .34411 m
.17392 .34411 L
s
.17833 .32303 m
.18023 .32303 L
s
.18464 .35106 m
.18653 .35106 L
s
.19095 .35106 m
.19284 .35106 L
s
.19726 .35106 m
.19915 .35106 L
s
.20356 .35106 m
.20546 .35106 L
s
.20987 .34411 m
.21176 .34411 L
s
.21618 .34411 m
.21807 .34411 L
s
.22249 .34411 m
.22438 .34411 L
s
.22879 .33009 m
.23068 .33009 L
s
.2351 .33009 m
.23699 .33009 L
s
.24141 .30207 m
.2433 .30207 L
s
.24771 .32303 m
.24961 .32303 L
s
.25402 .37214 m
.25591 .37214 L
s
.26033 .37214 m
.26222 .37214 L
s
.26664 .37214 m
.26853 .37214 L
s
.27294 .35812 m
.27483 .35812 L
s
.27925 .35106 m
.28114 .35106 L
s
.28556 .34411 m
.28745 .34411 L
s
.29186 .34411 m
.29376 .34411 L
s
.29817 .34411 m
.30006 .34411 L
s
.30448 .34411 m
.30637 .34411 L
s
.31079 .33705 m
.31268 .33705 L
s
.31709 .33705 m
.31898 .33705 L
s
.3234 .33009 m
.32529 .33009 L
s
.32971 .32651 m
.3316 .32651 L
s
.33601 .32651 m
.33791 .32651 L
s
.34232 .33357 m
.34421 .33357 L
s
.34863 .34758 m
.35052 .34758 L
s
.35494 .34411 m
.35683 .34411 L
s
.36124 .34411 m
.36313 .34411 L
s
.36755 .35812 m
.36944 .35812 L
s
.37386 .36855 m
.37575 .36855 L
s
.38016 .37561 m
.38206 .37561 L
s
.38647 .37214 m
.38836 .37214 L
s
.39278 .36507 m
.39467 .36507 L
s
.39909 .35812 m
.40098 .35812 L
s
.40539 .34758 m
.40728 .34758 L
s
.4117 .32651 m
.41359 .32651 L
s
.41801 .33009 m
.4199 .33009 L
s
.42431 .34411 m
.42621 .34411 L
s
.43062 .35454 m
.43251 .35454 L
s
.43693 .36507 m
.43882 .36507 L
s
.44324 .36507 m
.44513 .36507 L
s
.44954 .3616 m
.45143 .3616 L
s
.45585 .3616 m
.45774 .3616 L
s
.46216 .36855 m
.46405 .36855 L
s
.46846 .36855 m
.47036 .36855 L
s
.47477 .37561 m
.47666 .37561 L
s
.48108 .38256 m
.48297 .38256 L
s
.48739 .44916 m
.48928 .44916 L
s
.49369 .4282 m
.49558 .4282 L
s
.5 .44221 m
.50189 .44221 L
s
.50631 .44221 m
.5082 .44221 L
s
.51261 .44221 m
.51451 .44221 L
s
.51892 .44916 m
.52081 .44916 L
s
.52523 .4282 m
.52712 .4282 L
s
.53154 .4282 m
.53343 .4282 L
s
.53784 .4282 m
.53974 .4282 L
s
.54415 .4282 m
.54604 .4282 L
s
.55046 .4282 m
.55235 .4282 L
s
.55676 .4282 m
.55866 .4282 L
s
.56307 .44916 m
.56496 .44916 L
s
.56938 .45622 m
.57127 .45622 L
s
.57569 .46318 m
.57758 .46318 L
s
.58199 .44916 m
.58389 .44916 L
s
.5883 .45622 m
.59019 .45622 L
s
.59461 .44916 m
.5965 .44916 L
s
.60091 .45622 m
.60281 .45622 L
s
.60722 .44916 m
.60911 .44916 L
s
.61353 .45622 m
.61542 .45622 L
s
.61984 .47024 m
.62173 .47024 L
s
.62614 .46318 m
.62804 .46318 L
s
.63245 .47024 m
.63434 .47024 L
s
.63876 .47024 m
.64065 .47024 L
s
.64506 .48425 m
.64696 .48425 L
s
.65137 .51923 m
.65326 .51923 L
s
.65768 .51228 m
.65957 .51228 L
s
.66399 .51228 m
.66588 .51228 L
s
.67029 .51228 m
.67219 .51228 L
s
.6766 .50522 m
.67849 .50522 L
s
.68291 .51923 m
.6848 .51923 L
s
.68921 .51923 m
.69111 .51923 L
s
.69552 .51923 m
.69741 .51923 L
s
.70183 .51923 m
.70372 .51923 L
s
.70814 .51923 m
.71003 .51923 L
s
.71444 .51228 m
.71634 .51228 L
s
.72075 .48425 m
.72264 .48425 L
s
.72706 .4912 m
.72895 .4912 L
s
.73336 .44221 m
.73526 .44221 L
s
.73967 .44221 m
.74156 .44221 L
s
.74598 .45622 m
.74787 .45622 L
s
.75229 .44221 m
.75418 .44221 L
s
.75859 .45622 m
.76049 .45622 L
s
.7649 .45622 m
.76679 .45622 L
s
.77121 .45622 m
.7731 .45622 L
s
.77751 .45622 m
.77941 .45622 L
s
.78382 .46318 m
.78571 .46318 L
s
.79013 .46318 m
.79202 .46318 L
s
.79644 .46318 m
.79833 .46318 L
s
.80274 .45622 m
.80464 .45622 L
s
.80905 .45622 m
.81094 .45622 L
s
.81536 .45622 m
.81725 .45622 L
s
.82167 .45622 m
.82356 .45622 L
s
.82797 .47024 m
.82986 .47024 L
s
.83428 .47024 m
.83617 .47024 L
s
.84059 .45622 m
.84248 .45622 L
s
.84689 .47024 m
.84879 .47024 L
s
.8532 .47024 m
.85509 .47024 L
s
.85951 .47024 m
.8614 .47024 L
s
.86582 .49827 m
.86771 .49827 L
s
.87212 .57529 m
.87401 .57529 L
s
.87843 .5893 m
.88032 .5893 L
s
.88474 .55432 m
.88663 .55432 L
s
.89104 .55432 m
.89294 .55432 L
s
.89735 .55432 m
.89924 .55432 L
s
.90366 .55432 m
.90555 .55432 L
s
.90997 .54031 m
.91186 .54031 L
s
.91627 .54031 m
.91816 .54031 L
s
.92258 .53325 m
.92447 .53325 L
s
.92889 .5263 m
.93078 .5263 L
s
.93519 .5263 m
.93709 .5263 L
s
.9415 .5263 m
.94339 .5263 L
s
.94781 .5263 m
.9497 .5263 L
s
.95412 .5263 m
.95601 .5263 L
s
.96042 .53325 m
.96231 .53325 L
s
.96673 .5263 m
.96862 .5263 L
s
.97304 .51923 m
.97493 .51923 L
s
.678 .847 .902 r
.02381 .01472 m
.02381 .04687 L
.03012 .04687 L
.03012 .01472 L
F
.03012 .01472 m
.03012 .03697 L
.03642 .03697 L
.03642 .01472 L
F
.03642 .01472 m
.03642 .02708 L
.04273 .02708 L
.04273 .01472 L
F
.04273 .01472 m
.04273 .04192 L
.04904 .04192 L
.04904 .01472 L
F
.04904 .01472 m
.04904 .07654 L
.05535 .07654 L
.05535 .01472 L
F
.05535 .01472 m
.05535 .07407 L
.06165 .07407 L
.06165 .01472 L
F
.06165 .01472 m
.06165 .05923 L
.06796 .05923 L
.06796 .01472 L
F
.06796 .01472 m
.06796 .02708 L
.07427 .02708 L
.07427 .01472 L
F
.07427 .01472 m
.07427 .04934 L
.08057 .04934 L
.08057 .01472 L
F
.08057 .01472 m
.08057 .01472 L
.08688 .01472 L
.08688 .01472 L
F
.08688 .01472 m
.08688 .02461 L
.09319 .02461 L
.09319 .01472 L
F
.09319 .01472 m
.09319 .02461 L
.0995 .02461 L
.0995 .01472 L
F
.0995 .01472 m
.0995 .08149 L
.1058 .08149 L
.1058 .01472 L
F
.1058 .01472 m
.1058 .15074 L
.11211 .15074 L
.11211 .01472 L
F
.11211 .01472 m
.11211 .05181 L
.11842 .05181 L
.11842 .01472 L
F
.11842 .01472 m
.11842 .02708 L
.12472 .02708 L
.12472 .01472 L
F
.12472 .01472 m
.12472 .01719 L
.13103 .01719 L
.13103 .01472 L
F
.13103 .01472 m
.13103 .04192 L
.13734 .04192 L
.13734 .01472 L
F
.13734 .01472 m
.13734 .12601 L
.14365 .12601 L
.14365 .01472 L
F
.14365 .01472 m
.14365 .18289 L
.14995 .18289 L
.14995 .01472 L
F
.14995 .01472 m
.14995 .01472 L
.15626 .01472 L
.15626 .01472 L
F
.15626 .01472 m
.15626 .02461 L
.16257 .02461 L
.16257 .01472 L
F
.16257 .01472 m
.16257 .02708 L
.16887 .02708 L
.16887 .01472 L
F
.16887 .01472 m
.16887 .01966 L
.17518 .01966 L
.17518 .01472 L
F
.17518 .01472 m
.17518 .01472 L
.18149 .01472 L
.18149 .01472 L
F
.18149 .01472 m
.18149 .05181 L
.1878 .05181 L
.1878 .01472 L
F
.1878 .01472 m
.1878 .02213 L
.1941 .02213 L
.1941 .01472 L
F
.1941 .01472 m
.1941 .03945 L
.20041 .03945 L
.20041 .01472 L
F
.20041 .01472 m
.20041 .03945 L
.20672 .03945 L
.20672 .01472 L
F
.20672 .01472 m
.20672 .02461 L
.21302 .02461 L
.21302 .01472 L
F
.21302 .01472 m
.21302 .01719 L
.21933 .01719 L
.21933 .01472 L
F
.21933 .01472 m
.21933 .02213 L
.22564 .02213 L
.22564 .01472 L
F
.22564 .01472 m
.22564 .02955 L
.23195 .02955 L
.23195 .01472 L
F
.23195 .01472 m
.23195 .03945 L
.23825 .03945 L
.23825 .01472 L
F
.23825 .01472 m
.23825 .03697 L
.24456 .03697 L
.24456 .01472 L
F
.24456 .01472 m
.24456 .09386 L
.25087 .09386 L
.25087 .01472 L
F
.25087 .01472 m
.25087 .0716 L
.25717 .0716 L
.25717 .01472 L
F
.25717 .01472 m
.25717 .01966 L
.26348 .01966 L
.26348 .01472 L
F
.26348 .01472 m
.26348 .03203 L
.26979 .03203 L
.26979 .01472 L
F
.26979 .01472 m
.26979 .04192 L
.2761 .04192 L
.2761 .01472 L
F
.2761 .01472 m
.2761 .05181 L
.2824 .05181 L
.2824 .01472 L
F
.2824 .01472 m
.2824 .02461 L
.28871 .02461 L
.28871 .01472 L
F
.28871 .01472 m
.28871 .04439 L
.29502 .04439 L
.29502 .01472 L
F
.29502 .01472 m
.29502 .01966 L
.30132 .01966 L
.30132 .01472 L
F
.30132 .01472 m
.30132 .01966 L
.30763 .01966 L
.30763 .01472 L
F
.30763 .01472 m
.30763 .03203 L
.31394 .03203 L
.31394 .01472 L
F
.31394 .01472 m
.31394 .05181 L
.32025 .05181 L
.32025 .01472 L
F
.32025 .01472 m
.32025 .02708 L
.32655 .02708 L
.32655 .01472 L
F
.32655 .01472 m
.32655 .01719 L
.33286 .01719 L
.33286 .01472 L
F
.33286 .01472 m
.33286 .01966 L
.33917 .01966 L
.33917 .01472 L
F
.33917 .01472 m
.33917 .04192 L
.34547 .04192 L
.34547 .01472 L
F
.34547 .01472 m
.34547 .02213 L
.35178 .02213 L
.35178 .01472 L
F
.35178 .01472 m
.35178 .01966 L
.35809 .01966 L
.35809 .01472 L
F
.35809 .01472 m
.35809 .11611 L
.3644 .11611 L
.3644 .01472 L
F
.3644 .01472 m
.3644 .08644 L
.3707 .08644 L
.3707 .01472 L
F
.3707 .01472 m
.3707 .11117 L
.37701 .11117 L
.37701 .01472 L
F
.37701 .01472 m
.37701 .12106 L
.38332 .12106 L
.38332 .01472 L
F
.38332 .01472 m
.38332 .05923 L
.38962 .05923 L
.38962 .01472 L
F
.38962 .01472 m
.38962 .05676 L
.39593 .05676 L
.39593 .01472 L
F
.39593 .01472 m
.39593 .04687 L
.40224 .04687 L
.40224 .01472 L
F
.40224 .01472 m
.40224 .0345 L
.40855 .0345 L
.40855 .01472 L
F
.40855 .01472 m
.40855 .02461 L
.41485 .02461 L
.41485 .01472 L
F
.41485 .01472 m
.41485 .01966 L
.42116 .01966 L
.42116 .01472 L
F
.42116 .01472 m
.42116 .03697 L
.42747 .03697 L
.42747 .01472 L
F
.42747 .01472 m
.42747 .01496 L
.43377 .01496 L
.43377 .01472 L
F
.43377 .01472 m
.43377 .02708 L
.44008 .02708 L
.44008 .01472 L
F
.44008 .01472 m
.44008 .03697 L
.44639 .03697 L
.44639 .01472 L
F
.44639 .01472 m
.44639 .03697 L
.4527 .03697 L
.4527 .01472 L
F
.4527 .01472 m
.4527 .02213 L
.459 .02213 L
.459 .01472 L
F
.459 .01472 m
.459 .05923 L
.46531 .05923 L
.46531 .01472 L
F
.46531 .01472 m
.46531 .10869 L
.47162 .10869 L
.47162 .01472 L
F
.47162 .01472 m
.47162 .06418 L
.47792 .06418 L
.47792 .01472 L
F
.47792 .01472 m
.47792 .05429 L
.48423 .05429 L
.48423 .01472 L
F
.48423 .01472 m
.48423 .07654 L
.49054 .07654 L
.49054 .01472 L
F
.49054 .01472 m
.49054 .02955 L
.49685 .02955 L
.49685 .01472 L
F
.49685 .01472 m
.49685 .01719 L
.50315 .01719 L
.50315 .01472 L
F
.50315 .01472 m
.50315 .03203 L
.50946 .03203 L
.50946 .01472 L
F
.50946 .01472 m
.50946 .0345 L
.51577 .0345 L
.51577 .01472 L
F
.51577 .01472 m
.51577 .03697 L
.52208 .03697 L
.52208 .01472 L
F
.52208 .01472 m
.52208 .05181 L
.52838 .05181 L
.52838 .01472 L
F
.52838 .01472 m
.52838 .01966 L
.53469 .01966 L
.53469 .01472 L
F
.53469 .01472 m
.53469 .06418 L
.541 .06418 L
.541 .01472 L
F
.541 .01472 m
.541 .01578 L
.5473 .01578 L
.5473 .01472 L
F
.5473 .01472 m
.5473 .06665 L
.55361 .06665 L
.55361 .01472 L
F
.55361 .01472 m
.55361 .01516 L
.55992 .01516 L
.55992 .01472 L
F
.55992 .01472 m
.55992 .01966 L
.56623 .01966 L
.56623 .01472 L
F
.56623 .01472 m
.56623 .03203 L
.57253 .03203 L
.57253 .01472 L
F
.57253 .01472 m
.57253 .03697 L
.57884 .03697 L
.57884 .01472 L
F
.57884 .01472 m
.57884 .04439 L
.58515 .04439 L
.58515 .01472 L
F
.58515 .01472 m
.58515 .03203 L
.59145 .03203 L
.59145 .01472 L
F
.59145 .01472 m
.59145 .01966 L
.59776 .01966 L
.59776 .01472 L
F
.59776 .01472 m
.59776 .01719 L
.60407 .01719 L
.60407 .01472 L
F
.60407 .01472 m
.60407 .02213 L
.61038 .02213 L
.61038 .01472 L
F
.61038 .01472 m
.61038 .03203 L
.61668 .03203 L
.61668 .01472 L
F
.61668 .01472 m
.61668 .01966 L
.62299 .01966 L
.62299 .01472 L
F
.62299 .01472 m
.62299 .03697 L
.6293 .03697 L
.6293 .01472 L
F
.6293 .01472 m
.6293 .02708 L
.6356 .02708 L
.6356 .01472 L
F
.6356 .01472 m
.6356 .02708 L
.64191 .02708 L
.64191 .01472 L
F
.64191 .01472 m
.64191 .02461 L
.64822 .02461 L
.64822 .01472 L
F
.64822 .01472 m
.64822 .05923 L
.65453 .05923 L
.65453 .01472 L
F
.65453 .01472 m
.65453 .08149 L
.66083 .08149 L
.66083 .01472 L
F
.66083 .01472 m
.66083 .02461 L
.66714 .02461 L
.66714 .01472 L
F
.66714 .01472 m
.66714 .02955 L
.67345 .02955 L
.67345 .01472 L
F
.67345 .01472 m
.67345 .01472 L
.67975 .01472 L
.67975 .01472 L
F
.67975 .01472 m
.67975 .01595 L
.68606 .01595 L
.68606 .01472 L
F
.68606 .01472 m
.68606 .02213 L
.69237 .02213 L
.69237 .01472 L
F
.69237 .01472 m
.69237 .03203 L
.69868 .03203 L
.69868 .01472 L
F
.69868 .01472 m
.69868 .0716 L
.70498 .0716 L
.70498 .01472 L
F
.70498 .01472 m
.70498 .09386 L
.71129 .09386 L
.71129 .01472 L
F
.71129 .01472 m
.71129 .02461 L
.7176 .02461 L
.7176 .01472 L
F
.7176 .01472 m
.7176 .03697 L
.7239 .03697 L
.7239 .01472 L
F
.7239 .01472 m
.7239 .04192 L
.73021 .04192 L
.73021 .01472 L
F
.73021 .01472 m
.73021 .05676 L
.73652 .05676 L
.73652 .01472 L
F
.73652 .01472 m
.73652 .02708 L
.74283 .02708 L
.74283 .01472 L
F
.74283 .01472 m
.74283 .01966 L
.74913 .01966 L
.74913 .01472 L
F
.74913 .01472 m
.74913 .02461 L
.75544 .02461 L
.75544 .01472 L
F
.75544 .01472 m
.75544 .06665 L
.76175 .06665 L
.76175 .01472 L
F
.76175 .01472 m
.76175 .02955 L
.76805 .02955 L
.76805 .01472 L
F
.76805 .01472 m
.76805 .03697 L
.77436 .03697 L
.77436 .01472 L
F
.77436 .01472 m
.77436 .03945 L
.78067 .03945 L
.78067 .01472 L
F
.78067 .01472 m
.78067 .01595 L
.78698 .01595 L
.78698 .01472 L
F
.78698 .01472 m
.78698 .01966 L
.79328 .01966 L
.79328 .01472 L
F
.79328 .01472 m
.79328 .01719 L
.79959 .01719 L
.79959 .01472 L
F
.79959 .01472 m
.79959 .01966 L
.8059 .01966 L
.8059 .01472 L
F
.8059 .01472 m
.8059 .02955 L
.8122 .02955 L
.8122 .01472 L
F
.8122 .01472 m
.8122 .03203 L
.81851 .03203 L
.81851 .01472 L
F
.81851 .01472 m
.81851 .01719 L
.82482 .01719 L
.82482 .01472 L
F
.82482 .01472 m
.82482 .07407 L
.83113 .07407 L
.83113 .01472 L
F
.83113 .01472 m
.83113 .05181 L
.83743 .05181 L
.83743 .01472 L
F
.83743 .01472 m
.83743 .12106 L
.84374 .12106 L
.84374 .01472 L
F
.84374 .01472 m
.84374 .07407 L
.85005 .07407 L
.85005 .01472 L
F
.85005 .01472 m
.85005 .01966 L
.85635 .01966 L
.85635 .01472 L
F
.85635 .01472 m
.85635 .02213 L
.86266 .02213 L
.86266 .01472 L
F
.86266 .01472 m
.86266 .10869 L
.86897 .10869 L
.86897 .01472 L
F
.86897 .01472 m
.86897 .06912 L
.87528 .06912 L
.87528 .01472 L
F
.87528 .01472 m
.87528 .0988 L
.88158 .0988 L
.88158 .01472 L
F
.88158 .01472 m
.88158 .04934 L
.88789 .04934 L
.88789 .01472 L
F
.88789 .01472 m
.88789 .03697 L
.8942 .03697 L
.8942 .01472 L
F
.8942 .01472 m
.8942 .05181 L
.9005 .05181 L
.9005 .01472 L
F
.9005 .01472 m
.9005 .08396 L
.90681 .08396 L
.90681 .01472 L
F
.90681 .01472 m
.90681 .02213 L
.91312 .02213 L
.91312 .01472 L
F
.91312 .01472 m
.91312 .02213 L
.91943 .02213 L
.91943 .01472 L
F
.91943 .01472 m
.91943 .05676 L
.92573 .05676 L
.92573 .01472 L
F
.92573 .01472 m
.92573 .03697 L
.93204 .03697 L
.93204 .01472 L
F
.93204 .01472 m
.93204 .03203 L
.93835 .03203 L
.93835 .01472 L
F
.93835 .01472 m
.93835 .03945 L
.94465 .03945 L
.94465 .01472 L
F
.94465 .01472 m
.94465 .05676 L
.95096 .05676 L
.95096 .01472 L
F
.95096 .01472 m
.95096 .15321 L
.95727 .15321 L
.95727 .01472 L
F
.95727 .01472 m
.95727 .06665 L
.96358 .06665 L
.96358 .01472 L
F
.96358 .01472 m
.96358 .12353 L
.96988 .12353 L
.96988 .01472 L
F
.96988 .01472 m
.96988 .01719 L
.97619 .01719 L
.97619 .01472 L
F
.02381 .01472 m
.02381 .04687 L
s
.03012 .01472 m
.03012 .04687 L
s
.02381 .04687 m
.03012 .04687 L
s
.03012 .01472 m
.03012 .03697 L
s
.03642 .01472 m
.03642 .03697 L
s
.03012 .03697 m
.03642 .03697 L
s
.03642 .01472 m
.03642 .02708 L
s
.04273 .01472 m
.04273 .02708 L
s
.03642 .02708 m
.04273 .02708 L
s
.04273 .01472 m
.04273 .04192 L
s
.04904 .01472 m
.04904 .04192 L
s
.04273 .04192 m
.04904 .04192 L
s
.04904 .01472 m
.04904 .07654 L
s
.05535 .01472 m
.05535 .07654 L
s
.04904 .07654 m
.05535 .07654 L
s
.05535 .01472 m
.05535 .07407 L
s
.06165 .01472 m
.06165 .07407 L
s
.05535 .07407 m
.06165 .07407 L
s
.06165 .01472 m
.06165 .05923 L
s
.06796 .01472 m
.06796 .05923 L
s
.06165 .05923 m
.06796 .05923 L
s
.06796 .01472 m
.06796 .02708 L
s
.07427 .01472 m
.07427 .02708 L
s
.06796 .02708 m
.07427 .02708 L
s
.07427 .01472 m
.07427 .04934 L
s
.08057 .01472 m
.08057 .04934 L
s
.07427 .04934 m
.08057 .04934 L
s
.08057 .01472 m
.08057 .01472 L
s
.08688 .01472 m
.08688 .01472 L
s
.08057 .01472 m
.08688 .01472 L
s
.08688 .01472 m
.08688 .02461 L
s
.09319 .01472 m
.09319 .02461 L
s
.08688 .02461 m
.09319 .02461 L
s
.09319 .01472 m
.09319 .02461 L
s
.0995 .01472 m
.0995 .02461 L
s
.09319 .02461 m
.0995 .02461 L
s
.0995 .01472 m
.0995 .08149 L
s
.1058 .01472 m
.1058 .08149 L
s
.0995 .08149 m
.1058 .08149 L
s
.1058 .01472 m
.1058 .15074 L
s
.11211 .01472 m
.11211 .15074 L
s
.1058 .15074 m
.11211 .15074 L
s
.11211 .01472 m
.11211 .05181 L
s
.11842 .01472 m
.11842 .05181 L
s
.11211 .05181 m
.11842 .05181 L
s
.11842 .01472 m
.11842 .02708 L
s
.12472 .01472 m
.12472 .02708 L
s
.11842 .02708 m
.12472 .02708 L
s
.12472 .01472 m
.12472 .01719 L
s
.13103 .01472 m
.13103 .01719 L
s
.12472 .01719 m
.13103 .01719 L
s
.13103 .01472 m
.13103 .04192 L
s
.13734 .01472 m
.13734 .04192 L
s
.13103 .04192 m
.13734 .04192 L
s
.13734 .01472 m
.13734 .12601 L
s
.14365 .01472 m
.14365 .12601 L
s
.13734 .12601 m
.14365 .12601 L
s
.14365 .01472 m
.14365 .18289 L
s
.14995 .01472 m
.14995 .18289 L
s
.14365 .18289 m
.14995 .18289 L
s
.14995 .01472 m
.14995 .01472 L
s
.15626 .01472 m
.15626 .01472 L
s
.14995 .01472 m
.15626 .01472 L
s
.15626 .01472 m
.15626 .02461 L
s
.16257 .01472 m
.16257 .02461 L
s
.15626 .02461 m
.16257 .02461 L
s
.16257 .01472 m
.16257 .02708 L
s
.16887 .01472 m
.16887 .02708 L
s
.16257 .02708 m
.16887 .02708 L
s
.16887 .01472 m
.16887 .01966 L
s
.17518 .01472 m
.17518 .01966 L
s
.16887 .01966 m
.17518 .01966 L
s
.17518 .01472 m
.17518 .01472 L
s
.18149 .01472 m
.18149 .01472 L
s
.17518 .01472 m
.18149 .01472 L
s
.18149 .01472 m
.18149 .05181 L
s
.1878 .01472 m
.1878 .05181 L
s
.18149 .05181 m
.1878 .05181 L
s
.1878 .01472 m
.1878 .02213 L
s
.1941 .01472 m
.1941 .02213 L
s
.1878 .02213 m
.1941 .02213 L
s
.1941 .01472 m
.1941 .03945 L
s
.20041 .01472 m
.20041 .03945 L
s
.1941 .03945 m
.20041 .03945 L
s
.20041 .01472 m
.20041 .03945 L
s
.20672 .01472 m
.20672 .03945 L
s
.20041 .03945 m
.20672 .03945 L
s
.20672 .01472 m
.20672 .02461 L
s
.21302 .01472 m
.21302 .02461 L
s
.20672 .02461 m
.21302 .02461 L
s
.21302 .01472 m
.21302 .01719 L
s
.21933 .01472 m
.21933 .01719 L
s
.21302 .01719 m
.21933 .01719 L
s
.21933 .01472 m
.21933 .02213 L
s
.22564 .01472 m
.22564 .02213 L
s
.21933 .02213 m
.22564 .02213 L
s
.22564 .01472 m
.22564 .02955 L
s
.23195 .01472 m
.23195 .02955 L
s
.22564 .02955 m
.23195 .02955 L
s
.23195 .01472 m
.23195 .03945 L
s
.23825 .01472 m
.23825 .03945 L
s
.23195 .03945 m
.23825 .03945 L
s
.23825 .01472 m
.23825 .03697 L
s
.24456 .01472 m
.24456 .03697 L
s
.23825 .03697 m
.24456 .03697 L
s
.24456 .01472 m
.24456 .09386 L
s
.25087 .01472 m
.25087 .09386 L
s
.24456 .09386 m
.25087 .09386 L
s
.25087 .01472 m
.25087 .0716 L
s
.25717 .01472 m
.25717 .0716 L
s
.25087 .0716 m
.25717 .0716 L
s
.25717 .01472 m
.25717 .01966 L
s
.26348 .01472 m
.26348 .01966 L
s
.25717 .01966 m
.26348 .01966 L
s
.26348 .01472 m
.26348 .03203 L
s
.26979 .01472 m
.26979 .03203 L
s
.26348 .03203 m
.26979 .03203 L
s
.26979 .01472 m
.26979 .04192 L
s
.2761 .01472 m
.2761 .04192 L
s
.26979 .04192 m
.2761 .04192 L
s
.2761 .01472 m
.2761 .05181 L
s
.2824 .01472 m
.2824 .05181 L
s
.2761 .05181 m
.2824 .05181 L
s
.2824 .01472 m
.2824 .02461 L
s
.28871 .01472 m
.28871 .02461 L
s
.2824 .02461 m
.28871 .02461 L
s
.28871 .01472 m
.28871 .04439 L
s
.29502 .01472 m
.29502 .04439 L
s
.28871 .04439 m
.29502 .04439 L
s
.29502 .01472 m
.29502 .01966 L
s
.30132 .01472 m
.30132 .01966 L
s
.29502 .01966 m
.30132 .01966 L
s
.30132 .01472 m
.30132 .01966 L
s
.30763 .01472 m
.30763 .01966 L
s
.30132 .01966 m
.30763 .01966 L
s
.30763 .01472 m
.30763 .03203 L
s
.31394 .01472 m
.31394 .03203 L
s
.30763 .03203 m
.31394 .03203 L
s
.31394 .01472 m
.31394 .05181 L
s
.32025 .01472 m
.32025 .05181 L
s
.31394 .05181 m
.32025 .05181 L
s
.32025 .01472 m
.32025 .02708 L
s
.32655 .01472 m
.32655 .02708 L
s
.32025 .02708 m
.32655 .02708 L
s
.32655 .01472 m
.32655 .01719 L
s
.33286 .01472 m
.33286 .01719 L
s
.32655 .01719 m
.33286 .01719 L
s
.33286 .01472 m
.33286 .01966 L
s
.33917 .01472 m
.33917 .01966 L
s
.33286 .01966 m
.33917 .01966 L
s
.33917 .01472 m
.33917 .04192 L
s
.34547 .01472 m
.34547 .04192 L
s
.33917 .04192 m
.34547 .04192 L
s
.34547 .01472 m
.34547 .02213 L
s
.35178 .01472 m
.35178 .02213 L
s
.34547 .02213 m
.35178 .02213 L
s
.35178 .01472 m
.35178 .01966 L
s
.35809 .01472 m
.35809 .01966 L
s
.35178 .01966 m
.35809 .01966 L
s
.35809 .01472 m
.35809 .11611 L
s
.3644 .01472 m
.3644 .11611 L
s
.35809 .11611 m
.3644 .11611 L
s
.3644 .01472 m
.3644 .08644 L
s
.3707 .01472 m
.3707 .08644 L
s
.3644 .08644 m
.3707 .08644 L
s
.3707 .01472 m
.3707 .11117 L
s
.37701 .01472 m
.37701 .11117 L
s
.3707 .11117 m
.37701 .11117 L
s
.37701 .01472 m
.37701 .12106 L
s
.38332 .01472 m
.38332 .12106 L
s
.37701 .12106 m
.38332 .12106 L
s
.38332 .01472 m
.38332 .05923 L
s
.38962 .01472 m
.38962 .05923 L
s
.38332 .05923 m
.38962 .05923 L
s
.38962 .01472 m
.38962 .05676 L
s
.39593 .01472 m
.39593 .05676 L
s
.38962 .05676 m
.39593 .05676 L
s
.39593 .01472 m
.39593 .04687 L
s
.40224 .01472 m
.40224 .04687 L
s
.39593 .04687 m
.40224 .04687 L
s
.40224 .01472 m
.40224 .0345 L
s
.40855 .01472 m
.40855 .0345 L
s
.40224 .0345 m
.40855 .0345 L
s
.40855 .01472 m
.40855 .02461 L
s
.41485 .01472 m
.41485 .02461 L
s
.40855 .02461 m
.41485 .02461 L
s
.41485 .01472 m
.41485 .01966 L
s
.42116 .01472 m
.42116 .01966 L
s
.41485 .01966 m
.42116 .01966 L
s
.42116 .01472 m
.42116 .03697 L
s
.42747 .01472 m
.42747 .03697 L
s
.42116 .03697 m
.42747 .03697 L
s
.42747 .01472 m
.42747 .01496 L
s
.43377 .01472 m
.43377 .01496 L
s
.42747 .01496 m
.43377 .01496 L
s
.43377 .01472 m
.43377 .02708 L
s
.44008 .01472 m
.44008 .02708 L
s
.43377 .02708 m
.44008 .02708 L
s
.44008 .01472 m
.44008 .03697 L
s
.44639 .01472 m
.44639 .03697 L
s
.44008 .03697 m
.44639 .03697 L
s
.44639 .01472 m
.44639 .03697 L
s
.4527 .01472 m
.4527 .03697 L
s
.44639 .03697 m
.4527 .03697 L
s
.4527 .01472 m
.4527 .02213 L
s
.459 .01472 m
.459 .02213 L
s
.4527 .02213 m
.459 .02213 L
s
.459 .01472 m
.459 .05923 L
s
.46531 .01472 m
.46531 .05923 L
s
.459 .05923 m
.46531 .05923 L
s
.46531 .01472 m
.46531 .10869 L
s
.47162 .01472 m
.47162 .10869 L
s
.46531 .10869 m
.47162 .10869 L
s
.47162 .01472 m
.47162 .06418 L
s
.47792 .01472 m
.47792 .06418 L
s
.47162 .06418 m
.47792 .06418 L
s
.47792 .01472 m
.47792 .05429 L
s
.48423 .01472 m
.48423 .05429 L
s
.47792 .05429 m
.48423 .05429 L
s
.48423 .01472 m
.48423 .07654 L
s
.49054 .01472 m
.49054 .07654 L
s
.48423 .07654 m
.49054 .07654 L
s
.49054 .01472 m
.49054 .02955 L
s
.49685 .01472 m
.49685 .02955 L
s
.49054 .02955 m
.49685 .02955 L
s
.49685 .01472 m
.49685 .01719 L
s
.50315 .01472 m
.50315 .01719 L
s
.49685 .01719 m
.50315 .01719 L
s
.50315 .01472 m
.50315 .03203 L
s
.50946 .01472 m
.50946 .03203 L
s
.50315 .03203 m
.50946 .03203 L
s
.50946 .01472 m
.50946 .0345 L
s
.51577 .01472 m
.51577 .0345 L
s
.50946 .0345 m
.51577 .0345 L
s
.51577 .01472 m
.51577 .03697 L
s
.52208 .01472 m
.52208 .03697 L
s
.51577 .03697 m
.52208 .03697 L
s
.52208 .01472 m
.52208 .05181 L
s
.52838 .01472 m
.52838 .05181 L
s
.52208 .05181 m
.52838 .05181 L
s
.52838 .01472 m
.52838 .01966 L
s
.53469 .01472 m
.53469 .01966 L
s
.52838 .01966 m
.53469 .01966 L
s
.53469 .01472 m
.53469 .06418 L
s
.541 .01472 m
.541 .06418 L
s
.53469 .06418 m
.541 .06418 L
s
.541 .01472 m
.541 .01578 L
s
.5473 .01472 m
.5473 .01578 L
s
.541 .01578 m
.5473 .01578 L
s
.5473 .01472 m
.5473 .06665 L
s
.55361 .01472 m
.55361 .06665 L
s
.5473 .06665 m
.55361 .06665 L
s
.55361 .01472 m
.55361 .01516 L
s
.55992 .01472 m
.55992 .01516 L
s
.55361 .01516 m
.55992 .01516 L
s
.55992 .01472 m
.55992 .01966 L
s
.56623 .01472 m
.56623 .01966 L
s
.55992 .01966 m
.56623 .01966 L
s
.56623 .01472 m
.56623 .03203 L
s
.57253 .01472 m
.57253 .03203 L
s
.56623 .03203 m
.57253 .03203 L
s
.57253 .01472 m
.57253 .03697 L
s
.57884 .01472 m
.57884 .03697 L
s
.57253 .03697 m
.57884 .03697 L
s
.57884 .01472 m
.57884 .04439 L
s
.58515 .01472 m
.58515 .04439 L
s
.57884 .04439 m
.58515 .04439 L
s
.58515 .01472 m
.58515 .03203 L
s
.59145 .01472 m
.59145 .03203 L
s
.58515 .03203 m
.59145 .03203 L
s
.59145 .01472 m
.59145 .01966 L
s
.59776 .01472 m
.59776 .01966 L
s
.59145 .01966 m
.59776 .01966 L
s
.59776 .01472 m
.59776 .01719 L
s
.60407 .01472 m
.60407 .01719 L
s
.59776 .01719 m
.60407 .01719 L
s
.60407 .01472 m
.60407 .02213 L
s
.61038 .01472 m
.61038 .02213 L
s
.60407 .02213 m
.61038 .02213 L
s
.61038 .01472 m
.61038 .03203 L
s
.61668 .01472 m
.61668 .03203 L
s
.61038 .03203 m
.61668 .03203 L
s
.61668 .01472 m
.61668 .01966 L
s
.62299 .01472 m
.62299 .01966 L
s
.61668 .01966 m
.62299 .01966 L
s
.62299 .01472 m
.62299 .03697 L
s
.6293 .01472 m
.6293 .03697 L
s
.62299 .03697 m
.6293 .03697 L
s
.6293 .01472 m
.6293 .02708 L
s
.6356 .01472 m
.6356 .02708 L
s
.6293 .02708 m
.6356 .02708 L
s
.6356 .01472 m
.6356 .02708 L
s
.64191 .01472 m
.64191 .02708 L
s
.6356 .02708 m
.64191 .02708 L
s
.64191 .01472 m
.64191 .02461 L
s
.64822 .01472 m
.64822 .02461 L
s
.64191 .02461 m
.64822 .02461 L
s
.64822 .01472 m
.64822 .05923 L
s
.65453 .01472 m
.65453 .05923 L
s
.64822 .05923 m
.65453 .05923 L
s
.65453 .01472 m
.65453 .08149 L
s
.66083 .01472 m
.66083 .08149 L
s
.65453 .08149 m
.66083 .08149 L
s
.66083 .01472 m
.66083 .02461 L
s
.66714 .01472 m
.66714 .02461 L
s
.66083 .02461 m
.66714 .02461 L
s
.66714 .01472 m
.66714 .02955 L
s
.67345 .01472 m
.67345 .02955 L
s
.66714 .02955 m
.67345 .02955 L
s
.67345 .01472 m
.67345 .01472 L
s
.67975 .01472 m
.67975 .01472 L
s
.67345 .01472 m
.67975 .01472 L
s
.67975 .01472 m
.67975 .01595 L
s
.68606 .01472 m
.68606 .01595 L
s
.67975 .01595 m
.68606 .01595 L
s
.68606 .01472 m
.68606 .02213 L
s
.69237 .01472 m
.69237 .02213 L
s
.68606 .02213 m
.69237 .02213 L
s
.69237 .01472 m
.69237 .03203 L
s
.69868 .01472 m
.69868 .03203 L
s
.69237 .03203 m
.69868 .03203 L
s
.69868 .01472 m
.69868 .0716 L
s
.70498 .01472 m
.70498 .0716 L
s
.69868 .0716 m
.70498 .0716 L
s
.70498 .01472 m
.70498 .09386 L
s
.71129 .01472 m
.71129 .09386 L
s
.70498 .09386 m
.71129 .09386 L
s
.71129 .01472 m
.71129 .02461 L
s
.7176 .01472 m
.7176 .02461 L
s
.71129 .02461 m
.7176 .02461 L
s
.7176 .01472 m
.7176 .03697 L
s
.7239 .01472 m
.7239 .03697 L
s
.7176 .03697 m
.7239 .03697 L
s
.7239 .01472 m
.7239 .04192 L
s
.73021 .01472 m
.73021 .04192 L
s
.7239 .04192 m
.73021 .04192 L
s
.73021 .01472 m
.73021 .05676 L
s
.73652 .01472 m
.73652 .05676 L
s
.73021 .05676 m
.73652 .05676 L
s
.73652 .01472 m
.73652 .02708 L
s
.74283 .01472 m
.74283 .02708 L
s
.73652 .02708 m
.74283 .02708 L
s
.74283 .01472 m
.74283 .01966 L
s
.74913 .01472 m
.74913 .01966 L
s
.74283 .01966 m
.74913 .01966 L
s
.74913 .01472 m
.74913 .02461 L
s
.75544 .01472 m
.75544 .02461 L
s
.74913 .02461 m
.75544 .02461 L
s
.75544 .01472 m
.75544 .06665 L
s
.76175 .01472 m
.76175 .06665 L
s
.75544 .06665 m
.76175 .06665 L
s
.76175 .01472 m
.76175 .02955 L
s
.76805 .01472 m
.76805 .02955 L
s
.76175 .02955 m
.76805 .02955 L
s
.76805 .01472 m
.76805 .03697 L
s
.77436 .01472 m
.77436 .03697 L
s
.76805 .03697 m
.77436 .03697 L
s
.77436 .01472 m
.77436 .03945 L
s
.78067 .01472 m
.78067 .03945 L
s
.77436 .03945 m
.78067 .03945 L
s
.78067 .01472 m
.78067 .01595 L
s
.78698 .01472 m
.78698 .01595 L
s
.78067 .01595 m
.78698 .01595 L
s
.78698 .01472 m
.78698 .01966 L
s
.79328 .01472 m
.79328 .01966 L
s
.78698 .01966 m
.79328 .01966 L
s
.79328 .01472 m
.79328 .01719 L
s
.79959 .01472 m
.79959 .01719 L
s
.79328 .01719 m
.79959 .01719 L
s
.79959 .01472 m
.79959 .01966 L
s
.8059 .01472 m
.8059 .01966 L
s
.79959 .01966 m
.8059 .01966 L
s
.8059 .01472 m
.8059 .02955 L
s
.8122 .01472 m
.8122 .02955 L
s
.8059 .02955 m
.8122 .02955 L
s
.8122 .01472 m
.8122 .03203 L
s
.81851 .01472 m
.81851 .03203 L
s
.8122 .03203 m
.81851 .03203 L
s
.81851 .01472 m
.81851 .01719 L
s
.82482 .01472 m
.82482 .01719 L
s
.81851 .01719 m
.82482 .01719 L
s
.82482 .01472 m
.82482 .07407 L
s
.83113 .01472 m
.83113 .07407 L
s
.82482 .07407 m
.83113 .07407 L
s
.83113 .01472 m
.83113 .05181 L
s
.83743 .01472 m
.83743 .05181 L
s
.83113 .05181 m
.83743 .05181 L
s
.83743 .01472 m
.83743 .12106 L
s
.84374 .01472 m
.84374 .12106 L
s
.83743 .12106 m
.84374 .12106 L
s
.84374 .01472 m
.84374 .07407 L
s
.85005 .01472 m
.85005 .07407 L
s
.84374 .07407 m
.85005 .07407 L
s
.85005 .01472 m
.85005 .01966 L
s
.85635 .01472 m
.85635 .01966 L
s
.85005 .01966 m
.85635 .01966 L
s
.85635 .01472 m
.85635 .02213 L
s
.86266 .01472 m
.86266 .02213 L
s
.85635 .02213 m
.86266 .02213 L
s
.86266 .01472 m
.86266 .10869 L
s
.86897 .01472 m
.86897 .10869 L
s
.86266 .10869 m
.86897 .10869 L
s
.86897 .01472 m
.86897 .06912 L
s
.87528 .01472 m
.87528 .06912 L
s
.86897 .06912 m
.87528 .06912 L
s
.87528 .01472 m
.87528 .0988 L
s
.88158 .01472 m
.88158 .0988 L
s
.87528 .0988 m
.88158 .0988 L
s
.88158 .01472 m
.88158 .04934 L
s
.88789 .01472 m
.88789 .04934 L
s
.88158 .04934 m
.88789 .04934 L
s
.88789 .01472 m
.88789 .03697 L
s
.8942 .01472 m
.8942 .03697 L
s
.88789 .03697 m
.8942 .03697 L
s
.8942 .01472 m
.8942 .05181 L
s
.9005 .01472 m
.9005 .05181 L
s
.8942 .05181 m
.9005 .05181 L
s
.9005 .01472 m
.9005 .08396 L
s
.90681 .01472 m
.90681 .08396 L
s
.9005 .08396 m
.90681 .08396 L
s
.90681 .01472 m
.90681 .02213 L
s
.91312 .01472 m
.91312 .02213 L
s
.90681 .02213 m
.91312 .02213 L
s
.91312 .01472 m
.91312 .02213 L
s
.91943 .01472 m
.91943 .02213 L
s
.91312 .02213 m
.91943 .02213 L
s
.91943 .01472 m
.91943 .05676 L
s
.92573 .01472 m
.92573 .05676 L
s
.91943 .05676 m
.92573 .05676 L
s
.92573 .01472 m
.92573 .03697 L
s
.93204 .01472 m
.93204 .03697 L
s
.92573 .03697 m
.93204 .03697 L
s
.93204 .01472 m
.93204 .03203 L
s
.93835 .01472 m
.93835 .03203 L
s
.93204 .03203 m
.93835 .03203 L
s
.93835 .01472 m
.93835 .03945 L
s
.94465 .01472 m
.94465 .03945 L
s
.93835 .03945 m
.94465 .03945 L
s
.94465 .01472 m
.94465 .05676 L
s
.95096 .01472 m
.95096 .05676 L
s
.94465 .05676 m
.95096 .05676 L
s
.95096 .01472 m
.95096 .15321 L
s
.95727 .01472 m
.95727 .15321 L
s
.95096 .15321 m
.95727 .15321 L
s
.95727 .01472 m
.95727 .06665 L
s
.96358 .01472 m
.96358 .06665 L
s
.95727 .06665 m
.96358 .06665 L
s
.96358 .01472 m
.96358 .12353 L
s
.96988 .01472 m
.96988 .12353 L
s
.96358 .12353 m
.96988 .12353 L
s
.96988 .01472 m
.96988 .01719 L
s
.97619 .01472 m
.97619 .01719 L
s
.96988 .01719 m
.97619 .01719 L
s
.97619 .01472 m
.97619 .01719 L
s
.02381 .01472 m
.97619 .01472 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo000FOol0
0`00Oomoo`0LOol30003Ool00`00Oomoo`0IOol30002Ool00`00Oomoo`0IOol20004Ool00`00Oomo
o`0IOol00`00Oomoo`02Ool00`00Oomoo`0EOol50002Ool00`00Oomoo`02Ool00`00Oomoo`0COol5
000017oo000000000goo00<007ooOol04goo1@000Woo0`000Woo00<007ooOol05Woo000EOol00`00
Ool0000MOol00`00Oomoo`02Ool00`00Ool0000KOol01P00Oomoo`00Ool001Yoo`03001oo`00009o
o`03001oo`0001Uoo`03001oo`00009oo`03001oo`0001Qoo`07001oogooOol007oo00000Woo00<0
07oo00005Woo00D007ooOomoo`0000Aoo`03001oo`0001Ioo`03001oogoo00=oo`06001oogoo001o
o`005goo000EOol00`00Ool0000NOol01`00Oomoogoo001oo`0001Uoo`@00004Ool007oo000JOol0
0`00Ool00002Ool00`00Ool0000IOol00`00Ool00002Ool00`00Ool0000HOol01`00Oomoogoo001o
o`00009oo`03001oo`0001Ioo`03001oogoo009oo`07001oogooOol007oo00005Woo00@007ooOomo
o`@00004Ool007oo000GOol001Eoo`03001oo`0001ioo`07001oogooOol007oo00006Goo00<007oo
00000Woo00<007oo00006Woo0P000goo00<007oo00006Woo00L007ooOomoo`00Ool0000HOol01`00
Oomoogoo001oo`00009oo`03001oo`0001Ioo`03001oogoo009oo`07001oogooOol007oo00005Woo
00L007ooOomoo`00Ool00002Ool00`00Ool0000GOol001Eoo`03001oo`0001eoo`03001oo`00009o
o`03001oo`0001Yoo`80009oo`03001oo`0001Yoo`03001oogoo009oo`03001oo`0001Uoo`03001o
o`00009oo`03001oo`0001Qoo`07001oogooOol007oo00000Woo00<007oo00005Woo00L007ooOomo
o`00Ool00002Ool00`00Ool0000FOol00`00Oomoo`02Ool20002Ool00`00Ool0000GOol001Ioo`03
001oogoo01eoo`03001oogoo009oo`03001oogoo01Yoo`05001oogooOol0000LOol20003Ool00`00
Oomoo`0IOol00`00Oomoo`02Ool00`00Oomoo`0FOol20004Ool00`00Oomoo`02Ool00`00Oomoo`0D
Ool20004Ool00`00Oomoo`02Ool00`00Oomoo`0DOol20005Ool01@00Oomoogoo000067oo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`004Gooo`003@000goo000AOol00`00Oomo
o`03Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool20003Ool0015oo`8000Aoo`03001oogoo01moo`03001oogoo01ioo`03
001oogoo01moo`03001oogoo01ioo`03001oogoo01moo`03001oogoo01moo`03001oogoo01ioo`03
001oogoo01Ioo`8000=oo`004Goo00<007ooOol09Goo00<03gooOol07Woo00<03gooOol07goo00<0
3gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol05goo00<0
07ooOol00Goo000AOol00`00Oomoo`04OoonEe`6Ool00`00Oomoo`01Ool0015oo`03001oogoo00Ao
o`AGG003DeaGG5ML00UGG003OomGG5ML00EGG003DeaGG5ML00MGG003OomGG5=L00AGG004OomGG5ML
De`6Ee`00gooEeaGG002Ee`00e=LEeaGG009Ee`00e=LEeaGG005Ee`00e=LEeaGG002Ee`00gooEeaG
G00@Ee`00e=LEeaGG005Ee`00gooEeaGG009Ee`00e=LEeaGG005Ee`00e=LEeaGG009Ee`00e=LEeao
o`0AEe`00e=LEeaGG009Ee`015=LEeaoogoo25ML00=CG5MLEe`03eML00=ooeMLEe`01eML00=ooeML
Ee`02EML00=CG5MLEe`02EML00=CG5MLEe`01EML00=CG5MLEe`01UML1goo00<007ooOol00Goo000A
Ool00`00Oomoo`04Ool7Ee`01E=KEeaCFeMLDe/015ML00=ooeMLEe`00UML00=CFeMLEe`01EML00=C
FeMLDe/00UML00=ooeMLEe`00UML0goo2EML00=ooeMLEe`01eML00=CFeMLOol01eML00ACFeMLOomo
o`IGG0=oo`AGG008OomGG5MLDe]GG5=KEeaCF`UGG004OomGG5MLOol4Ee`00e=KEeaGG007Ee`00e=K
EeaCF`07Ee`01E=KEeaooeMLDe/015ML0Woo00AGG5=KEeaCF`AGG09oo`=GG003De]GG5ML00MGG003
De]GG5ML00AGG09oo`=GG003De]GG5ML00EGG003De]GG5=K009GG003OomGG5ML009GG003De]GG5=K
009GG0Ioo`05EeaCFeMLEeaoo`04Ee`01E=KEeaCFeMLOol01eML00=CFeMLDe/01eML00=CFeMLDe/0
1eML00ACFeMLDe]GG0Moo`03001oogoo005oo`004Goo00<007ooOol017oo0UML00=CG5MLEe`02EML
00=CG5MLOol00goo3UML0goo0UML0goo0UML00=ooeMLDe`00UML1Goo15ML00=CG5MLEe`00UML00Ao
oeMLEeaCG0IGG09oo`=GG003DeaGG5ML00=oo`9GG0=oo`UGG003DeaGG5ML009GG0=oo`9GG003OomG
G5ML00AGG004OomGG5MLDe`;Ee`00e=LEeaGG002Ee`00gooEeaGG004Ee`2Ool6Ee`00e=LEeaoo`03
Ool9Ee`00gooEeaGG002Ee`017ooEeaGG5ML17oo15ML00=CG5MLOol01eML0goo1eML1Woo15ML00=o
oeMLDe`01UML0Woo0eML00=CG5MLEe`01EML00ACG5MLOomoo`QGG003DeaGG5ML00AGG0Moo`03001o
ogoo005oo`004Goo0P001Goo15ML00QooeMLEeaCFeMLDe]GG5=K15ML17oo00=GG5=KEe`00eML0Woo
00AGG5=KEeaCF`9GG0Qoo`9GG003OomGG5ML009GG0Eoo`MGG003De]GG7oo00MGG004De]GG7ooOol5
Ee`4Ool2Ee`3Ool2Ee`01E=KEeaCFeMLDe/01eML0goo0UML0goo0UML00=CFeMLOol01eML00=CFeML
Ee`01eML00ECFeMLOomGG5=K00AGG09oo`=GG003De]GG5ML009GG0Aoo`IGG0Aoo`05EeaCFeMLEeao
o`03Ee`4Ool6Ee`01gooEeaGG5=KEeaCFeML00Aoo`AGG003De]GG5ML00Ioo`AGG003OomGG5ML009G
G004De]GG5=KEe`2Ool6Ee`00e=KEeaCF`04Ee`2Ool015MLDe]GG5=K1eML00ACFeMLDe]GG0Ioo`80
00=oo`004Goo00<007ooOol017oo15ML00=ooeMLEe`02EML17oo15ML00ACG5MLOomoo`IGG0Qoo`9G
G003OomGG5ML009GG0Ioo`03EeaCG5ML00EGG09oo`=GG003DeaGG5ML009GG0Aoo`=GG0Aoo`9GG0=o
o`]GG003DeaGG5ML00=oo`9GG0=oo`AGG003OomGG5ML009GG003DeaGG5ML009GG0Aoo`IGG003OomG
G5ML009GG003DeaGG7oo00=oo`AGG0Uoo`03EeaCG5ML00Aoo`AGG0Yoo`AGG003OomGG5ML00AGG0Ao
o`9GG003OomGG5ML009GG0]oo`QGG09oo`03EeaCG5ML00YGG09oo`IGG003DeaGG5ML00IGG0Moo`03
001oogoo005oo`004Goo00<007ooOol017oo15ML00QooeMLEeaCFeMLDe]GG5=K15ML17oo00=GG5=K
Ee`00eML0Woo00AGG5=KEeaCF`9GG0Qoo`9GG003OomGG5ML009GG0Ioo`IGG004De]GG7ooOol6Ee`0
0e=KEeaoo`03Ool3Ee`4Ool2Ee`3Ool2Ee`01E=KEeaCFeMLDe/01UML17oo0UML0goo15ML00=ooeML
Ee`01EML00=CFeMLOol01Goo0UML00ECFeMLOomGG5=K00AGG0Aoo`AGG0Uoo`=GG0Aoo`04EeaCFeML
Ee`:Ool4Ee`01gooEeaGG5=KEeaCFeML00Aoo`9GG003OomGG5ML009GG0]oo`AGG004De]GG5=KEe`2
Ool6Ee`00e=KEeaGG004Ee`2Ool00eMLDe]GG008Ee`015=KEeaCFeML1goo00<007ooOol00Goo000A
Ool00`00Oomoo`04Ool2Ee`3Ool9Ee`00e=LEeaoo`03Ool6Ee`2Ool6Ee`8Ool2Ee`?Ool4Ee`2Ool8
Ee`4Ool00eMLDeaGG004Ool2Ee`3Ool9Ee`015=LEeaGG5ML3Woo0UML00=CG5MLEe`015ML1goo0eML
00=ooeMLEe`015ML1Woo0UML47oo15ML2Woo0UML00ACG5MLOomoo`EGG0Aoo`9GG0Aoo`0300moogoo
00Uoo`03EeaCG5ML00EGG09oo`=GG003DeaGG5ML009GG005OomGG5MLDeaGG002Ool3Ee`4Ool00eML
DeaGG005Ee`7Ool00`00Oomoo`01Ool0015oo`03001oogoo00Aoo`9GG0Aoo`06EeaCFeMLDe]GG5=K
15ML17oo00=GG5=KEe`00eML17oo00AGG5=KEeaGG0Qoo`9GG0moo`9GG003De]GG7oo009oo`0300mG
G5ML00AGG0Aoo`=GG0Uoo`9GG005De]GG5=KEeaCF`06Ee`>Ool7Ee`00e=KEeaoo`06Ool01UMLDe]G
G7ooEeaCF`AGG0Ioo`9GG11oo`04EeaCFeMLEe`:Ool4Ee`4Ool00eMLDe]GG004Ool2Ee`4Ool00`0?
Oomoo`09Ool4Ee`015=KEeaCFeML0Woo1UML00=CFeMLOol015ML0Woo00=GG5=KEe`017oo15ML00AC
FeMLDe]GG0Moo`03001oogoo005oo`004Goo00<007ooOol02Woo2UML17oo15ML00=CG5MLOol00goo
15ML27oo0UML3goo15ML0goo00@03eMLDeaGG0Moo`=GG0Uoo`]GG00300moogoo00eoo`AGG003DeaG
G5ML009GG0Moo`=GG003OomGG5ML009GG003DeaGG7oo01Moo`AGG0Yoo`AGG0Aoo`=GG0Aoo`9GG0Ao
o`0300moogoo00Uoo`QGG09oo`03EeaCG5ML00EGG003OomGG5ML009GG09oo`=GG0Aoo`QGG0Moo`03
001oogoo005oo`004Goo0P002goo00MGG5=KEeaCFeMLDe]GG007Ool00eMLDe]GG003Ee`4Ool015ML
De]GG5ML27oo0UML3goo0UML00=CFeMLOol00Woo00@03eMLEeaGG0Moo`=GG0Uoo`9GG005De]GG5=K
EeaCF`04Ee`00`0?Oomoo`0=Ool7Ee`00e=KEeaoo`06Ool3Ee`00gooEeaCF`04Ee`HOol015MLDe]G
G5ML2Woo15ML17oo00=GG5=KEe`017oo0UML17oo00<03gooOol02Goo15ML00ACFeMLDe]GG09oo`IG
G0=oo`AGG09oo`03EeaCFeML00Aoo`AGG004De]GG5=KEe`6Ool20003Ool0015oo`03001oogoo00Yo
o`MGG0Moo`AGG0Ioo`AGG1Uoo`AGG0=oo`0300moogoo01Aoo`]GG00300moogoo00eoo`9GG003DeaG
G5ML00AGG0Qoo`0300moogoo00IGG1Qoo`AGG0Yoo`9GG003DeaGG7oo00=oo`=GG0Aoo`9GG0Aoo`03
00moogoo00Uoo`03EeaCG5ML00EGG09oo`=GG003DeaGG5ML00Aoo`03EeaCG5ML009oo`=GG0Aoo`QG
G0Moo`03001oogoo005oo`004Goo00<007ooOol02Woo00AGG5=KEeaCF`=GG0Moo`04EeaCFeMLEe`6
Ool015MLDe]GG5ML6Goo0UML00=CFeMLOol00Woo00<03gooOol057oo0UML00ECFeMLDe]GG5=K009G
G09oo`0300moogoo00eoo`MGG003De]GG7oo00Moo`0500moogooEeaCF`04Ee`HOol4Ee`:Ool4Ee`;
Ool2Ee`4Ool00`0?Oomoo`09Ool4Ee`015=KEeaCFeML0Woo1UML17oo0eML2goo0UML00ACFeMLDe]G
G0Moo`03001oogoo005oo`004Goo00<007ooOol02Woo1EML2Goo15ML1Woo15ML6Goo15ML0goo00<0
3gooOol057oo25ML0goo00<03gooOol03Woo25ML27oo00<03gooOol015ML00=CG5MLOol067oo00<0
3eMLEe`02Woo15ML2goo0UML17oo00<03gooOol02Goo25ML0Woo00=GG5=LEe`00eML17oo0eML2goo
1UML1goo00<007ooOol00Goo000AOol00`00Oomoo`0:Ool01EMLDe]GG5=KEe`02Goo00AGG5=KEeaG
G0Ioo`04EeaCFeMLEe`IOol2Ee`00e=KEeaoo`02Ool00`0?Oomoo`0DOol2Ee`01U=KEeaCFeMLDe]G
G0=oo`0300moogoo00ioo`=GG09oo`03EeaCFeML00Qoo`0300moogoo00=oo`=GG1Uoo`0300mGG5ML
00Yoo`AGG0]oo`9GG0Aoo`0300moogoo00Uoo`AGG004De]GG5=KEe`2Ool6Ee`4Ool3Ee`;Ool4Ee`0
0e=KEeaoo`06Ool00`00Oomoo`01Ool0015oo`03001oogoo00Yoo`EGG0Uoo`AGG0Ioo`AGG1Uoo`AG
G0=oo`0300moogoo01Aoo`QGG0=oo`0300moogoo00ioo`03EeaCG5ML009oo`=GG0Qoo`0300moogoo
01moo`0300mGG5ML00Yoo`9GG003DeaGG7oo011oo`0300moogoo00Uoo`03EeaCG5ML00EGG09oo`=G
G003OomGG5ML00Aoo`03EeaCG5ML00]oo`9GG004OomGG5MLEe`7Ool00`00Oomoo`01Ool0015oo`80
00]oo`EGG0Uoo`04EeaCFeMLEe`6Ool015MLDe]GG5ML6Goo0UML1Goo00<03gooOol057oo0UML00IC
FeMLDe]GG5=KEe`3Ool00`0?Oomoo`0>Ool3Ee`2Ool3Ee`8Ool00`0?Oomoo`0OOol00`0?EeaGG00;
Ool3Ee`AOol00`0?Oomoo`09Ool4Ee`015=KEeaGG5ML0Woo0eML00=ooeMLEe`017oo0eML2goo0UML
00AooeMLDe]GG0Ioo`8000=oo`004Goo00<007ooOol067oo15ML1Woo15ML6Goo0UML1Goo00<03goo
Ool057oo25ML0goo00<03gooOol03Woo0eML3Goo00<03gooOol07goo00<03eMLEe`02goo0eML4Goo
00<03gooOol037oo0eML17oo00AGG5=LEeaoo`9GG0Aoo`=GG0]oo`9GG004OomGG5MLEe`7Ool00`00
Oomoo`01Ool0015oo`03001oogoo01Qoo`AGG0Ioo`04EeaCFeMLEe`IOol2Ee`5Ool00`0?Oomoo`0D
Ool2Ee`01U=KEeaCFeMLDe]GG0=oo`0300moogoo00ioo`=GG0eoo`0300moogoo01moo`0300mGG5ML
00]oo`=GG15oo`0300moogoo00aoo`03EeaCFeML00Aoo`=GG003OomGG5ML00Aoo`=GG0]oo`9GG004
OomGG5=KEe`7Ool00`00Oomoo`01Ool0015oo`03001oogoo01Yoo`9GG0Ioo`AGG1Uoo`9GG0Eoo`03
00moogoo01Aoo`QGG0=oo`0300moogoo00ioo`03EeaCG5ML00eoo`0300moogoo01moo`0300moogoo
00]oo`03EeaCG5ML015oo`0300moogoo00aoo`=GG0Aoo`=GG003OomGG5ML00Eoo`0300moogoo00Yo
o`9GG004OomGG5MLEe`7Ool00`00Oomoo`01Ool000Yoo`8000Eoo`03001oogoo01Yoo`9GG0Ioo`04
EeaCFeMLEe`IOol2Ee`5Ool00`0?Oomoo`0DOol2Ee`01WooEeaCFeMLDe]GG0=oo`0300moogoo00io
o`=GG0eoo`0300moogoo01moo`0300moogoo00]oo`=GG15oo`0300moogoo00aoo`03EeaCFeML00Ao
o`=GG003OomGG5ML00Eoo`0300moogoo00Yoo`9GG004OomGG5=KEe`7Ool00`00Oomoo`01Ool000Yo
o`03001oo`0000Aoo`03001oogoo01Yoo`9GG0Ioo`AGG1Uoo`9GG0Eoo`0300moogoo01Aoo`9GG003
OomGG5ML00=GG0=oo`0300moogoo00ioo`=GG0eoo`0300moogoo01moo`0300moogoo00]oo`=GG15o
o`0300moogoo00aoo`=GG0Aoo`04EeaCG5MLOol2Ee`5Ool00`0?Oomoo`0:Ool2Ee`017ooEeaGG5ML
1goo00<007ooOol00Goo000:Ool00`00Ool00004Ool3000J00l2Ee`600l015MLDe]GG5ML=`0?0UML
00H03eMLDe]GG5=KEe`D00l3EeaP00l00eMLDe]GG00400l3Ee`00`0?EeaGG00B00l2Ee`0100?EeaC
FeML1@0?0`000goo000:Ool20005Ool00`00Oomoo`0JOol2Ee`6Ool4Ee`POol00`0?Oomoo`0DOol2
Ee`00gooEeaGG003Ee`3Ool00`0?Oomoo`0>Ool00eMLDeaGG00=Ool00`0?Oomoo`0OOol00`0?Oomo
o`0OOol00`0?Oomoo`0<Ool3Ee`4Ool3Ee`8Ool00`0?Oomoo`0:Ool2Ee`017ooEeaGG5ML1goo00<0
07ooOol00Goo000:Ool00`00Oomoo`04Ool00`00Oomoo`0JOol2Ee`6Ool015MLDe]GG5ML87oo00<0
3gooOol057oo0UML00IooeMLDe]GG5=KEe`3Ool00`0?Oomoo`0>Ool3Ee`=Ool00`0?Oomoo`0OOol0
0`0?Oomoo`0OOol00`0?Oomoo`0<Ool00eMLDe]GG004Ool3Ee`8Ool00`0?Oomoo`0:Ool2Ee`017oo
EeaCFeML1goo00<007ooOol00Goo000;Ool20004Ool00`00Oomoo`0JOol2Ee`6Ool4Ee`POol00`0?
Oomoo`0DOol2Ee`00gooEeaGG003Ee`3Ool00`0?Oomoo`0>Ool3Ee`=Ool00`0?Oomoo`0OOol00`0?
Oomoo`0OOol00`0?Oomoo`0<Ool3Ee`4Ool3Ee`8Ool00`0?Oomoo`0:Ool2Ee`017ooEeaGG5ML1goo
00<007ooOol00Goo000AOol00`00Oomoo`0JOol2Ee`6Ool015MLDe]GG5ML87oo00<03gooOol057oo
0UML0goo00=GG5=KEe`00goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03goo
Ool037oo00=GG5=KEe`03goo00<03gooOol02Woo0UML00AooeMLDe]GG0Moo`03001oogoo005oo`00
4Goo00<007ooOol06Woo0UML1Woo15ML87oo00<03gooOol057oo0UML0goo0eML0goo00<03gooOol0
7Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol037oo0eML3goo00<03gooOol02Woo0UML
00AooeMLEeaGG0Moo`03001oogoo005oo`004Goo0P006goo0UML1Woo00AGG5=KEeaGG21oo`0300mo
ogoo01Uoo`=GG0=oo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo00ao
o`=GG0moo`0300moogoo00Yoo`9GG004OomGG5=KEe`6Ool20003Ool0015oo`03001oogoo01Yoo`9G
G0Ioo`AGG21oo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`03
00moogoo01ioo`0300moogoo00Yoo`9GG004OomGG5MLEe`7Ool00`00Oomoo`01Ool0015oo`03001o
ogoo01Yoo`9GG0Qoo`9GG21oo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300mo
ogoo01moo`0300moogoo01ioo`0300moogoo00Yoo`9GG0]oo`03001oogoo005oo`004Goo00<007oo
Ool06Woo0UML27oo0UML87oo00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03goo
Ool07goo00<03gooOol07Woo00<03gooOol02Woo0UML2goo00<007ooOol00Goo000AOol00`00Oomo
o`0JOol2Ee`8Ool2Ee`POol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomo
o`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0:Ool2Ee`;Ool00`00Oomoo`01Ool0015oo`03001oogoo
01Yoo`9GG0Qoo`9GG21oo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo
01moo`0300moogoo01ioo`0300moogoo00Yoo`9GG0]oo`03001oogoo005oo`004Goo0P006goo0UML
27oo0UML87oo00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<0
3gooOol07Woo00<03gooOol02Woo0UML2Woo0P000goo000AOol00`00Oomoo`0JOol2Ee`8Ool2Ee`P
Ool00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0N
Ool00`0?Oomoo`0:Ool2Ee`;Ool00`00Oomoo`01Ool0015oo`03001oogoo01Yoo`9GG0Qoo`9GG21o
o`0300moogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01io
o`0300moogoo00Yoo`9GG0]oo`03001oogoo005oo`004Goo00<007ooOol097oo0UML87oo00<03goo
Ool07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03goo
Ool02Woo0UML2goo00<007ooOol00Goo000AOol00`00Oomoo`0TOol2Ee`POol00`0?Oomoo`0OOol0
0`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0GOol0
0`00Oomoo`01Ool0015oo`03001oogoo02Aoo`9GG21oo`0300moogoo01moo`0300moogoo01ioo`03
00moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01Moo`03001oogoo005oo`00
4Goo0P009Goo0UML87oo00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol0
7goo00<03gooOol07Woo00<03gooOol05Woo0P000goo000AOol00`00Oomoo`0TOol2Ee`POol00`0?
Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?
Oomoo`0GOol00`00Oomoo`01Ool0015oo`03001oogoo02Aoo`9GG21oo`0300moogoo01moo`0300mo
ogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01Moo`03001o
ogoo005oo`004Goo00<007ooOol097oo0UML87oo00<03gooOol07goo00<03gooOol07Woo00<03goo
Ool07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol05goo00<007ooOol00Goo000AOol0
0`00Oomoo`0TOol2Ee`POol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomo
o`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0GOol00`00Oomoo`01Ool0015oo`03001oogoo00]oo`03
G_Moogoo01Ioo`9GG21oo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo
01moo`0300moogoo01ioo`0300moogoo01Moo`03001oogoo005oo`004Goo0P0037oo00=NmgooOol0
5goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol0
7goo00<03gooOol07Woo00<03gooOol05Woo0P000goo000AOol00`00Oomoo`0;Ool00ekgOomoo`0G
Ool00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0O
Ool00`0?Oomoo`0NOol00`0?Oomoo`0GOol00`00Oomoo`01Ool0015oo`03001oogoo00Eoo`9Nm`07
OomNmgooOomNmgooG_L05goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07Woo00<03goo
Ool07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol05goo00<007ooOol00Goo000AOol0
0`00Oomoo`05Ool2G_L01gooG_MoogooG_Mooekg01Moo`0300moogoo01ioo`0300moogoo01moo`03
00moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01Moo`03
001oogoo005oo`002goo00<007ooOol00goo00<007ooOol01Goo0Ukg00MooekgOomooekgOomNm`0G
Ool00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0O
Ool00`0?Oomoo`0NOol00`0?Oomoo`0GOol00`00Oomoo`01Ool000]oo`03001oogoo00=oo`03001o
ogoo00Eoo`9Nm`07OomNmgooOomNmgooG_L05goo00<03gooOol07Woo00<03gooOol07goo00<03goo
Ool07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol05goo00<007oo
Ool00Goo000;Ool00`00Oomoo`03Ool3000500l4G_L00`0?G_MNm`05G_L00`0?G_L03`3b00l30003
Ool000aoo`03001oogoo009oo`03001oogoo00Eoo`9Nm`03OomNmgoo009Nm`03OomNmgoo009Nm`03
OomNmgoo015oo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01moo`03
00moogoo01moo`0300moogoo01ioo`0300moogoo01Moo`03001oogoo005oo`002Woo00<007oo0000
17oo00<007ooOol01Goo0Ukg00=ooekgOol00Ukg00=ooekgOol00Ukg00=ooekgOol04Goo00<03goo
Ool07Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03goo
Ool07Woo00<03gooOol05goo00<007ooOol00Goo000:Ool30004Ool00`00Oomoo`05Ool2G_L00goo
G_Moo`02G_L00gooG_Moo`02G_L00gooG_Moo`0AOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?
Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0GOol00`00
Oomoo`01Ool0015oo`03001oogoo00Aoo`QNm`03OomNmgoo009Nm`03OomNmekg009Nm`03OomNmgoo
00aoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo
01moo`0300moogoo01ioo`0300moogoo01Moo`03001oogoo005oo`004Goo00<007ooOol01Goo0Ukg
0goo0Ukg0goo0Ukg00=ooekgOol00Ukg00=ooekgOol037oo00<03gooOol07Woo00<03gooOol07goo
00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol05goo
00<007ooOol00Goo000AOol20006Ool2G_L3Ool2G_L2Ool3G_L00gooG_MNm`02G_L00gooG_Moo`0<
Ool00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0O
Ool00`0?Oomoo`0NOol00`0?Oomoo`0FOol20003Ool0015oo`03001oogoo00Eoo`9Nm`=oo`9Nm`=o
o`9Nm`03OomNmgoo009Nm`03OomNmgoo00aoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo
01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01Moo`03001oogoo
005oo`004Goo00<007ooOol01Goo0Ukg0goo0Ukg0goo15kg00=ooekgG_L00Ukg00=ooekgOol02Woo
00<03gooOol07Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo
00<03gooOol07Woo00<03gooOol05goo00<007ooOol00Goo000AOol00`00Oomoo`05Ool2G_L8Ool2
G_L00gooG_Moo`02G_L017ooG_MNmekg2goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol0
7Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol05goo00<007ooOol0
0Goo000AOol00`00Oomoo`05Ool2G_L8Ool2G_L00gooG_Moo`02G_L017ooG_Mooekg2goo00<03goo
Ool07Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03goo
Ool07Woo00<03gooOol05goo00<007ooOol00Goo000AOol00`00Oomoo`05Ool2G_L8Ool2G_L00goo
G_Moo`02G_L017ooG_MNmekg2goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07Woo00<0
3gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol05goo00<007ooOol00Goo000A
Ool2000AOol01EkgOomoogooG_L00Woo00=NmgooG_L02goo00<03gooOol07Woo00<03gooOol07goo
00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol05Woo
0P000goo000AOol00`00Oomoo`0@Ool01EkgOomoogooG_L00Woo00=NmgooG_L02goo00<03gooOol0
7Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol0
7Woo00<03gooOol05goo00<007ooOol00Goo000AOol00`00Oomoo`0@Ool01EkgOomoogooG_L00Woo
00=NmgooG_L02goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo
00<03gooOol07goo00<03gooOol07Woo00<03gooOol05goo00<007ooOol00Goo000AOol00`00Oomo
o`0@Ool01EkgOomoogooG_L00Woo00ANmgooG_MNm`Yoo`0300moogoo01ioo`0300moogoo01moo`03
00moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01Moo`03
001oogoo005oo`004Goo00<007ooOol06Woo00=NmgooOol027oo00<03gooOol07Woo00<03gooOol0
7goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol0
5goo00<007ooOol00Goo000AOol00`00Oomoo`0JOol00ekgOomoo`08Ool00`0?Oomoo`0NOol00`0?
Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?
Oomoo`0GOol00`00Oomoo`01Ool0015oo`8001]oo`03G_Moogoo00Qoo`0300moogoo01ioo`0300mo
ogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300mo
ogoo01Ioo`8000=oo`004Goo00<007ooOol06Woo00=NmgooG_L027oo00<03gooOol05Woo00=Nmgoo
Ool01Goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03goo
Ool07Woo00<03gooOol05goo00<007ooOol00Goo000AOol00`00Oomoo`0JOol00ekgOomNm`08Ool0
0`0?Oomoo`0FOol00ekgOomoo`05Ool00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol0
0`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0GOol00`00Oomoo`01Ool0015oo`03001oogoo
01Yoo`03G_Mooekg00Qoo`0300moogoo01Ioo`03G_Moogoo00Eoo`0300moogoo01moo`0300moogoo
01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01Moo`03001oogoo
005oo`004Goo00<007ooOol06Woo0ekg00=ooekgG_L01Goo00<03gooOol05Woo00=NmgooOol01Goo
00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo
00<03gooOol05goo00<007ooOol00Goo000AOol00`00Oomoo`0JOol015kgOomNmgoo0Ukg1Goo00<0
3gooOol05Woo00=NmgooOol01Goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo00<0
3gooOol07goo00<03gooOol07Woo00<03gooOol05goo00<007ooOol00Goo000AOol2000KOol015kg
OomNmgoo0Ukg1Goo00<03gooOol05Goo0Ukg1goo00<03gooOol07goo00<03gooOol07Woo00<03goo
Ool07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol05Woo0P000goo000AOol00`00Oomo
o`0JOol015kgOomNmgoo0Ukg1Goo00<03gooOol05Woo00=NmgooOol01Goo00<03gooOol07goo00<0
3gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol05goo00<0
07ooOol00Goo000AOol00`00Oomoo`0JOol00ekgOomNm`03G_L01WooG_MooekgOol03aAoo`04G_Mo
oekgOol2G_L6Ool00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol0
0`0?Oomoo`0NOol00`0?Oomoo`0GOol00`00Oomoo`01Ool0015oo`03001oogoo01Yoo`04G_Mooekg
Ool2G_L01WooG_MooekgOol03aAoo`04G_MooekgOol2G_L6Ool00`0?Oomoo`0OOol00`0?Oomoo`0N
Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0GOol00`00Oomoo`01
Ool000]oo`03001oogoo00=oo`03001oogoo01Yoo`03G_Mooekg00ENm`04OomNmgoo00lDOol015kg
OomNmgoo0Ukg1Woo00<03gooOol02goo0Ukg00=ooekgOol03goo00@03gooOomNmaeoo`0300moogoo
01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01Moo`03001oogoo005oo`002Woo00<0
07oo000017oo00<007ooOol06Woo00ANmgooG_Moo`9Nm`06OomNmgooG_Moo`0?57oo00ANmgooG_Mo
o`9Nm`Ioo`0300moogoo00]oo`9Nm`03OomNmgoo00moo`0400moogooG_LMOol00`0?Oomoo`0OOol0
0`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0GOol00`00Oomoo`01Ool000Yoo`03001oo`00
00Aoo`<001X03`04G_L03ekg00l2G_L01@0?G_MNmekg00l00ekg0`0?0ekg300?00ANm`0?G_L03`=N
m`L03`9Nm`0500mNm`0?G_L03`02G_L00`0?G_L03`02G_L0100?G_L03ekg4@0?00=Nm`0?G_L0V00?
0`000goo000;Ool00`00Oomoo`03Ool00`00Oomoo`0LOol02EkgOomNmekgOomNmgooG_Moo`02G_L4
Ool00ekgOomNm`0<Ool00ekgOomNm`02Ool00ekgOomoo`04Ool02@0?OomNmekgOomNmgooG_Moo`02
G_L00gooG_Moo`04G_L00gooG_Moo`0=Ool00`0?Oomoo`03G_LKOol00`0?Oomoo`0OOol00`0?Oomo
o`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0GOol00`00Oomoo`01Ool000Yoo`03001oo`0000Aoo`03
001oogoo01aoo`09G_MooekgG_MooekgOomNmgoo009Nm`Aoo`03G_Mooekg00aoo`ANm`03OomNmgoo
00Eoo`0900mooekgG_MooekgOomNmgoo009Nm`03OomNmekg009Nm`04OomNmgooG_L>Ool00`0?Oomo
o`03G_LKOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0GOol00`00
Oomoo`01Ool000]oo`03001oogoo00=oo`03001oogoo01aoo`09G_MooekgG_MooekgOomNmgoo009N
m`Aoo`03G_Mooekg00aoo`03G_Mooekg009oo`03G_Moogoo00Aoo`0900mooekgG_MooekgOomNmgoo
009Nm`03OomNmgoo009Nm`04OomNmekgG_L>Ool01P0?OomooekgOomNma]oo`0300moogoo01moo`03
00moogoo01moo`0300moogoo01ioo`0300moogoo01Moo`03001oogoo005oo`004Goo00<007ooOol0
77oo00ENmgooG_MNmgoo00=Nm`06OomNmekgOomNmgoo0Ukg00=ooekgOol00Ukg00=ooekgOol00Ukg
00=ooekgOol00Ukg00EooekgOomooekg00Ioo`09G_MooekgG_MooekgOomNmgoo00ANm`06OomNmekg
OomNmgoo0Ukg00AooekgOomNm`Uoo`0500mNmgooG_Moo`02G_LJOol00`0?Oomoo`0OOol00`0?Oomo
o`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0GOol00`00Oomoo`01Ool0015oo`03001oogoo02=oo`07
G_MooekgG_MooekgOol00Ukg00=ooekgOol00Ukg00=ooekgOol00Ukg00=ooekgOol00Ukg00=ooekg
Ool027oo00UNmgooG_MNmgooG_MooekgOol00Ukg00AooekgOomNm`Aoo`9Nm`04OomNmgooG_L9Ool0
0`0?G_Moo`03Ool00ekgOomoo`0HOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol0
0`0?Oomoo`0GOol00`00Oomoo`01Ool0015oo`8002Aoo`07G_MooekgG_MooekgOol015kg00Iooekg
G_MooekgOol7G_L00gooG_Moo`08Ool00ekgOomNm`08G_L017ooG_Mooekg17oo1ekg27oo00<03ekg
G_L00goo0ekg67oo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol05Woo
0P000goo000AOol00`00Oomoo`0SOol4G_L00gooG_MNm`02G_L00gooG_MNm`07G_L00gooG_Moo`02
G_L00gooG_Moo`03Ool01EkgOomNmekgOol015kg00EooekgOomNmgoo009Nm`03OomNmgoo00Ioo`04
G_MooekgOol2G_L8Ool2G_L4Ool00ekgOomNm`04Ool00ekgOomNm`0AOol00`0?Oomoo`0OOol00`0?
Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0GOol00`00Oomoo`01Ool0015oo`03001oogoo02=o
o`07G_MooekgG_MooekgOol00Ukg00=ooekgOol00Ukg00AooekgOomNm`aoo`07G_MooekgG_Mooekg
Ool00Ukg00IooekgOomNmgooG_L:Ool00ekgOomoo`02Ool00ekgOomoo`06Ool2G_L6Ool2G_L3Ool0
0ekgOomNm`0AOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0GOol0
0`00Oomoo`01Ool0015oo`03001oogoo02=oo`03G_Mooekg00=Nm`06OomNmekgOomNmgoo0Ukg00Ao
oekgOomNm`aoo`05G_MooekgG_Moo`04G_L01WooG_MooekgOomNm`Yoo`03G_Moogoo009oo`9Nm`Eo
o`ANm`Ioo`09G_MooekgG_MooekgOomNmgoo009Nm`ioo`0300moogoo01moo`0300moogoo01moo`03
00moogoo01ioo`0300moogoo01Moo`03001oogoo005oo`004Goo00<007ooOol08goo00MNmgooG_MN
mgooG_Moo`02G_L00gooG_Moo`02G_L017ooG_Mooekg37oo00MNmgooG_MNmgooG_Moo`02G_L01Woo
G_MooekgOomNm`moo`03G_Moogoo00Aoo`03G_Mooekg00Moo`05G_MooekgG_Moo`03G_L00gooG_MN
m`0>Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0GOol00`00Oomo
o`01Ool0015oo`03001oogoo02=oo`07G_MooekgG_MooekgOol00Ukg00=ooekgOol00Ukg00Aooekg
OomNm`aoo`07G_MooekgG_MooekgOol00Ukg00IooekgOomNmgooG_L?Ool015kgOomNmgoo0Ukg00Ao
oekgG_MNm`Moo`INm`03OomNmgoo009Nm`03OomNmgoo00]oo`0300moogoo01moo`0300moogoo01mo
o`0300moogoo01ioo`0300moogoo01Moo`03001oogoo005oo`004Goo0P009Woo0Ukg00=ooekgOol0
5goo00QNmgooG_MNmgooG_Mooekg5Woo00=NmgooG_L00ekg00AooekgOol03`Uoo`9Nm`03OomNmgoo
00INm`aoo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01Ioo`8000=o
o`004Goo00<007ooOol09Goo0Ukg00=ooekgOol05goo1Ukg00=ooekgOol05Goo00ANmgooG_Moo`AN
m`03Ool03goo00Qoo`9Nm`05OomNmgooG_Moo`02G_L017ooG_Mooekg2Woo00<03gooOol07goo00<0
3gooOol07goo00<03gooOol07Woo00<03gooOol05goo00<007ooOol00Goo000AOol00`00Oomoo`0U
Ool2G_L00gooG_Moo`0GOol025kgOomNmekgOomNmgooG_LIOol3G_L3Ool00`0?Oomoo`0>Ool4G_L0
0gooG_Moo`09Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0GOol0
0`00Oomoo`01Ool0015oo`03001oogoo02Eoo`9Nm`03OomNmgoo01Moo`08G_MooekgG_MooekgOomN
maYoo`9Nm`=oo`0300moogoo00ioo`9Nm`04OomNmgooG_L:Ool00`0?Oomoo`0OOol00`0?Oomoo`0O
Ool00`0?Oomoo`0NOol00`0?Oomoo`0GOol00`00Oomoo`01Ool0015oo`03001oogoo02Eoo`0300mo
ogoo01Uoo`06G_MooekgG_Moo`0?77oo00=NmgooOol00Woo00<03gooOol04Goo0ekg2Woo00<03goo
Ool07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol05goo00<007ooOol00Goo000AOol0
0`00Oomoo`0UOol00`0?Oomoo`0IOol01UkgOomNmekgOol03aaoo`03G_Moogoo009oo`0300moogoo
015oo`03G_Mooekg00Yoo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo
01Moo`03001oogoo005oo`004Goo0P009Woo00<03gooOol06Goo00INmgooG_MNmgoo00lQOol00`0?
Oomoo`0COol00ekgOomoo`08Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?
Oomoo`0FOol20003Ool0015oo`03001oogoo02Eoo`0300moogoo01Uoo`06G_MooekgG_Moo`0?8Goo
00<03gooOol04goo00=NmgooOol027oo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo
00<03gooOol05goo00<007ooOol00Goo000AOol00`00Oomoo`0UOol00`0?Oomoo`0NOol00`0?Oomo
o`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomo
o`0GOol00`00Oomoo`01Ool0015oo`03001oogoo02Eoo`0300moogoo01ioo`0300moogoo01moo`03
00moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01Moo`03
001oogoo005oo`004Goo00<007ooOol09Goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol0
5Woo00=NmgooOol01Goo00ANmgooG_Moo`9Nm`04OomNmgooG_LHOol00`0?Oomoo`0OOol00`0?Oomo
o`0NOol00`0?Oomoo`0GOol00`00Oomoo`01Ool0015oo`03001oogoo02Eoo`0300moogoo01ioo`03
00moogoo01moo`0300moogoo01Ioo`03G_Moogoo00Eoo`04G_MooekgOol2G_L017ooG_Mooekg67oo
00<03gooOol07goo00<03gooOol07Woo00<03gooOol05goo00<007ooOol00Goo000AOol2000VOol0
0`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0FOol00ekgOomoo`05Ool015kgOomNmgoo0Ukg
00AooekgOomNmaQoo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01Ioo`8000=oo`004Goo
00<007ooOol09Goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol05Woo00=NmgooOol01Goo
00ANmgooG_Moo`9Nm`04OomNmgooG_LHOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0G
Ool00`00Oomoo`01Ool0015oo`03001oogoo02Eoo`0300moogoo01ioo`0300moogoo01moo`0300mo
ogoo01Ioo`06G_MooekgG_Mooekg0Woo00ANmgooG_Moo`9Nm`04OomNmgooG_LHOol00`0?Oomoo`0C
Ool2G_L:Ool00`0?Oomoo`0NOol00`0?Oomoo`0GOol00`00Oomoo`01Ool0015oo`03001oogoo02Eo
o`0300moogoo01ioo`0300moogoo01moo`0300moogoo01Ioo`06G_MooekgG_Mooekg0Woo00ANmgoo
G_Moo`9Nm`04OomNmgooG_LHOol00`0?Oomoo`0COol2G_L:Ool00`0?Oomoo`0NOol00`0?Oomoo`0G
Ool00`00Oomoo`01Ool000Yoo`8000Eoo`03001oogoo02Eoo`0300moogoo01ioo`0300moogoo01mo
o`0300moogoo01Eoo`9Nm`05OomNmekgOomNm`02Ool:G_LHOol00`0?Oomoo`0COol2G_L:Ool00`0?
Oomoo`0NOol00`0?Oomoo`0GOol00`00Oomoo`01Ool000aoo`03001oogoo009oo`03001oogoo02Eo
o`0300moogoo01ioo`0300moogoo01moo`0300moogoo01Ioo`06G_MooekgG_Mooekg0Woo00ANmgoo
G_Moo`9Nm`04OomNmgooG_LHOol00`0?Oomoo`0COol2G_L:Ool00`0?Oomoo`0NOol00`0?Oomoo`0G
Ool00`00Oomoo`01Ool000]oo`8000Aoo`<007l03`04G_L03ekg00l2G_L00`0?G_L03`02G_L00`0?
G_L03`02G_L00`0?G_L03`02G_L0200?G_L03`0?G_L03ekg00l2G_L0100?G_L03ekg7`0?0Ukg00<0
3ekg00l00Ukg00H03ekg00mNm`0?G_L500l015kg00mNm`0?0Ukg100?00=Nm`0?00l09P0?0`000goo
000:Ool00`00Ool00004Ool00`00Oomoo`0UOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomo
o`0DOol015kgOomNmgoo0Ukg00=ooekgOol00Ukg00=ooekgOol00Ukg00=ooekgOol00Ukg00Qooekg
OomooekgOomNmgoo0Ukg00AooekgOomNm`Uoo`0300moogoo01=oo`9Nm`03OomNmgoo009Nm`06OomN
mgooG_Mooekg1Goo00ANmgooG_Moo`9Nm`Aoo`03G_Moogoo00ioo`0300moogoo01Moo`03001oogoo
005oo`002Woo00<007oo000017oo00<007ooOol09Goo00<03gooOol07Woo00<03gooOol07goo00<0
3gooOol057oo00=NmgooG_L01Ekg00IooekgG_MooekgOol2G_L00gooG_Moo`02G_L027ooG_Moogoo
G_MooekgOol2G_L017ooG_Mooekg2Goo00<03gooOol04Woo25kg00IooekgOomNmgooG_L5Ool015kg
OomNmgoo0Ukg17oo00=NmgooOol03Woo00<03gooOol05goo00<007ooOol00Goo000;Ool20004Ool0
0`00Oomoo`0UOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0DOol015kgOomNmgoo0Ukg
00=ooekgOol00Ukg00=ooekgOol00Ukg00=ooekgOol00Ukg00QooekgOomooekgOomNmgoo0Ukg00Ao
oekgOomNm`Uoo`0300moogoo01=oo`9Nm`03OomNmgoo009Nm`06OomNmgooG_Mooekg1Goo00ANmgoo
G_Moo`9Nm`Aoo`03G_Moogoo00ioo`0300moogoo01Moo`03001oogoo005oo`004Goo00<007ooOol0
9Goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol057oo0ekg00AooekgG_Moo`ANm`03OomN
mgoo009Nm`03OomNmgoo00ANm`03OomNmekg00ENm`05OomNmekgG_Moo`02G_L00gooG_Moo`03Ool0
0`0?Oomoo`0COol2G_L00gooG_Moo`02G_L01GooG_MooekgOol00Ukg00=ooekgOol00Ukg00=ooekg
Ool00Ukg00=ooekgOol00Ukg00=ooekgOol00Ukg2goo00<03gooOol05goo00<007ooOol00Goo000A
Ool00`00Oomoo`0UOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0DOol015kgOomoogoo
0Ukg00EooekgOomNm`0?00Uoo`03G_Mooekg00=Nm`03OomNmekg00INm`05OomNmekgOomNm`04Ool0
0`0?Oomoo`0COol2G_L017ooG_MNmgoo25kg00=ooekgOol02Ekg00=ooekgG_L00Ukg00=ooekgG_L0
2goo00<03gooOol05goo00<007ooOol00Goo000AOol2000VOol00`0?Oomoo`0NOol00`0?Oomoo`0O
Ool00`0?Oomoo`0DOol015kgOomoogoo0Ukg00EooekgOomNm`0?00Uoo`04G_MooekgOol2G_L00goo
G_Moo`02G_L01GooG_MooekgOol00Ukg00=ooekgOol00goo00<03gooOol04goo0Ukg00YooekgOomo
oekgOomNmgooG_Moo`9Nm`03OomNmgoo009Nm`03OomNmgoo009Nm`03OomNmgoo009Nm`03OomNmgoo
009Nm`]oo`0300moogoo01Ioo`8000=oo`004Goo00<007ooOol09Goo00<03gooOol07Woo00<03goo
Ool07goo00<03gooOol057oo00ANmgooOomoo`9Nm`05OomNmgooG_L03`09Ool00ekgOomNm`03G_L0
0gooG_Moo`02G_L01GooG_MooekgOol015kg00EooekgG_Moo`0?01Eoo`9Nm`0:OomNmgooOomNmgoo
G_MooekgOol7G_L00gooG_Moo`02G_L00gooG_Moo`02G_L00gooG_Moo`02G_L;Ool00`0?Oomoo`0G
Ool00`00Oomoo`01Ool0015oo`03001oogoo02Eoo`0300moogoo01ioo`0300moogoo01moo`0300mo
ogoo01ioo`0300moogoo00Uoo`03G_Mooekg009oo`04G_MoogooG_L3Ool01ekgOomNmekgOomNmgoo
009Nm`03Ool03goo01Moo`09G_MoogooG_MooekgOomNmgoo009Nm`03OomNmgoo009Nm`03OomNmgoo
009Nm`03OomNmgoo009Nm`03OomNmgoo009Nm`]oo`0300moogoo01Moo`03001oogoo005oo`004Goo
00<007ooOol09Goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol02Goo
00=NmgooG_L00Woo00ANmgooOomNm`=oo`UNm`03Ool03goo01Moo`09G_MoogooG_MooekgOomNmgoo
009Nm`03OomNmgoo009Nm`03OomNmgoo00eNm`Yoo`0300moogoo01Moo`03001oogoo005oo`004Goo
00<007ooOol09Goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol02Goo
00=NmgooG_L00Woo00ANmgooOomNm`=oo`07G_MooekgG_MooekgOol00Ukg00=oo`0?Ool05goo00UN
mgooOomNmgooG_MooekgOol00Ukg00=ooekgOol00Ukg00=ooekgOol00Ukg00=ooekgOol00Ukg00=o
oekgOol00Ukg2goo00<03gooOol05goo00<007ooOol00Goo000AOol00`00Oomoo`0UOol00`0?Oomo
o`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`09Ool00ekgOomNm`02Ool015kgOomo
oekg0goo00MNmgooG_MNmgooG_Moo`02G_L00goo00moo`0@Ool00ekgOomNm`04Ool02EkgOomooekg
OomNmgooG_Moo`02G_L00gooG_Moo`02G_L00gooG_Moo`02G_L00gooG_Moo`02G_L00gooG_Moo`02
G_L00gooG_Moo`08Ool00`0?Oomoo`0GOol00`00Oomoo`01Ool0015oo`8002Ioo`0300moogoo01io
o`0300moogoo01moo`0300moogoo01ioo`0300moogoo01Moo`04G_MoogooG_L2Ool00ekgOol03`0A
Ool00ekgOomNm`0=Ool00`0?Oomoo`0:Ool00ekgOomNm`02Ool01UkgOomNmekgOomNm`Uoo`0300mo
ogoo01Ioo`8000=oo`004Goo00<007ooOol09Goo00<03gooOol07Woo00<03gooOol07goo00<03goo
Ool07Woo00<03gooOol05goo00ANmgooOomNm`9oo`9Nm`0300moogoo00moo`=Nm`eoo`0300moogoo
00Yoo`03G_Mooekg009oo`06G_MooekgG_Mooekg2Goo00<03gooOol05goo00<007ooOol00Goo000A
Ool00`00Oomoo`0UOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0G
Ool015kgOomooekg0Woo00=Nmgoo00l04Goo00=NmgooG_L03Goo00<03gooOol02Woo00=NmgooG_L0
0Woo00INmgooG_MNmgooG_L9Ool00`0?Oomoo`0GOol00`00Oomoo`01Ool0015oo`03001oogoo02Eo
o`0300moogoo01ioo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01Moo`04G_MoogooG_L2
Ool015kgOol03goo0Ukg00=ooekgOol02Woo0Ukg00=ooekgG_L037oo00<03gooOol02Woo00=Nmgoo
G_L00Woo00INmgooG_MNmgooG_L9Ool00`0?Oomoo`0GOol00`00Oomoo`01Ool0015oo`03001oogoo
02Eoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01eoo`04G_Moo`0?
Ool2G_L00gooG_Moo`0:Ool015kgOomooekg3Goo00<03gooOol057oo00=NmgooOol01goo00<03goo
Ool05goo00<007ooOol00Goo000AOol00`00Oomoo`0UOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol0
0`0?Oomoo`0NOol00`0?Oomoo`0MOol015kgOol03goo0Ukg00=ooekgOol02Woo00ANmgooOomNm`eo
o`0300moogoo01Aoo`9Nm`Qoo`0300moogoo01Moo`03001oogoo005oo`004Goo0P009Woo00<03goo
Ool07Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol07Goo00ANmgooG_Moo`9Nm`03OomN
mekg009Nm`03OomNmgoo009Nm`04OomNmgooG_L2Ool00ekgOomoo`0;Ool00`0?Oomoo`0DOol00ekg
Oomoo`07Ool00`0?Oomoo`04Ool025kgOomNmekgOomNmgooG_L4Ool00ekgOomoo`03Ool20003Ool0
015oo`03001oogoo02Eoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01ioo`0300moogoo
01moo`07G_MooekgG_MooekgOol00Ukg00=ooekgOol00Ukg00AooekgOomNma1oo`0300moogoo01Ao
o`03G_Moogoo00Moo`0300moogoo00Aoo`08G_MooekgG_MooekgOomNm`Aoo`03G_Moogoo00Aoo`03
001oogoo005oo`004Goo00<007ooOol09Goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol0
7Woo00<03gooOol07goo1Ukg00IooekgG_MooekgOol2G_L017ooG_MNmekg47oo00<03gooOol057oo
00=NmgooOol01goo00<03gooOol017oo00QNmgooG_MNmgooG_Mooekg17oo00=NmgooOol017oo00<0
07ooOol00Goo000AOol00`00Oomoo`0UOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0N
Ool00`0?Oomoo`0OOol01ekgOomNmekgOomNmgoo009Nm`03OomNmgoo009Nm`04OomNmgooG_L@Ool0
0`0?Oomoo`0DOol00ekgOomoo`07Ool00`0?Oomoo`04Ool025kgOomNmekgOomNmgooG_L4Ool00ekg
Oomoo`04Ool00`00Oomoo`01Ool0015oo`03001oogoo02Eoo`0300moogoo01ioo`0300moogoo01mo
o`0300moogoo01ioo`0300moogoo01ioo`9Nm`06OomNmekgOomNmgoo2ekg47oo00<03gooOol057oo
00=NmgooOol01goo00T03gooG_MNmgooG_MooekgOol00Ukg00=ooekgOol00Ukg00AooekgG_MNm`Io
o`03001oogoo005oo`004Goo00<007ooOol09Goo00<03gooOol07Woo00<03gooOol07goo00<03goo
Ool07Woo00<03gooOol07goo00MNmgooG_MNmgooG_Moo`02G_L00gooG_Moo`02G_L017ooG_Mooekg
47oo00<03gooOol07Woo00T03gooG_MNmgooG_MooekgOol00Ukg00=ooekgOol00Ukg00AooekgOomN
m`Ioo`03001oogoo005oo`004Goo0P009Woo00<03gooOol07Woo00<03gooOol07goo00<03gooOol0
7Woo00<03gooOol07goo00MNmgooG_MNmgooG_Moo`02G_L00gooG_Moo`02G_L017ooG_Mooekg47oo
00<03gooOol07Woo00D03gooG_MNmgoo00eNm`03OomNmgoo00Aoo`8000=oo`004Goo00<007ooOol0
9Goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo00MNmgooG_MN
mgooG_Moo`02G_L00gooG_Moo`02G_L017ooG_Mooekg47oo00<03gooOol07Woo00T03gooG_MNmgoo
G_MooekgOol00Ukg00=ooekgOol00Ukg00AooekgOomNm`Ioo`03001oogoo005oo`004Goo00<007oo
Ool09Goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo00MNmgoo
G_MNmgooG_Moo`02G_L00gooG_Moo`02G_L017ooG_Mooekg47oo00<03gooOol06Goo00MNmgooG_MN
mgooG_Moo`02G_L01GooG_MNmekgOol00Ukg00=ooekgOol015kg00=ooekgOol01Goo00<007ooOol0
0Goo000AOol00`00Oomoo`0UOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?
Oomoo`0OOol00`0?Oomoo`04Ool00ekgOomoo`0HOol00`0?Oomoo`0IOol01ekgOomNmekgOomNmgoo
009Nm`05OomNmgooG_Moo`02G_L00gooG_Moo`02G_L:Ool00`00Oomoo`01Ool000Aoo`D0009oo`03
001oogoo00=oo`03001oogoo02Eoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01ioo`03
00moogoo01moo`0300moogoo00Aoo`03G_Moogoo01Qoo`0300moogoo01Uoo`05G_MooekgG_Moo`06
G_L00gooG_Moo`02G_L00gooG_Moo`02G_L:Ool00`00Oomoo`01Ool000Ioo`07001oogooOol007oo
000017oo00<007ooOol09Goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07Woo00<03goo
Ool07goo00<03gooOol017oo00=NmgooOol067oo00<03gooOol06Goo00MNmgooG_MNmgooG_Moo`02
G_L01GooG_MooekgOol00Ukg00=ooekgOol00Ukg2Woo00<007ooOol00Goo0006Ool01`00Oomoogoo
001oo`0000Aoo`<00;803`03G_L03`0?03@03`07G_L03ekgG_L03ekg00l00Ukg00D03ekg00mNm`0?
009Nm`0300mNm`0?009Nm`P03`<000=oo`001Woo00L007ooOomoo`00Ool00004Ool00`00Oomoo`0U
Ool00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0O
Ool00`0?Oomoo`0IOol01ekgOomNmekgOomNmgoo009NmaIoo`03001oogoo005oo`001Woo00L007oo
Oomoo`00Ool00004Ool00`00Oomoo`0UOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0N
Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0IOol9G_LFOol00`00Oomoo`01Ool000Eo
o`8000Aoo`03001oogoo00=oo`03001oogoo02Eoo`0300moogoo01ioo`0300moogoo01moo`0300mo
ogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01Ioo`05G_MoogooG_Moo`02G_L0
0gooG_Moo`02G_LFOol00`00Oomoo`01Ool0015oo`03001oogoo02Eoo`0300moogoo01ioo`0300mo
ogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01Ioo`05G_Mo
ogooG_Moo`02G_L00gooG_Moo`0HOol00`00Oomoo`01Ool0015oo`03001oogoo02Eoo`0300moogoo
01ioo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo
01Ioo`05G_MoogooG_Moo`02G_L00gooG_Moo`0HOol00`00Oomoo`01Ool0015oo`8002Ioo`0300mo
ogoo01ioo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300mo
ogoo01Ioo`05G_MoogooG_Moo`02G_L00gooG_Moo`0GOol20003Ool0015oo`03001oogoo02Eoo`03
00moogoo01ioo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`03
00moogoo01Eoo`=Nm`03OomNmgoo009Nm`03OomNmgoo01Qoo`03001oogoo005oo`004Goo00<007oo
Ool09Goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03goo
Ool07goo00<03gooOol05Woo0Ukg1Woo00<03gooOol05goo00<007ooOol00Goo000AOol00`00Oomo
o`0UOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomo
o`0OOol00`0?Oomoo`0FOol2G_L6Ool00`0?Oomoo`0GOol00`00Oomoo`01Ool0015oo`03001oogoo
02Eoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo
01moo`0300moogoo01Ioo`9Nm`Ioo`0300moogoo01Moo`03001oogoo005oo`004Goo00<007ooOol0
9Goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol0
7goo00<03gooOol05Woo0ekg1Goo00<03gooOol05goo00<007ooOol00Goo000AOol2000VOol00`0?
Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?
Oomoo`0GOol00ekgOomoo`04Ool00`0?Oomoo`0FOol20003Ool0015oo`03001oogoo02Eoo`0300mo
ogoo01ioo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300mo
ogoo01Moo`03G_Moogoo00Aoo`0300moogoo01Moo`03001oogoo005oo`004Goo00<007ooOol09Goo
00<03gooOol07Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo
00<03gooOol05goo00=NmgooOol017oo00<03gooOol05goo00<007ooOol00Goo000AOol00`00Oomo
o`0UOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomo
o`0OOol00`0?Oomoo`0GOol00ekgOomoo`04Ool00`0?Oomoo`0GOol00`00Oomoo`01Ool0015oo`03
001oogoo02Eoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01moo`03
00moogoo01moo`0300moogoo01ioo`0300moogoo01Moo`03001oogoo005oo`004Goo00<007ooOol0
0goo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol0
1Goo00<007ooOol01Goo0P000goo000AOooo000=0003Ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-13.9496, 4.70583, 0.59529, 
  0.0334887}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Point & Figure Plot", "Subsection",
  CellTags->"S0.1.1"],

Cell["\<\
The Point & Figure plot is a measure of trend and reversal. By choosing the \
box size and reversal amounts, in boxes, the Point & Figure plot shows where \
the trends begin and end. \
\>", "Text",
  CellTags->"S0.1.1"],

Cell[CellGroupData[{

Cell["PointFigurePlot[c, 0.2, 2, XOGraphics -> True]", "Input",
  CellTags->"S0.1.1"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0907029 -1.1798 0.173119 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.20522 -0.0125 -3 -9 ]
[.20522 -0.0125 3 0 ]
[.38662 -0.0125 -3 -9 ]
[.38662 -0.0125 3 0 ]
[.56803 -0.0125 -3 -9 ]
[.56803 -0.0125 3 0 ]
[.74943 -0.0125 -3 -9 ]
[.74943 -0.0125 3 0 ]
[.93084 -0.0125 -6 -9 ]
[.93084 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .03203 -6 -4.5 ]
[-0.0125 .03203 0 4.5 ]
[-0.0125 .11859 -18 -4.5 ]
[-0.0125 .11859 0 4.5 ]
[-0.0125 .20515 -6 -4.5 ]
[-0.0125 .20515 0 4.5 ]
[-0.0125 .29171 -18 -4.5 ]
[-0.0125 .29171 0 4.5 ]
[-0.0125 .37826 -6 -4.5 ]
[-0.0125 .37826 0 4.5 ]
[-0.0125 .46482 -18 -4.5 ]
[-0.0125 .46482 0 4.5 ]
[-0.0125 .55138 -12 -4.5 ]
[-0.0125 .55138 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -71 0 ]
[.5 .63053 71 15 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.20522 0 m
.20522 .00625 L
s
[(2)] .20522 -0.0125 0 1 Mshowa
.38662 0 m
.38662 .00625 L
s
[(4)] .38662 -0.0125 0 1 Mshowa
.56803 0 m
.56803 .00625 L
s
[(6)] .56803 -0.0125 0 1 Mshowa
.74943 0 m
.74943 .00625 L
s
[(8)] .74943 -0.0125 0 1 Mshowa
.93084 0 m
.93084 .00625 L
s
[(10)] .93084 -0.0125 0 1 Mshowa
.125 Mabswid
.06916 0 m
.06916 .00375 L
s
.11451 0 m
.11451 .00375 L
s
.15986 0 m
.15986 .00375 L
s
.25057 0 m
.25057 .00375 L
s
.29592 0 m
.29592 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.43197 0 m
.43197 .00375 L
s
.47732 0 m
.47732 .00375 L
s
.52268 0 m
.52268 .00375 L
s
.61338 0 m
.61338 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.70408 0 m
.70408 .00375 L
s
.79478 0 m
.79478 .00375 L
s
.84014 0 m
.84014 .00375 L
s
.88549 0 m
.88549 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03203 m
.00625 .03203 L
s
[(7)] -0.0125 .03203 1 0 Mshowa
0 .11859 m
.00625 .11859 L
s
[(7.5)] -0.0125 .11859 1 0 Mshowa
0 .20515 m
.00625 .20515 L
s
[(8)] -0.0125 .20515 1 0 Mshowa
0 .29171 m
.00625 .29171 L
s
[(8.5)] -0.0125 .29171 1 0 Mshowa
0 .37826 m
.00625 .37826 L
s
[(9)] -0.0125 .37826 1 0 Mshowa
0 .46482 m
.00625 .46482 L
s
[(9.5)] -0.0125 .46482 1 0 Mshowa
0 .55138 m
.00625 .55138 L
s
[(10)] -0.0125 .55138 1 0 Mshowa
.125 Mabswid
0 .04934 m
.00375 .04934 L
s
0 .06665 m
.00375 .06665 L
s
0 .08396 m
.00375 .08396 L
s
0 .10127 m
.00375 .10127 L
s
0 .1359 m
.00375 .1359 L
s
0 .15321 m
.00375 .15321 L
s
0 .17052 m
.00375 .17052 L
s
0 .18783 m
.00375 .18783 L
s
0 .22246 m
.00375 .22246 L
s
0 .23977 m
.00375 .23977 L
s
0 .25708 m
.00375 .25708 L
s
0 .27439 m
.00375 .27439 L
s
0 .30902 m
.00375 .30902 L
s
0 .32633 m
.00375 .32633 L
s
0 .34364 m
.00375 .34364 L
s
0 .36095 m
.00375 .36095 L
s
0 .39558 m
.00375 .39558 L
s
0 .41289 m
.00375 .41289 L
s
0 .4302 m
.00375 .4302 L
s
0 .44751 m
.00375 .44751 L
s
0 .48214 m
.00375 .48214 L
s
0 .49945 m
.00375 .49945 L
s
0 .51676 m
.00375 .51676 L
s
0 .53407 m
.00375 .53407 L
s
0 .01472 m
.00375 .01472 L
s
0 .5687 m
.00375 .5687 L
s
0 .58601 m
.00375 .58601 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.20522 .61178 m
.20522 .61803 L
s
.38662 .61178 m
.38662 .61803 L
s
.56803 .61178 m
.56803 .61803 L
s
.74943 .61178 m
.74943 .61803 L
s
.93084 .61178 m
.93084 .61803 L
s
.125 Mabswid
.06916 .61428 m
.06916 .61803 L
s
.11451 .61428 m
.11451 .61803 L
s
.15986 .61428 m
.15986 .61803 L
s
.25057 .61428 m
.25057 .61803 L
s
.29592 .61428 m
.29592 .61803 L
s
.34127 .61428 m
.34127 .61803 L
s
.43197 .61428 m
.43197 .61803 L
s
.47732 .61428 m
.47732 .61803 L
s
.52268 .61428 m
.52268 .61803 L
s
.61338 .61428 m
.61338 .61803 L
s
.65873 .61428 m
.65873 .61803 L
s
.70408 .61428 m
.70408 .61803 L
s
.79478 .61428 m
.79478 .61803 L
s
.84014 .61428 m
.84014 .61803 L
s
.88549 .61428 m
.88549 .61803 L
s
.97619 .61428 m
.97619 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03203 m
1 .03203 L
s
.99375 .11859 m
1 .11859 L
s
.99375 .20515 m
1 .20515 L
s
.99375 .29171 m
1 .29171 L
s
.99375 .37826 m
1 .37826 L
s
.99375 .46482 m
1 .46482 L
s
.99375 .55138 m
1 .55138 L
s
.125 Mabswid
.99625 .04934 m
1 .04934 L
s
.99625 .06665 m
1 .06665 L
s
.99625 .08396 m
1 .08396 L
s
.99625 .10127 m
1 .10127 L
s
.99625 .1359 m
1 .1359 L
s
.99625 .15321 m
1 .15321 L
s
.99625 .17052 m
1 .17052 L
s
.99625 .18783 m
1 .18783 L
s
.99625 .22246 m
1 .22246 L
s
.99625 .23977 m
1 .23977 L
s
.99625 .25708 m
1 .25708 L
s
.99625 .27439 m
1 .27439 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .32633 m
1 .32633 L
s
.99625 .34364 m
1 .34364 L
s
.99625 .36095 m
1 .36095 L
s
.99625 .39558 m
1 .39558 L
s
.99625 .41289 m
1 .41289 L
s
.99625 .4302 m
1 .4302 L
s
.99625 .44751 m
1 .44751 L
s
.99625 .48214 m
1 .48214 L
s
.99625 .49945 m
1 .49945 L
s
.99625 .51676 m
1 .51676 L
s
.99625 .53407 m
1 .53407 L
s
.99625 .01472 m
1 .01472 L
s
.99625 .5687 m
1 .5687 L
s
.99625 .58601 m
1 .58601 L
s
.99625 .60332 m
1 .60332 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -132 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Point) show
99.000000 14.625000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(&) show
111.000000 14.625000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Figure) show
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
153.000000 14.625000 moveto
(H) show
159.000000 14.625000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
177.000000 14.625000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(,) show
189.000000 14.625000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
195.000000 14.625000 moveto
(L) show
201.000000 14.625000 moveto
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.753 .753 .753 r
.5 Mabswid
.06916 .01472 m
.15986 .04934 L
s
.06916 .04934 m
.15986 .01472 L
s
.06916 .04934 m
.15986 .08396 L
s
.06916 .08396 m
.15986 .04934 L
s
.06916 .08396 m
.15986 .11859 L
s
.06916 .11859 m
.15986 .08396 L
s
.06916 .11859 m
.15986 .15321 L
s
.06916 .15321 m
.15986 .11859 L
s
.06916 .15321 m
.15986 .18783 L
s
.06916 .18783 m
.15986 .15321 L
s
.06916 .18783 m
.15986 .22246 L
s
.06916 .22246 m
.15986 .18783 L
s
.06916 .22246 m
.15986 .25708 L
s
.06916 .25708 m
.15986 .22246 L
s
0 0 0 r
newpath
matrix currentmatrix
0.0453515 0.0173119 scale
4.5251 9.84989 1 0 365.73 arc
setmatrix s
newpath
matrix currentmatrix
0.0453515 0.0173119 scale
4.5251 11.8503 1 0 365.73 arc
setmatrix s
newpath
matrix currentmatrix
0.0453515 0.0173119 scale
4.5251 13.85 1 0 365.73 arc
setmatrix s
.753 .753 .753 r
.25057 .15321 m
.34127 .18783 L
s
.25057 .18783 m
.34127 .15321 L
s
.25057 .18783 m
.34127 .22246 L
s
.25057 .22246 m
.34127 .18783 L
s
.25057 .22246 m
.34127 .25708 L
s
.25057 .25708 m
.34127 .22246 L
s
.25057 .25708 m
.34127 .29171 L
s
.25057 .29171 m
.34127 .25708 L
s
0 0 0 r
newpath
matrix currentmatrix
0.0453515 0.0173119 scale
8.52497 11.8503 1 0 365.73 arc
setmatrix s
newpath
matrix currentmatrix
0.0453515 0.0173119 scale
8.52497 13.85 1 0 365.73 arc
setmatrix s
newpath
matrix currentmatrix
0.0453515 0.0173119 scale
8.52497 15.8498 1 0 365.73 arc
setmatrix s
.753 .753 .753 r
.43197 .18783 m
.52268 .22246 L
s
.43197 .22246 m
.52268 .18783 L
s
.43197 .22246 m
.52268 .25708 L
s
.43197 .25708 m
.52268 .22246 L
s
.43197 .25708 m
.52268 .29171 L
s
.43197 .29171 m
.52268 .25708 L
s
0 0 0 r
newpath
matrix currentmatrix
0.0453515 0.0173119 scale
12.5251 11.8503 1 0 365.73 arc
setmatrix s
newpath
matrix currentmatrix
0.0453515 0.0173119 scale
12.5251 13.85 1 0 365.73 arc
setmatrix s
newpath
matrix currentmatrix
0.0453515 0.0173119 scale
12.5251 15.8498 1 0 365.73 arc
setmatrix s
.753 .753 .753 r
.61338 .18783 m
.70408 .22246 L
s
.61338 .22246 m
.70408 .18783 L
s
.61338 .22246 m
.70408 .25708 L
s
.61338 .25708 m
.70408 .22246 L
s
.61338 .25708 m
.70408 .29171 L
s
.61338 .29171 m
.70408 .25708 L
s
.61338 .29171 m
.70408 .32633 L
s
.61338 .32633 m
.70408 .29171 L
s
.61338 .32633 m
.70408 .36095 L
s
.61338 .36095 m
.70408 .32633 L
s
.61338 .36095 m
.70408 .39558 L
s
.61338 .39558 m
.70408 .36095 L
s
.61338 .39558 m
.70408 .4302 L
s
.61338 .4302 m
.70408 .39558 L
s
.61338 .4302 m
.70408 .46482 L
s
.61338 .46482 m
.70408 .4302 L
s
.61338 .46482 m
.70408 .49945 L
s
.61338 .49945 m
.70408 .46482 L
s
0 0 0 r
newpath
matrix currentmatrix
0.0453515 0.0173119 scale
16.5249 21.8497 1 0 365.73 arc
setmatrix s
newpath
matrix currentmatrix
0.0453515 0.0173119 scale
16.5249 23.8501 1 0 365.73 arc
setmatrix s
newpath
matrix currentmatrix
0.0453515 0.0173119 scale
16.5249 25.8499 1 0 365.73 arc
setmatrix s
newpath
matrix currentmatrix
0.0453515 0.0173119 scale
16.5249 27.8502 1 0 365.73 arc
setmatrix s
.753 .753 .753 r
.79478 .36095 m
.88549 .39558 L
s
.79478 .39558 m
.88549 .36095 L
s
.79478 .39558 m
.88549 .4302 L
s
.79478 .4302 m
.88549 .39558 L
s
.79478 .4302 m
.88549 .46482 L
s
.79478 .46482 m
.88549 .4302 L
s
.79478 .46482 m
.88549 .49945 L
s
.79478 .49945 m
.88549 .46482 L
s
.79478 .49945 m
.88549 .53407 L
s
.79478 .53407 m
.88549 .49945 L
s
.79478 .53407 m
.88549 .5687 L
s
.79478 .5687 m
.88549 .53407 L
s
.79478 .5687 m
.88549 .60332 L
s
.79478 .60332 m
.88549 .5687 L
s
0 0 0 r
newpath
matrix currentmatrix
0.0453515 0.0173119 scale
20.525 27.8502 1 0 365.73 arc
setmatrix s
newpath
matrix currentmatrix
0.0453515 0.0173119 scale
20.525 29.85 1 0 365.73 arc
setmatrix s
newpath
matrix currentmatrix
0.0453515 0.0173119 scale
20.525 31.8498 1 0 365.73 arc
setmatrix s
newpath
matrix currentmatrix
0.0453515 0.0173119 scale
20.525 33.8502 1 0 365.73 arc
setmatrix s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{56, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo000XOol0
0`00Oomoo`0WOol3000YOol3000WOol2000ZOol00`00Oomoo`0TOol50002Ool00`00Oomoo`0KOol0
02Moo`03001oo`0002Qoo`03001oogoo02Yoo`03001oogoo02Ioo`03001oo`0002Qoo`03001oo`00
02Moo`07001oogooOol007oo000077oo000WOol00`00Ool0000YOol00`00Oomoo`0WOol4000WOol0
0`00Ool0000XOol00`00Ool0000WOol01`00Oomoogoo001oo`0001aoo`009goo00<007oo0000:Goo
00<007ooOol09goo00<007oo0000:7oo0P00:Woo00<007ooOol09Woo00L007ooOomoo`00Ool0000L
Ool002Moo`03001oo`0002Qoo`03001oo`0002Uoo`8002Qoo`03001oogoo02Qoo`03001oo`0002Mo
o`07001oogooOol007oo000077oo000XOol00`00Oomoo`0XOol00`00Oomoo`0YOol00`00Oomoo`0W
Ool2000YOol00`00Oomoo`0UOol20004Ool00`00Oomoo`0KOol00?moob5oo`00ogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo000SOoo^000?Ool002=oo`03001oogoo009oo`03001oogoo02Qoo`03
001oogoo02Qoo`03001oogoo02Uoo`03001oogoo02Qoo`03001oogoo02Qoo`03001oogoo00eoo`03
001oogoo00eoo`008goo00<007ooOol0jWoo00<007ooOol03Goo000SOol00`00Oomoo`0=Ool2HaPC
Ool2HaS5Ool2000?Ool002=oo`03001oogoo00moo`=S60eoo`=S6<Qoo`03001oogoo00eoo`007Goo
00<007ooOol00goo00<007ooOol04Woo0V<H2Goo0V<Hbgoo00<007ooOol03Goo000MOol00`00Oomo
o`03Ool00`00Oomoo`0DOol3HaP3Ool3HaS=Ool00`00Oomoo`0=Ool001eoo`03001oogoo00=oo`80
01Qoo`=S6<moo`8000moo`007Woo00<007ooOol00Woo00<007ooOol057oo0f<H0goo0f<HcGoo00<0
07ooOol03Goo000LOol00`00Ool00004Ool00`00Oomoo`0BOol2HaP9Ool2HaS;Ool00`00Oomoo`0=
Ool001aoo`<000Aoo`03001oogoo00moo`=S60eoo`=S6<Qoo`03001oogoo00eoo`008goo00<007oo
Ool03Goo0V<H4goo0V<HaGoo0P003goo000SOol00`00Oomoo`0?Ool2HaP?Ool2HaS8Ool00`00Oomo
o`0=Ool002=oo`03001oogoo015oo`=S60Uoo`=S6<Yoo`03001oogoo00eoo`008goo00<007ooOol0
57oo0V<H1Goo0V<HcGoo00<007ooOol03Goo000SOol00`00Oomoo`0FOol2HaP00gooHaQS603>Ool2
000?Ool002=oo`03001oogoo01Ioo`ES6<moo`03001oogoo00eoo`008goo00<007ooOol057oo0V<H
1Goo0V<HcGoo00<007ooOol03Goo000SOol00`00Oomoo`0AOol3HaP9Ool3HaS:Ool00`00Oomoo`0=
Ool002=oo`03001oogoo00moo`9S60moo`9S6<Qoo`03001oogoo00eoo`008goo00<007ooOol03Goo
0V<H4goo0V<HaGoo0P003goo000SOol00`00Oomoo`0?Ool3HaP=Ool3HaS8Ool00`00Oomoo`0=Ool0
02=oo`03001oogoo019oo`9S60Uoo`9S6<]oo`03001oogoo00eoo`008goo00<007ooOol057oo0f<H
0goo0f<HcGoo00<007ooOol03Goo000SOol00`00Oomoo`0GOol3HaS?Ool2000?Ool002=oo`03001o
ogoo01Aoo`=S60=oo`=S6<eoo`03001oogoo00eoo`004goo00<007ooOol00Woo00<007ooOol00Woo
00<007ooOol00goo00<007ooOol04Woo0V<H2Goo0V<Hbgoo00<007ooOol03Goo000COol00`00Oomo
o`06Ool00`00Ool00004Ool00`00Oomoo`0?Ool3HaP=Ool3HaS8Ool00`00Oomoo`0=Ool001=oo`03
001oogoo00Qoo`03001oogoo009oo`8000ioo`9S61=oo`9S6<Eoo`8000moo`0057oo00<007ooOol0
1Goo0P001Goo00<007ooOol03goo0f<H3Goo0f<Hb7oo00<007ooOol03Goo000BOol00`00Ool00007
Ool00`00Oomoo`04Ool00`00Oomoo`0BOol2HaP9Ool2HaS;Ool00`00Oomoo`0=Ool0019oo`<000Mo
o`<000Aoo`03001oogoo01Aoo`=S60=oo`=S6<eoo`03001oogoo00eoo`008goo00<007ooOol05goo
0f<Hcgoo0P003goo000SOol00`00Oomoo`0DOol3HaP3Ool3HaS=Ool00`00Oomoo`0=Ool002=oo`03
001oogoo019oo`9S60Uoo`9S6<]oo`03001oogoo00eoo`008goo00<007ooOol03goo0f<H3Goo0f<H
b7oo00<007ooOol03Goo000SOol00`00Oomoo`0=Ool2HaPCOol2HaP6Ool90005Ool2HaPCOol2HaRJ
Ool2000?Ool002=oo`03001oogoo00moo`=S60eoo`=S60Aoo`@000Uoo`@000=oo`=S60eoo`=S69eo
o`03001oogoo00eoo`008goo00<007ooOol04Woo0V<H2Goo0V<H1Goo0P004Goo00<007ooOol00goo
0V<H2Goo0V<HX7oo00<007ooOol03Goo000SOol00`00Oomoo`0DOol3HaP3Ool3HaP6Ool00`00Oomo
o`0BOol00`00Oomoo`04Ool3HaP3Ool3HaRROol00`00Oomoo`0=Ool002=oo`03001oogoo01Moo`=S
60Uoo`03001oogoo019oo`03001oogoo00Moo`=S6:Aoo`8000moo`008goo00<007ooOol057oo0f<H
0goo0f<H1goo00<007ooOol047oo0P001Woo0f<H0goo0f<HXWoo00<007ooOol03Goo000SOol00`00
Oomoo`0BOol2HaP9Ool2HaP5Ool00`00Oomoo`0@Ool00`00Oomoo`03Ool2HaP9Ool2HaRPOol00`00
Oomoo`0=Ool002=oo`03001oogoo00moo`=S60eoo`=S60=oo`<000eoo`8000=oo`=S60eoo`=S69eo
o`03001oogoo00eoo`008goo00<007ooOol03Goo0V<H4goo0V<H17oo3@000goo0V<H4goo0V<H1Woo
1`001goo0V<H4goo0V<H1Woo20001Woo0V<H4goo0V<HA7oo0P003goo000SOol00`00Oomoo`0?Ool3
HaP=Ool3HaP4Ool40007Ool40005Ool3HaP=Ool3HaP4Ool40007Ool40005Ool3HaP=Ool3HaP4Ool4
0008Ool30005Ool3HaP=Ool3HaQ7Ool00`00Oomoo`0=Ool001eoo`03001oogoo00=oo`03001oogoo
019oo`9S60Uoo`9S60Ioo`03001oogoo00eoo`8000Ioo`9S60Uoo`9S60Ioo`03001oogoo00eoo`80
00Ioo`9S60Uoo`9S60Ioo`03001oogoo00eoo`8000Ioo`9S60Uoo`9S64Yoo`03001oogoo00eoo`00
77oo00<007oo000017oo00<007ooOol057oo0f<H0goo0f<H1goo00<007ooOol047oo0P001Woo0f<H
0goo0f<H1goo00<007ooOol047oo0P001Woo0f<H0goo0f<H1goo00<007ooOol047oo0P001Woo0f<H
0goo0f<HC7oo00<007ooOol03Goo000LOol00`00Ool00004Ool2000HOol3HaP9Ool00`00Oomoo`0B
Ool00`00Oomoo`07Ool3HaP9Ool00`00Oomoo`0BOol00`00Oomoo`07Ool3HaP9Ool00`00Oomoo`0B
Ool00`00Oomoo`07Ool3HaQ>Ool2000?Ool001eoo`03001oogoo00=oo`03001oogoo01Aoo`=S60=o
o`=S60Moo`03001oogoo011oo`8000Ioo`=S60=oo`=S60Moo`03001oogoo011oo`8000Ioo`=S60=o
o`=S60Moo`03001oogoo015oo`03001oogoo00Aoo`=S60=oo`=S64aoo`03001oogoo00eoo`0077oo
00<007oo000017oo00<007ooOol04Woo0V<H2Goo0V<H1Goo00<007ooOol047oo00<007ooOol00goo
0V<H2Goo0V<H1Woo00<007ooOol03goo00<007ooOol00goo0V<H2Goo0V<H1Woo00<007ooOol03goo
0P0017oo0V<H2Goo0V<HBWoo00<007ooOol03Goo000MOol00`00Oomoo`03Ool00`00Oomoo`0?Ool3
HaP=Ool3HaP3Ool00`00Oomoo`0=Ool20003Ool3HaP=Ool3HaP4Ool00`00Oomoo`0<Ool20003Ool3
HaP=Ool3HaP4Ool00`00Oomoo`0<Ool20003Ool3HaP=Ool3HaQ7Ool00`00Oomoo`0=Ool002=oo`03
001oogoo00eoo`9S61=oo`9S609oo`l000=oo`9S61=oo`9S60=oo`h000=oo`9S61=oo`9S60=oo`h0
00=oo`9S61=oo`9S64Aoo`8000moo`008goo00<007ooOol03goo0V<H3goo0V<H17oo1P000goo1P00
1Goo0V<H3goo0V<H17oo1P000goo1P001Goo0V<H3goo0V<H17oo1P0017oo1@001Goo0V<H3goo0V<H
Agoo00<007ooOol03Goo000SOol00`00Oomoo`0AOol3HaP9Ool3HaP5Ool00`00Oomoo`0=Ool20005
Ool3HaP9Ool3HaP5Ool00`00Oomoo`0=Ool20005Ool3HaP9Ool3HaP5Ool00`00Oomoo`0=Ool20005
Ool3HaP9Ool3HaQ9Ool00`00Oomoo`0=Ool002=oo`03001oogoo01Aoo`9S60Eoo`9S60Moo`03001o
ogoo011oo`8000Ioo`9S60Eoo`9S60Moo`03001oogoo011oo`8000Ioo`9S60Eoo`9S60Moo`03001o
ogoo011oo`8000Ioo`9S60Eoo`9S64aoo`03001oogoo00eoo`008goo00<007ooOol05Woo0V<H00=o
of<HHaP027oo00<007ooOol04Woo00<007ooOol01Woo0V<H00=oof<HHaP027oo00<007ooOol04Woo
00<007ooOol01Woo0V<H00=oof<HHaP027oo00<007ooOol04Woo00<007ooOol01Woo0V<H00=oof<H
HaP0CWoo00<007ooOol03Goo000SOol00`00Oomoo`0FOol5HaP9Ool00`00Oomoo`0AOol00`00Oomo
o`06Ool5HaP9Ool00`00Oomoo`0AOol00`00Oomoo`06Ool5HaP9Ool00`00Oomoo`0AOol00`00Oomo
o`06Ool5HaQ=Ool2000?Ool002=oo`03001oogoo01Aoo`9S60Eoo`9S60Moo`03001oogoo011oo`03
001oogoo00Eoo`9S60Eoo`9S60Qoo`03001oogoo00moo`03001oogoo00Eoo`9S60Eoo`9S60Qoo`03
001oogoo011oo`03001oogoo00Aoo`9S60Eoo`9S64aoo`03001oogoo00eoo`008goo00<007ooOol0
4Goo0f<H2Goo0f<H1Goo00<007ooOol03Woo00<007ooOol00goo0f<H2Goo0f<H1Woo00<007ooOol0
3Goo00<007ooOol00goo0f<H2Goo0f<H1Woo00<007ooOol03Goo0P0017oo0f<H2Goo0f<HBGoo00<0
07ooOol03Goo000SOol00`00Oomoo`0?Ool2HaP?Ool2HaP4Ool40007Ool50004Ool2HaP?Ool2HaP5
Ool30007Ool50004Ool2HaP?Ool2HaP5Ool30007Ool50004Ool2HaP?Ool2HaQ7Ool00`00Oomoo`0=
Ool002=oo`03001oogoo00eoo`9S61=oo`9S60Ioo`L000Moo`9S61=oo`9S60Aoo`/000Eoo`9S61=o
o`9S60Aoo``000Aoo`9S61=oo`9S64Aoo`8000moo`008goo00<007ooOol0>Woo0f<H3Goo0f<H17oo
0P002goo10000goo0f<H3Goo0f<H17oo0P0037oo0`000goo0f<H3Goo0f<HAgoo00<007ooOol03Goo
000SOol00`00Oomoo`0mOol2HaP9Ool2HaP5Ool2000AOol00`00Oomoo`03Ool2HaP9Ool2HaP5Ool2
000AOol00`00Oomoo`03Ool2HaP9Ool2HaQ:Ool00`00Oomoo`0=Ool002=oo`03001oogoo03moo`=S
60=oo`=S60Ioo`03001oogoo019oo`03001oogoo00Aoo`=S60=oo`=S60Ioo`03001oogoo019oo`03
001oogoo00Aoo`=S60=oo`=S64aoo`03001oogoo00eoo`008goo00<007ooOol0@Woo0f<H2Goo00<0
07ooOol04Woo00<007ooOol01goo0f<H2Goo00<007ooOol04Woo00<007ooOol01goo0f<HCWoo0P00
3goo000SOol00`00Oomoo`0oOol3HaP3Ool3HaP7Ool00`00Oomoo`0@Ool00`00Oomoo`05Ool3HaP3
Ool3HaP7Ool00`00Oomoo`0AOol00`00Oomoo`04Ool3HaP3Ool3HaQ<Ool00`00Oomoo`0=Ool001=o
o`03001oogoo009oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo03eoo`9S60Uoo`9S60Io
o`03001oogoo00ioo`03001oogoo00Aoo`9S60Uoo`9S60Ioo`03001oogoo00ioo`8000Eoo`9S60Uo
o`9S64Yoo`03001oogoo00eoo`004Woo00<007oo00001goo00<007oo000017oo00<007ooOol0>Woo
0f<H3Goo0f<H17oo0P002goo0`0017oo0f<H3Goo0f<H17oo0P002goo0`0017oo0f<H3Goo0f<HAgoo
00<007ooOol03Goo000BOol00`00Ool00009Ool00`00Oomoo`02Ool2000iOol2HaPCOol2HaP4Ool;
0005Ool2HaPCOol2HaP4Ool;0005Ool2HaPCOol2HaQ4Ool2000?Ool001=oo`03001oogoo00Ioo`80
00Eoo`03001oogoo091oo`=S60eoo`=S64Moo`03001oogoo00eoo`004Woo00<007oo00001goo00<0
07ooOol017oo00<007ooOol0Tgoo0V<H2Goo0V<HBWoo00<007ooOol03Goo000COol00`00Oomoo`06
Ool30004Ool00`00Oomoo`2EOol3HaP3Ool3HaQ<Ool00`00Oomoo`0=Ool002=oo`03001oogoo09Qo
o`=S64ioo`8000moo`008goo00<007ooOol0UGoo0f<H0goo0f<HC7oo00<007ooOol03Goo000SOol0
0`00Oomoo`2COol2HaP9Ool2HaQ:Ool00`00Oomoo`0=Ool002=oo`03001oogoo091oo`=S60eoo`=S
64Moo`03001oogoo00eoo`008goo00<007ooOol0SWoo0V<H4goo0V<HA7oo0P003goo000SOol00`00
Oomoo`2@Ool3HaP=Ool3HaQ7Ool00`00Oomoo`0=Ool002=oo`03001oogoo09=oo`9S60Uoo`9S64Yo
o`03001oogoo00eoo`008goo00<007ooOol0UGoo0f<H0goo0f<HC7oo00<007ooOol03Goo000SOol0
0`00Oomoo`2HOol3HaQ>Ool2000?Ool002=oo`03001oogoo09Eoo`=S60=oo`=S64aoo`03001oogoo
00eoo`008goo00<007ooOol0Tgoo0V<H2Goo0V<HBWoo00<007ooOol03Goo000SOol00`00Oomoo`2@
Ool3HaP=Ool3HaQ7Ool00`00Oomoo`0=Ool002=oo`03001oogoo08ioo`9S61=oo`9S60Qoo`@000Uo
o`9S619oo`9S61Uoo`8000moo`008goo00<007ooOol0T7oo0V<H3goo0V<H1Goo1@0017oo1@001Woo
0V<H3Woo0V<H77oo00<007ooOol03Goo000LOol20005Ool00`00Oomoo`2BOol3HaP9Ool3HaP5Ool2
000>Ool20006Ool2HaP:Ool2HaPNOol00`00Oomoo`0=Ool001ioo`03001oogoo009oo`03001oogoo
09Eoo`9S60Eoo`9S60Moo`03001oogoo011oo`8000Ioo`=S60Aoo`=S621oo`03001oogoo00eoo`00
7Goo0P0017oo0P00V7oo0V<H00=oof<HHaP027oo00<007ooOol04Woo0P0027oo16<H8Woo0P003goo
000LOol00`00Ool00004Ool00`00Oomoo`2GOol5HaP9Ool00`00Oomoo`0AOol00`00Oomoo`07Ool4
HaPSOol00`00Oomoo`0=Ool001aoo`03001oo`0000Aoo`03001oogoo09Eoo`9S60Eoo`9S60Qoo`03
001oogoo00moo`8000Ioo`=S60Aoo`=S621oo`03001oogoo00eoo`007Goo0P0017oo00<007ooOol0
TWoo0f<H2Goo0f<H1Woo00<007ooOol037oo0P001Woo0V<H2Woo0V<H7Woo00<007ooOol03Goo000S
Ool00`00Oomoo`2@Ool2HaP?Ool2HaP5Ool30008Ool30006Ool2HaP>Ool2HaPLOol00`00Oomoo`0=
Ool002=oo`03001oogoo08ioo`9S61=oo`9S60Aoo``000Eoo`9S619oo`9S61Uoo`8000moo`008goo
00<007ooOol0T7oo0f<H3Goo0f<H17oo0P0037oo0`0017oo0V<H3Woo0V<H77oo00<007ooOol03Goo
000SOol00`00Oomoo`2COol2HaP9Ool2HaP5Ool2000AOol00`00Oomoo`03Ool3HaP8Ool3HaPNOol0
0`00Oomoo`0=Ool002=oo`03001oogoo09Eoo`=S60=oo`=S60Ioo`03001oogoo019oo`03001oogoo
00Eoo`=S609oo`=S625oo`03001oogoo00eoo`008goo00<007ooOol0V7oo0f<H2Goo00<007ooOol0
4Woo0P002Goo0V<H8goo0P003goo000SOol00`00Oomoo`2EOol3HaP3Ool3HaP7Ool00`00Oomoo`0A
Ool00`00Oomoo`05Ool3HaP2Ool3HaPQOol00`00Oomoo`0=Ool002=oo`03001oogoo09=oo`9S60Uo
o`9S60Ioo`03001oogoo00ioo`8000Eoo`=S60Qoo`=S61ioo`03001oogoo00eoo`008goo00<007oo
Ool0T7oo0f<H3Goo0f<H17oo10002Woo0P001Goo0V<H3Woo0V<H77oo00<007ooOol03Goo000SOol0
0`00Oomoo`2>Ool2HaPCOol2HaP4Ool<0005Ool2HaPBOol2HaPIOol2000?Ool002=oo`03001oogoo
091oo`=S60eoo`=S60Aoo`8000aoo`<000Aoo`9S60ioo`9S61aoo`03001oogoo00eoo`008goo00<0
07ooOol0Tgoo0V<H2Goo0V<H1Goo0P004Goo00<007ooOol00goo0f<H27oo0f<H7Woo00<007ooOol0
3Goo000SOol00`00Oomoo`2EOol3HaP3Ool3HaP6Ool00`00Oomoo`0BOol00`00Oomoo`05Ool3HaP2
Ool3HaPQOol00`00Oomoo`0=Ool002=oo`03001oogoo09Qoo`=S60Uoo`03001oogoo019oo`8000Uo
o`9S62=oo`8000moo`008goo00<007ooOol0UGoo0f<H0goo0f<H1goo00<007ooOol04Goo00<007oo
Ool01Goo0f<H0Woo0f<H8Goo00<007ooOol03Goo000BOol20004Ool00`00Oomoo`02Ool00`00Oomo
o`03Ool00`00Oomoo`2COol2HaP9Ool2HaP6Ool00`00Oomoo`0?Ool20004Ool3HaP8Ool3HaPNOol0
0`00Oomoo`0=Ool001Aoo`03001oogoo00Eoo`03001oo`0000Aoo`03001oogoo091oo`=S60eoo`=S
60Aoo`8000aoo`<000Aoo`9S60ioo`9S61aoo`03001oogoo00eoo`004goo0P002Goo00<007ooOol0
0Woo0P00Sgoo0V<H4goo0V<H17oo30001Goo0V<H4Woo0V<H1Woo20002goo0P003goo000BOol00`00
Ool00007Ool20005Ool00`00Oomoo`2@Ool3HaP=Ool3HaP4Ool40008Ool30006Ool2HaP>Ool2HaP4
Ool40008Ool40008Ool00`00Oomoo`0=Ool0019oo`03001oo`0000Moo`03001oogoo00Aoo`03001o
ogoo09=oo`9S60Uoo`9S60Eoo`8000moo`8000Ioo`=S60Qoo`=S60Aoo`80011oo`03001oogoo00Eo
o`03001oogoo00eoo`004goo0P001goo0`0017oo00<007ooOol0UGoo0f<H0goo0f<H1Woo00<007oo
Ool04Goo0P001goo0f<H0Woo0f<H1Woo00<007ooOol04Goo0P001Goo00<007ooOol03Goo000SOol0
0`00Oomoo`2HOol3HaP9Ool00`00Oomoo`0BOol20009Ool2HaP9Ool00`00Oomoo`0BOol20003Ool2
000?Ool002=oo`03001oogoo09Eoo`=S60=oo`=S60Moo`03001oogoo015oo`03001oogoo00Eoo`=S
609oo`=S60Moo`03001oogoo015oo`8000Aoo`03001oogoo00eoo`008goo00<007ooOol0Tgoo0V<H
2Goo0V<H1Woo00<007ooOol03goo0P0017oo0f<H27oo0f<H1Goo00<007ooOol03goo0P001Goo00<0
07ooOol03Goo000SOol00`00Oomoo`2@Ool3HaP=Ool3HaP4Ool00`00Oomoo`0<Ool20004Ool2HaP>
Ool2HaP4Ool00`00Oomoo`0<Ool20007Ool00`00Oomoo`0=Ool002=oo`03001oogoo08ioo`9S61=o
o`9S60=oo`h000Aoo`9S619oo`9S60=oo`h000Qoo`8000moo`008goo00<007ooOol0_7oo0V<H3Woo
0V<H1Goo1@001Woo100027oo00<007ooOol03Goo000SOol00`00Oomoo`2nOol2HaP:Ool2HaP5Ool2
000?Ool00`00Oomoo`05Ool00`00Oomoo`0=Ool002=oo`03001oogoo0<1oo`=S60Aoo`=S60Ioo`03
001oogoo011oo`8000Eoo`03001oogoo00eoo`008goo00<007ooOol0`goo16<H27oo00<007ooOol0
4Woo0P000goo0P003goo000SOol00`00Oomoo`33Ool4HaP9Ool00`00Oomoo`0AOol20004Ool00`00
Oomoo`0=Ool002=oo`03001oogoo0<1oo`=S60Aoo`=S60Moo`03001oogoo00moo`8000Eoo`03001o
ogoo00eoo`008goo00<007ooOol0_Woo0V<H2Woo0V<H1Woo00<007ooOol037oo0P001goo00<007oo
Ool03Goo000SOol00`00Oomoo`2lOol2HaP>Ool2HaP5Ool60003Ool50009Ool00`00Oomoo`0=Ool0
02=oo`03001oogoo0;Yoo`9S619oo`9S60Eoo`d000Moo`8000moo`008goo00<007ooOol0_7oo0V<H
3Woo0V<H17oo0`003Goo00<007ooOol01Goo00<007ooOol03Goo000FOol50002Ool00`00Oomoo`03
Ool00`00Oomoo`2nOol3HaP8Ool3HaP4Ool2000AOol20005Ool00`00Oomoo`0=Ool001Qoo`07001o
ogooOol007oo000017oo00<007ooOol0`Goo0f<H0Woo0f<H1Woo00<007ooOol04Woo00<007ooOol0
0goo00<007ooOol03Goo000HOol01`00Oomoogoo001oo`0000Aoo`800<Eoo`9S60Yoo`03001oogoo
019oo`04001oogooOol2000?Ool001Qoo`07001oogooOol007oo000017oo00<007ooOol0`Goo0f<H
0Woo0f<H27oo00<007ooOol047oo00<007ooOol00goo00<007ooOol03Goo000HOol01`00Oomoogoo
001oo`0000Aoo`03001oogoo0;ioo`=S60Qoo`=S60Ioo`03001oogoo00eoo`8000Ioo`03001oogoo
00eoo`005goo0P0017oo00<007ooOol00goo00<007ooOol0_7oo0V<H3Woo0V<H1Goo0`002Woo0P00
27oo00<007ooOol03Goo000SOol00`00Oomoo`2jOol2HaPBOol2HaP5Ool;0009Ool2000?Ool002=o
o`03001oogoo0;aoo`9S60ioo`9S60Aoo`<000]oo`<000Moo`03001oogoo00eoo`008goo00<007oo
Ool0_Woo0f<H27oo0f<H17oo0P004Goo00<007ooOol017oo00<007ooOol03Goo000SOol00`00Oomo
o`31Ool3HaP2Ool3HaP6Ool00`00Oomoo`0BOol00`00Oomoo`03Ool00`00Oomoo`0=Ool002=oo`03
001oogoo0<Aoo`9S60Uoo`03001oogoo01=oo`04001oogooOol2000?Ool002=oo`03001oogoo0<5o
o`=S609oo`=S60Moo`03001oogoo015oo`03001oogoo00=oo`03001oogoo00eoo`008goo00<007oo
Ool0_Woo0f<H27oo0f<H1Goo00<007ooOol03goo0P001Goo00<007ooOol03Goo000SOol00`00Oomo
o`2lOol2HaP>Ool2HaP4Ool3000;Ool30007Ool00`00Oomoo`0=Ool002=oo`03001oogoo0;Yoo`9S
619oo`9S60Eoo`/000Uoo`8000moo`008goo00<007ooOol0jWoo00<007ooOol03Goo000SOol00`00
Oomoo`02Ool00`00Oomoo`0XOol00`00Oomoo`0XOol00`00Oomoo`0YOol00`00Oomoo`0XOol00`00
Oomoo`0XOol00`00Oomoo`0=Ool00`00Oomoo`0=Ool002=oo`03001oogoo009oo`03001oogoo00Qo
o`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Qo
o`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qo
o`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qo
o`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qo
o`03001oogoo009oo`03001oogoo00eoo`008gookP003goo003oOolQOol00?moob5oo`00ogoo8Goo
003oOolQOol00?moob5oo`00T7oo0P0087oo00<007ooOol097oo00<007ooOol0A7oo002BOol00`00
Oomoo`0LOol00`00Oomoo`0DOol00`00Oomoo`0?Ool00`00Oomoo`13Ool005Aoo`<000Aoo`80009o
o`<00003Ool00000009oo`03001oogoo008000eoo`@000Moo`<000=oo`<000=oo`<0009oo`<00004
Ool000000003Ool2000@Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01000Oomoogoo0`001Woo00<0
07ooOol027oo0`0017oo00<007ooOol0@goo001EOol00`00Oomoo`02Ool01000Oomoo`000Woo00D0
07ooOomoo`00009oo`03001oo`00009oo`03001oogoo00Yoo`03001oo`0000Uoo`03001oogoo00=o
o`05001oogooOol00002Ool00`00Ool00002Ool01000Oomoo`000goo00<007ooOol047oo00L007oo
Oomoo`00Ool00007Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`04Ool00`00Oomoo`13
Ool005Eoo`<0009oo`04001oogoo0002Ool01@00Oomoogoo00000Woo00<007oo00003goo0P002Woo
00<007ooOol00goo00D007ooOomoo`00009oo`03001oo`00009oo`04001oogoo0003Ool3000@Ool0
1`00Oomoogoo001oo`0000Qoo`03001oogoo015oo`03001oogoo00=oo`03001oogoo04=oo`00EGoo
00@007ooOol0009oo`80009oo`80009oo`@00003Ool00000008000ioo`03001oogoo00Qoo`8000=o
o`8000Aoo`D00004Ool00000Ool4000017oo0000000047oo00L007ooOomoo`00Ool00008Ool00`00
Oomoo`0AOol00`00Oomoo`03Ool00`00Oomoo`13Ool005Eoo`04001oogoo000@Ool00`00Oomoo`0>
Ool30008Ool01000Oomoo`00:7oo00L007ooOomoo`00Ool00007Ool00`00Ool0000AOol00`00Ool0
0004Ool00`00Oomoo`13Ool005Aoo`@000Qoo`03001oogoo025oo`D0009oo`03001oogoo02Aoo`05
001oogooOol00009Ool00`00Oomoo`0AOol00`00Oomoo`02Ool00`00Oomoo`14Ool00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.88521, 6.52416, 0.0463554,
   0.0242872}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Fibonacci Numbers", "Subsection",
  CellTags->"S0.1.2"],

Cell[TextData[{
  "Traders have often used ",
  StyleBox["Fibonacci", "Input"],
  " numbers to help gauge future price tops and bottoms, as well as, to \
assess price support and resistance. "
}], "MathCaption",
  CellTags->"S0.1.2"],

Cell["\<\
This displays the Fibonacci fan lines over the hloc plot.  The lowest fan \
line acts as support and the top fan acts as resistance.\
\>", "MathCaption",
  CellTags->"S0.1.2"],

Cell[CellGroupData[{

Cell["\<\
Show[{hlocplot, fibofan}, DisplayFunction -> $DisplayFunction]\
\>", "Input",
  CellTags->"S0.1.2"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0206559 0.00630716 -0.573889 0.112115 [
[.02066 -0.0125 -3 -9 ]
[.02066 -0.0125 3 0 ]
[.1468 -0.0125 -6 -9 ]
[.1468 -0.0125 6 0 ]
[.27294 -0.0125 -6 -9 ]
[.27294 -0.0125 6 0 ]
[.39909 -0.0125 -6 -9 ]
[.39909 -0.0125 6 0 ]
[.52523 -0.0125 -6 -9 ]
[.52523 -0.0125 6 0 ]
[.65137 -0.0125 -9 -9 ]
[.65137 -0.0125 9 0 ]
[.77751 -0.0125 -9 -9 ]
[.77751 -0.0125 9 0 ]
[.90366 -0.0125 -9 -9 ]
[.90366 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0988 -6 -4.5 ]
[-0.0125 .0988 0 4.5 ]
[-0.0125 .21092 -6 -4.5 ]
[-0.0125 .21092 0 4.5 ]
[-0.0125 .32303 -6 -4.5 ]
[-0.0125 .32303 0 4.5 ]
[-0.0125 .43515 -6 -4.5 ]
[-0.0125 .43515 0 4.5 ]
[-0.0125 .54726 -12 -4.5 ]
[-0.0125 .54726 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
.1468 0 m
.1468 .61803 L
s
.27294 0 m
.27294 .61803 L
s
.39909 0 m
.39909 .61803 L
s
.52523 0 m
.52523 .61803 L
s
.65137 0 m
.65137 .61803 L
s
.77751 0 m
.77751 .61803 L
s
.90366 0 m
.90366 .61803 L
s
0 .0988 m
1 .0988 L
s
0 .21092 m
1 .21092 L
s
0 .32303 m
1 .32303 L
s
0 .43515 m
1 .43515 L
s
0 .54726 m
1 .54726 L
s
0 g
.02066 0 m
.02066 .00625 L
s
[(0)] .02066 -0.0125 0 1 Mshowa
.1468 0 m
.1468 .00625 L
s
[(20)] .1468 -0.0125 0 1 Mshowa
.27294 0 m
.27294 .00625 L
s
[(40)] .27294 -0.0125 0 1 Mshowa
.39909 0 m
.39909 .00625 L
s
[(60)] .39909 -0.0125 0 1 Mshowa
.52523 0 m
.52523 .00625 L
s
[(80)] .52523 -0.0125 0 1 Mshowa
.65137 0 m
.65137 .00625 L
s
[(100)] .65137 -0.0125 0 1 Mshowa
.77751 0 m
.77751 .00625 L
s
[(120)] .77751 -0.0125 0 1 Mshowa
.90366 0 m
.90366 .00625 L
s
[(140)] .90366 -0.0125 0 1 Mshowa
.125 Mabswid
.05219 0 m
.05219 .00375 L
s
.08373 0 m
.08373 .00375 L
s
.11526 0 m
.11526 .00375 L
s
.17833 0 m
.17833 .00375 L
s
.20987 0 m
.20987 .00375 L
s
.24141 0 m
.24141 .00375 L
s
.30448 0 m
.30448 .00375 L
s
.33601 0 m
.33601 .00375 L
s
.36755 0 m
.36755 .00375 L
s
.43062 0 m
.43062 .00375 L
s
.46216 0 m
.46216 .00375 L
s
.49369 0 m
.49369 .00375 L
s
.55676 0 m
.55676 .00375 L
s
.5883 0 m
.5883 .00375 L
s
.61984 0 m
.61984 .00375 L
s
.68291 0 m
.68291 .00375 L
s
.71444 0 m
.71444 .00375 L
s
.74598 0 m
.74598 .00375 L
s
.80905 0 m
.80905 .00375 L
s
.84059 0 m
.84059 .00375 L
s
.87212 0 m
.87212 .00375 L
s
.93519 0 m
.93519 .00375 L
s
.96673 0 m
.96673 .00375 L
s
.99827 0 m
.99827 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0988 m
.00625 .0988 L
s
[(6)] -0.0125 .0988 1 0 Mshowa
0 .21092 m
.00625 .21092 L
s
[(7)] -0.0125 .21092 1 0 Mshowa
0 .32303 m
.00625 .32303 L
s
[(8)] -0.0125 .32303 1 0 Mshowa
0 .43515 m
.00625 .43515 L
s
[(9)] -0.0125 .43515 1 0 Mshowa
0 .54726 m
.00625 .54726 L
s
[(10)] -0.0125 .54726 1 0 Mshowa
.125 Mabswid
0 .12122 m
.00375 .12122 L
s
0 .14365 m
.00375 .14365 L
s
0 .16607 m
.00375 .16607 L
s
0 .18849 m
.00375 .18849 L
s
0 .23334 m
.00375 .23334 L
s
0 .25576 m
.00375 .25576 L
s
0 .27819 m
.00375 .27819 L
s
0 .30061 m
.00375 .30061 L
s
0 .34545 m
.00375 .34545 L
s
0 .36788 m
.00375 .36788 L
s
0 .3903 m
.00375 .3903 L
s
0 .41272 m
.00375 .41272 L
s
0 .45757 m
.00375 .45757 L
s
0 .47999 m
.00375 .47999 L
s
0 .50242 m
.00375 .50242 L
s
0 .52484 m
.00375 .52484 L
s
0 .07638 m
.00375 .07638 L
s
0 .05396 m
.00375 .05396 L
s
0 .03153 m
.00375 .03153 L
s
0 .00911 m
.00375 .00911 L
s
0 .56968 m
.00375 .56968 L
s
0 .59211 m
.00375 .59211 L
s
0 .61453 m
.00375 .61453 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02066 .61178 m
.02066 .61803 L
s
.1468 .61178 m
.1468 .61803 L
s
.27294 .61178 m
.27294 .61803 L
s
.39909 .61178 m
.39909 .61803 L
s
.52523 .61178 m
.52523 .61803 L
s
.65137 .61178 m
.65137 .61803 L
s
.77751 .61178 m
.77751 .61803 L
s
.90366 .61178 m
.90366 .61803 L
s
.125 Mabswid
.05219 .61428 m
.05219 .61803 L
s
.08373 .61428 m
.08373 .61803 L
s
.11526 .61428 m
.11526 .61803 L
s
.17833 .61428 m
.17833 .61803 L
s
.20987 .61428 m
.20987 .61803 L
s
.24141 .61428 m
.24141 .61803 L
s
.30448 .61428 m
.30448 .61803 L
s
.33601 .61428 m
.33601 .61803 L
s
.36755 .61428 m
.36755 .61803 L
s
.43062 .61428 m
.43062 .61803 L
s
.46216 .61428 m
.46216 .61803 L
s
.49369 .61428 m
.49369 .61803 L
s
.55676 .61428 m
.55676 .61803 L
s
.5883 .61428 m
.5883 .61803 L
s
.61984 .61428 m
.61984 .61803 L
s
.68291 .61428 m
.68291 .61803 L
s
.71444 .61428 m
.71444 .61803 L
s
.74598 .61428 m
.74598 .61803 L
s
.80905 .61428 m
.80905 .61803 L
s
.84059 .61428 m
.84059 .61803 L
s
.87212 .61428 m
.87212 .61803 L
s
.93519 .61428 m
.93519 .61803 L
s
.96673 .61428 m
.96673 .61803 L
s
.99827 .61428 m
.99827 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0988 m
1 .0988 L
s
.99375 .21092 m
1 .21092 L
s
.99375 .32303 m
1 .32303 L
s
.99375 .43515 m
1 .43515 L
s
.99375 .54726 m
1 .54726 L
s
.125 Mabswid
.99625 .12122 m
1 .12122 L
s
.99625 .14365 m
1 .14365 L
s
.99625 .16607 m
1 .16607 L
s
.99625 .18849 m
1 .18849 L
s
.99625 .23334 m
1 .23334 L
s
.99625 .25576 m
1 .25576 L
s
.99625 .27819 m
1 .27819 L
s
.99625 .30061 m
1 .30061 L
s
.99625 .34545 m
1 .34545 L
s
.99625 .36788 m
1 .36788 L
s
.99625 .3903 m
1 .3903 L
s
.99625 .41272 m
1 .41272 L
s
.99625 .45757 m
1 .45757 L
s
.99625 .47999 m
1 .47999 L
s
.99625 .50242 m
1 .50242 L
s
.99625 .52484 m
1 .52484 L
s
.99625 .07638 m
1 .07638 L
s
.99625 .05396 m
1 .05396 L
s
.99625 .03153 m
1 .03153 L
s
.99625 .00911 m
1 .00911 L
s
.99625 .56968 m
1 .56968 L
s
.99625 .59211 m
1 .59211 L
s
.99625 .61453 m
1 .61453 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.753 .753 .753 r
.5 Mabswid
.02696 .25296 m
.02696 .1969 L
s
.03327 .25296 m
.03327 .1969 L
s
.03958 .22493 m
.03958 .1969 L
s
.04588 .23895 m
.04588 .21092 L
s
.05219 .23895 m
.05219 .18289 L
s
.0585 .22493 m
.0585 .1969 L
s
.06481 .25296 m
.06481 .21092 L
s
.07111 .26697 m
.07111 .21092 L
s
.07742 .25296 m
.07742 .21092 L
s
.08373 .26697 m
.08373 .22493 L
s
.09003 .25296 m
.09003 .22493 L
s
.09634 .26697 m
.09634 .22493 L
s
.10265 .26697 m
.10265 .23895 L
s
.10896 .32303 m
.10896 .26697 L
s
.11526 .33705 m
.11526 .28099 L
s
.12157 .33705 m
.12157 .295 L
s
.12788 .33705 m
.12788 .295 L
s
.13418 .33705 m
.13418 .30902 L
s
.14049 .36507 m
.14049 .30902 L
s
.1468 .37909 m
.1468 .32303 L
s
.15311 .37909 m
.15311 .32303 L
s
.15941 .37909 m
.15941 .33705 L
s
.16572 .36507 m
.16572 .33705 L
s
.17203 .36507 m
.17203 .32303 L
s
.17833 .36507 m
.17833 .32303 L
s
.18464 .36507 m
.18464 .33705 L
s
.19095 .36507 m
.19095 .33705 L
s
.19726 .36507 m
.19726 .33705 L
s
.20356 .36507 m
.20356 .33705 L
s
.20987 .35106 m
.20987 .33705 L
s
.21618 .35106 m
.21618 .33705 L
s
.22249 .35106 m
.22249 .33705 L
s
.22879 .35106 m
.22879 .30902 L
s
.2351 .35106 m
.2351 .30902 L
s
.24141 .32303 m
.24141 .28099 L
s
.24771 .33705 m
.24771 .30902 L
s
.25402 .3931 m
.25402 .35106 L
s
.26033 .3931 m
.26033 .35106 L
s
.26664 .3931 m
.26664 .35106 L
s
.27294 .37909 m
.27294 .33705 L
s
.27925 .37909 m
.27925 .32303 L
s
.28556 .36507 m
.28556 .32303 L
s
.29186 .36507 m
.29186 .32303 L
s
.29817 .36507 m
.29817 .32303 L
s
.30448 .36507 m
.30448 .32303 L
s
.31079 .35106 m
.31079 .32303 L
s
.31709 .35106 m
.31709 .32303 L
s
.3234 .34411 m
.3234 .31608 L
s
.32971 .33705 m
.32971 .31608 L
s
.33601 .33705 m
.33601 .31608 L
s
.34232 .34411 m
.34232 .32303 L
s
.34863 .35812 m
.34863 .33705 L
s
.35494 .35106 m
.35494 .33705 L
s
.36124 .35106 m
.36124 .33705 L
s
.36755 .37214 m
.36755 .34411 L
s
.37386 .37214 m
.37386 .36507 L
s
.38016 .38615 m
.38016 .36507 L
s
.38647 .37909 m
.38647 .36507 L
s
.39278 .37214 m
.39278 .35812 L
s
.39909 .36507 m
.39909 .35106 L
s
.40539 .35812 m
.40539 .33705 L
s
.4117 .33705 m
.4117 .31608 L
s
.41801 .33705 m
.41801 .32303 L
s
.42431 .35106 m
.42431 .33705 L
s
.43062 .36507 m
.43062 .34411 L
s
.43693 .37214 m
.43693 .35812 L
s
.44324 .37214 m
.44324 .35812 L
s
.44954 .37214 m
.44954 .35106 L
s
.45585 .37214 m
.45585 .35106 L
s
.46216 .37909 m
.46216 .35812 L
s
.46846 .37909 m
.46846 .35812 L
s
.47477 .38615 m
.47477 .36507 L
s
.48108 .3931 m
.48108 .37214 L
s
.48739 .46318 m
.48739 .43515 L
s
.49369 .44916 m
.49369 .40712 L
s
.5 .46318 m
.5 .42113 L
s
.50631 .46318 m
.50631 .42113 L
s
.51261 .46318 m
.51261 .42113 L
s
.51892 .46318 m
.51892 .43515 L
s
.52523 .44916 m
.52523 .40712 L
s
.53154 .44916 m
.53154 .40712 L
s
.53784 .44916 m
.53784 .40712 L
s
.54415 .44916 m
.54415 .40712 L
s
.55046 .44916 m
.55046 .40712 L
s
.55676 .44916 m
.55676 .40712 L
s
.56307 .46318 m
.56307 .43515 L
s
.56938 .47719 m
.56938 .43515 L
s
.57569 .47719 m
.57569 .44916 L
s
.58199 .46318 m
.58199 .43515 L
s
.5883 .47719 m
.5883 .43515 L
s
.59461 .46318 m
.59461 .43515 L
s
.60091 .47719 m
.60091 .43515 L
s
.60722 .46318 m
.60722 .43515 L
s
.61353 .47719 m
.61353 .43515 L
s
.61984 .4912 m
.61984 .44916 L
s
.62614 .47719 m
.62614 .44916 L
s
.63245 .4912 m
.63245 .44916 L
s
.63876 .47719 m
.63876 .46318 L
s
.64506 .50522 m
.64506 .46318 L
s
.65137 .53325 m
.65137 .50522 L
s
.65768 .53325 m
.65768 .4912 L
s
.66399 .53325 m
.66399 .4912 L
s
.67029 .53325 m
.67029 .4912 L
s
.6766 .54726 m
.6766 .50522 L
s
.68291 .53325 m
.68291 .50522 L
s
.68921 .53325 m
.68921 .50522 L
s
.69552 .53325 m
.69552 .50522 L
s
.70183 .53325 m
.70183 .50522 L
s
.70814 .53325 m
.70814 .50522 L
s
.71444 .53325 m
.71444 .4912 L
s
.72075 .4912 m
.72075 .47719 L
s
.72706 .50522 m
.72706 .47719 L
s
.73336 .46318 m
.73336 .42113 L
s
.73967 .46318 m
.73967 .42113 L
s
.74598 .47719 m
.74598 .43515 L
s
.75229 .44916 m
.75229 .43515 L
s
.75859 .47719 m
.75859 .43515 L
s
.7649 .47719 m
.7649 .43515 L
s
.77121 .47719 m
.77121 .43515 L
s
.77751 .47719 m
.77751 .43515 L
s
.78382 .47719 m
.78382 .44916 L
s
.79013 .47719 m
.79013 .44916 L
s
.79644 .47719 m
.79644 .44916 L
s
.80274 .47719 m
.80274 .43515 L
s
.80905 .47719 m
.80905 .43515 L
s
.81536 .47719 m
.81536 .43515 L
s
.82167 .47719 m
.82167 .43515 L
s
.82797 .4912 m
.82797 .44916 L
s
.83428 .4912 m
.83428 .44916 L
s
.84059 .47719 m
.84059 .43515 L
s
.84689 .4912 m
.84689 .44916 L
s
.8532 .4912 m
.8532 .44916 L
s
.85951 .4912 m
.85951 .44916 L
s
.86582 .51923 m
.86582 .47719 L
s
.87212 .5893 m
.87212 .56128 L
s
.87843 .60332 m
.87843 .57529 L
s
.88474 .57529 m
.88474 .53325 L
s
.89104 .57529 m
.89104 .53325 L
s
.89735 .57529 m
.89735 .53325 L
s
.90366 .57529 m
.90366 .53325 L
s
.90997 .56128 m
.90997 .51923 L
s
.91627 .56128 m
.91627 .51923 L
s
.92258 .54726 m
.92258 .51923 L
s
.92889 .54726 m
.92889 .50522 L
s
.93519 .54726 m
.93519 .50522 L
s
.9415 .54726 m
.9415 .50522 L
s
.94781 .54726 m
.94781 .50522 L
s
.95412 .54726 m
.95412 .50522 L
s
.96042 .54726 m
.96042 .51923 L
s
.96673 .53325 m
.96673 .51923 L
s
.97304 .53325 m
.97304 .50522 L
s
.02696 .22493 m
.02507 .22493 L
s
.03327 .22493 m
.03138 .22493 L
s
.03958 .21092 m
.03769 .21092 L
s
.04588 .22493 m
.04399 .22493 L
s
.05219 .21092 m
.0503 .21092 L
s
.0585 .21092 m
.05661 .21092 L
s
.06481 .23199 m
.06291 .23199 L
s
.07111 .23895 m
.06922 .23895 L
s
.07742 .23199 m
.07553 .23199 L
s
.08373 .22493 m
.08184 .22493 L
s
.09003 .23895 m
.08814 .23895 L
s
.09634 .24601 m
.09445 .24601 L
s
.10265 .25296 m
.10076 .25296 L
s
.10896 .295 m
.10706 .295 L
s
.11526 .30902 m
.11337 .30902 L
s
.12157 .31608 m
.11968 .31608 L
s
.12788 .31608 m
.12599 .31608 L
s
.13418 .32303 m
.13229 .32303 L
s
.14049 .33705 m
.1386 .33705 L
s
.1468 .35106 m
.14491 .35106 L
s
.15311 .32303 m
.15121 .32303 L
s
.15941 .35812 m
.15752 .35812 L
s
.16572 .35106 m
.16383 .35106 L
s
.17203 .34411 m
.17014 .34411 L
s
.17833 .32303 m
.17644 .32303 L
s
.18464 .35106 m
.18275 .35106 L
s
.19095 .35106 m
.18906 .35106 L
s
.19726 .35106 m
.19536 .35106 L
s
.20356 .35106 m
.20167 .35106 L
s
.20987 .34411 m
.20798 .34411 L
s
.21618 .34411 m
.21429 .34411 L
s
.22249 .34411 m
.22059 .34411 L
s
.22879 .33009 m
.2269 .33009 L
s
.2351 .33009 m
.23321 .33009 L
s
.24141 .30207 m
.23951 .30207 L
s
.24771 .32303 m
.24582 .32303 L
s
.25402 .37214 m
.25213 .37214 L
s
.26033 .37214 m
.25844 .37214 L
s
.26664 .37214 m
.26474 .37214 L
s
.27294 .35812 m
.27105 .35812 L
s
.27925 .35106 m
.27736 .35106 L
s
.28556 .34411 m
.28366 .34411 L
s
.29186 .34411 m
.28997 .34411 L
s
.29817 .34411 m
.29628 .34411 L
s
.30448 .34411 m
.30259 .34411 L
s
.31079 .33705 m
.30889 .33705 L
s
.31709 .33705 m
.3152 .33705 L
s
.3234 .33009 m
.32151 .33009 L
s
.32971 .32651 m
.32781 .32651 L
s
.33601 .32651 m
.33412 .32651 L
s
.34232 .33357 m
.34043 .33357 L
s
.34863 .34758 m
.34674 .34758 L
s
.35494 .34411 m
.35304 .34411 L
s
.36124 .34411 m
.35935 .34411 L
s
.36755 .35812 m
.36566 .35812 L
s
.37386 .36855 m
.37196 .36855 L
s
.38016 .37561 m
.37827 .37561 L
s
.38647 .37214 m
.38458 .37214 L
s
.39278 .36507 m
.39089 .36507 L
s
.39909 .35812 m
.39719 .35812 L
s
.40539 .34758 m
.4035 .34758 L
s
.4117 .32651 m
.40981 .32651 L
s
.41801 .33009 m
.41611 .33009 L
s
.42431 .34411 m
.42242 .34411 L
s
.43062 .35454 m
.42873 .35454 L
s
.43693 .36507 m
.43504 .36507 L
s
.44324 .36507 m
.44134 .36507 L
s
.44954 .3616 m
.44765 .3616 L
s
.45585 .3616 m
.45396 .3616 L
s
.46216 .36855 m
.46026 .36855 L
s
.46846 .36855 m
.46657 .36855 L
s
.47477 .37561 m
.47288 .37561 L
s
.48108 .38256 m
.47919 .38256 L
s
.48739 .44916 m
.48549 .44916 L
s
.49369 .4282 m
.4918 .4282 L
s
.5 .44221 m
.49811 .44221 L
s
.50631 .44221 m
.50442 .44221 L
s
.51261 .44221 m
.51072 .44221 L
s
.51892 .44916 m
.51703 .44916 L
s
.52523 .4282 m
.52334 .4282 L
s
.53154 .4282 m
.52964 .4282 L
s
.53784 .4282 m
.53595 .4282 L
s
.54415 .4282 m
.54226 .4282 L
s
.55046 .4282 m
.54857 .4282 L
s
.55676 .4282 m
.55487 .4282 L
s
.56307 .44916 m
.56118 .44916 L
s
.56938 .45622 m
.56749 .45622 L
s
.57569 .46318 m
.57379 .46318 L
s
.58199 .44916 m
.5801 .44916 L
s
.5883 .45622 m
.58641 .45622 L
s
.59461 .44916 m
.59272 .44916 L
s
.60091 .45622 m
.59902 .45622 L
s
.60722 .44916 m
.60533 .44916 L
s
.61353 .45622 m
.61164 .45622 L
s
.61984 .47024 m
.61794 .47024 L
s
.62614 .46318 m
.62425 .46318 L
s
.63245 .47024 m
.63056 .47024 L
s
.63876 .47024 m
.63687 .47024 L
s
.64506 .48425 m
.64317 .48425 L
s
.65137 .51923 m
.64948 .51923 L
s
.65768 .51228 m
.65579 .51228 L
s
.66399 .51228 m
.66209 .51228 L
s
.67029 .51228 m
.6684 .51228 L
s
.6766 .50522 m
.67471 .50522 L
s
.68291 .51923 m
.68102 .51923 L
s
.68921 .51923 m
.68732 .51923 L
s
.69552 .51923 m
.69363 .51923 L
s
.70183 .51923 m
.69994 .51923 L
s
.70814 .51923 m
.70624 .51923 L
s
.71444 .51228 m
.71255 .51228 L
s
.72075 .48425 m
.71886 .48425 L
s
.72706 .4912 m
.72517 .4912 L
s
.73336 .44221 m
.73147 .44221 L
s
.73967 .44221 m
.73778 .44221 L
s
.74598 .45622 m
.74409 .45622 L
s
.75229 .44221 m
.75039 .44221 L
s
.75859 .45622 m
.7567 .45622 L
s
.7649 .45622 m
.76301 .45622 L
s
.77121 .45622 m
.76932 .45622 L
s
.77751 .45622 m
.77562 .45622 L
s
.78382 .46318 m
.78193 .46318 L
s
.79013 .46318 m
.78824 .46318 L
s
.79644 .46318 m
.79454 .46318 L
s
.80274 .45622 m
.80085 .45622 L
s
.80905 .45622 m
.80716 .45622 L
s
.81536 .45622 m
.81347 .45622 L
s
.82167 .45622 m
.81977 .45622 L
s
.82797 .47024 m
.82608 .47024 L
s
.83428 .47024 m
.83239 .47024 L
s
.84059 .45622 m
.83869 .45622 L
s
.84689 .47024 m
.845 .47024 L
s
.8532 .47024 m
.85131 .47024 L
s
.85951 .47024 m
.85762 .47024 L
s
.86582 .49827 m
.86392 .49827 L
s
.87212 .57529 m
.87023 .57529 L
s
.87843 .5893 m
.87654 .5893 L
s
.88474 .55432 m
.88284 .55432 L
s
.89104 .55432 m
.88915 .55432 L
s
.89735 .55432 m
.89546 .55432 L
s
.90366 .55432 m
.90177 .55432 L
s
.90997 .54031 m
.90807 .54031 L
s
.91627 .54031 m
.91438 .54031 L
s
.92258 .53325 m
.92069 .53325 L
s
.92889 .5263 m
.92699 .5263 L
s
.93519 .5263 m
.9333 .5263 L
s
.9415 .5263 m
.93961 .5263 L
s
.94781 .5263 m
.94592 .5263 L
s
.95412 .5263 m
.95222 .5263 L
s
.96042 .53325 m
.95853 .53325 L
s
.96673 .5263 m
.96484 .5263 L
s
.97304 .51923 m
.97114 .51923 L
s
.02696 .22493 m
.02886 .22493 L
s
.03327 .22493 m
.03516 .22493 L
s
.03958 .21092 m
.04147 .21092 L
s
.04588 .22493 m
.04778 .22493 L
s
.05219 .21092 m
.05408 .21092 L
s
.0585 .21092 m
.06039 .21092 L
s
.06481 .23199 m
.0667 .23199 L
s
.07111 .23895 m
.07301 .23895 L
s
.07742 .23199 m
.07931 .23199 L
s
.08373 .22493 m
.08562 .22493 L
s
.09003 .23895 m
.09193 .23895 L
s
.09634 .24601 m
.09823 .24601 L
s
.10265 .25296 m
.10454 .25296 L
s
.10896 .295 m
.11085 .295 L
s
.11526 .30902 m
.11716 .30902 L
s
.12157 .31608 m
.12346 .31608 L
s
.12788 .31608 m
.12977 .31608 L
s
.13418 .32303 m
.13608 .32303 L
s
.14049 .33705 m
.14238 .33705 L
s
.1468 .35106 m
.14869 .35106 L
s
.15311 .32303 m
.155 .32303 L
s
.15941 .35812 m
.16131 .35812 L
s
.16572 .35106 m
.16761 .35106 L
s
.17203 .34411 m
.17392 .34411 L
s
.17833 .32303 m
.18023 .32303 L
s
.18464 .35106 m
.18653 .35106 L
s
.19095 .35106 m
.19284 .35106 L
s
.19726 .35106 m
.19915 .35106 L
s
.20356 .35106 m
.20546 .35106 L
s
.20987 .34411 m
.21176 .34411 L
s
.21618 .34411 m
.21807 .34411 L
s
.22249 .34411 m
.22438 .34411 L
s
.22879 .33009 m
.23068 .33009 L
s
.2351 .33009 m
.23699 .33009 L
s
.24141 .30207 m
.2433 .30207 L
s
.24771 .32303 m
.24961 .32303 L
s
.25402 .37214 m
.25591 .37214 L
s
.26033 .37214 m
.26222 .37214 L
s
.26664 .37214 m
.26853 .37214 L
s
.27294 .35812 m
.27483 .35812 L
s
.27925 .35106 m
.28114 .35106 L
s
.28556 .34411 m
.28745 .34411 L
s
.29186 .34411 m
.29376 .34411 L
s
.29817 .34411 m
.30006 .34411 L
s
.30448 .34411 m
.30637 .34411 L
s
.31079 .33705 m
.31268 .33705 L
s
.31709 .33705 m
.31898 .33705 L
s
.3234 .33009 m
.32529 .33009 L
s
.32971 .32651 m
.3316 .32651 L
s
.33601 .32651 m
.33791 .32651 L
s
.34232 .33357 m
.34421 .33357 L
s
.34863 .34758 m
.35052 .34758 L
s
.35494 .34411 m
.35683 .34411 L
s
.36124 .34411 m
.36313 .34411 L
s
.36755 .35812 m
.36944 .35812 L
s
.37386 .36855 m
.37575 .36855 L
s
.38016 .37561 m
.38206 .37561 L
s
.38647 .37214 m
.38836 .37214 L
s
.39278 .36507 m
.39467 .36507 L
s
.39909 .35812 m
.40098 .35812 L
s
.40539 .34758 m
.40728 .34758 L
s
.4117 .32651 m
.41359 .32651 L
s
.41801 .33009 m
.4199 .33009 L
s
.42431 .34411 m
.42621 .34411 L
s
.43062 .35454 m
.43251 .35454 L
s
.43693 .36507 m
.43882 .36507 L
s
.44324 .36507 m
.44513 .36507 L
s
.44954 .3616 m
.45143 .3616 L
s
.45585 .3616 m
.45774 .3616 L
s
.46216 .36855 m
.46405 .36855 L
s
.46846 .36855 m
.47036 .36855 L
s
.47477 .37561 m
.47666 .37561 L
s
.48108 .38256 m
.48297 .38256 L
s
.48739 .44916 m
.48928 .44916 L
s
.49369 .4282 m
.49558 .4282 L
s
.5 .44221 m
.50189 .44221 L
s
.50631 .44221 m
.5082 .44221 L
s
.51261 .44221 m
.51451 .44221 L
s
.51892 .44916 m
.52081 .44916 L
s
.52523 .4282 m
.52712 .4282 L
s
.53154 .4282 m
.53343 .4282 L
s
.53784 .4282 m
.53974 .4282 L
s
.54415 .4282 m
.54604 .4282 L
s
.55046 .4282 m
.55235 .4282 L
s
.55676 .4282 m
.55866 .4282 L
s
.56307 .44916 m
.56496 .44916 L
s
.56938 .45622 m
.57127 .45622 L
s
.57569 .46318 m
.57758 .46318 L
s
.58199 .44916 m
.58389 .44916 L
s
.5883 .45622 m
.59019 .45622 L
s
.59461 .44916 m
.5965 .44916 L
s
.60091 .45622 m
.60281 .45622 L
s
.60722 .44916 m
.60911 .44916 L
s
.61353 .45622 m
.61542 .45622 L
s
.61984 .47024 m
.62173 .47024 L
s
.62614 .46318 m
.62804 .46318 L
s
.63245 .47024 m
.63434 .47024 L
s
.63876 .47024 m
.64065 .47024 L
s
.64506 .48425 m
.64696 .48425 L
s
.65137 .51923 m
.65326 .51923 L
s
.65768 .51228 m
.65957 .51228 L
s
.66399 .51228 m
.66588 .51228 L
s
.67029 .51228 m
.67219 .51228 L
s
.6766 .50522 m
.67849 .50522 L
s
.68291 .51923 m
.6848 .51923 L
s
.68921 .51923 m
.69111 .51923 L
s
.69552 .51923 m
.69741 .51923 L
s
.70183 .51923 m
.70372 .51923 L
s
.70814 .51923 m
.71003 .51923 L
s
.71444 .51228 m
.71634 .51228 L
s
.72075 .48425 m
.72264 .48425 L
s
.72706 .4912 m
.72895 .4912 L
s
.73336 .44221 m
.73526 .44221 L
s
.73967 .44221 m
.74156 .44221 L
s
.74598 .45622 m
.74787 .45622 L
s
.75229 .44221 m
.75418 .44221 L
s
.75859 .45622 m
.76049 .45622 L
s
.7649 .45622 m
.76679 .45622 L
s
.77121 .45622 m
.7731 .45622 L
s
.77751 .45622 m
.77941 .45622 L
s
.78382 .46318 m
.78571 .46318 L
s
.79013 .46318 m
.79202 .46318 L
s
.79644 .46318 m
.79833 .46318 L
s
.80274 .45622 m
.80464 .45622 L
s
.80905 .45622 m
.81094 .45622 L
s
.81536 .45622 m
.81725 .45622 L
s
.82167 .45622 m
.82356 .45622 L
s
.82797 .47024 m
.82986 .47024 L
s
.83428 .47024 m
.83617 .47024 L
s
.84059 .45622 m
.84248 .45622 L
s
.84689 .47024 m
.84879 .47024 L
s
.8532 .47024 m
.85509 .47024 L
s
.85951 .47024 m
.8614 .47024 L
s
.86582 .49827 m
.86771 .49827 L
s
.87212 .57529 m
.87401 .57529 L
s
.87843 .5893 m
.88032 .5893 L
s
.88474 .55432 m
.88663 .55432 L
s
.89104 .55432 m
.89294 .55432 L
s
.89735 .55432 m
.89924 .55432 L
s
.90366 .55432 m
.90555 .55432 L
s
.90997 .54031 m
.91186 .54031 L
s
.91627 .54031 m
.91816 .54031 L
s
.92258 .53325 m
.92447 .53325 L
s
.92889 .5263 m
.93078 .5263 L
s
.93519 .5263 m
.93709 .5263 L
s
.9415 .5263 m
.94339 .5263 L
s
.94781 .5263 m
.9497 .5263 L
s
.95412 .5263 m
.95601 .5263 L
s
.96042 .53325 m
.96231 .53325 L
s
.96673 .5263 m
.96862 .5263 L
s
.97304 .51923 m
.97493 .51923 L
s
.678 .847 .902 r
.02381 .01472 m
.02381 .04687 L
.03012 .04687 L
.03012 .01472 L
F
.03012 .01472 m
.03012 .03697 L
.03642 .03697 L
.03642 .01472 L
F
.03642 .01472 m
.03642 .02708 L
.04273 .02708 L
.04273 .01472 L
F
.04273 .01472 m
.04273 .04192 L
.04904 .04192 L
.04904 .01472 L
F
.04904 .01472 m
.04904 .07654 L
.05535 .07654 L
.05535 .01472 L
F
.05535 .01472 m
.05535 .07407 L
.06165 .07407 L
.06165 .01472 L
F
.06165 .01472 m
.06165 .05923 L
.06796 .05923 L
.06796 .01472 L
F
.06796 .01472 m
.06796 .02708 L
.07427 .02708 L
.07427 .01472 L
F
.07427 .01472 m
.07427 .04934 L
.08057 .04934 L
.08057 .01472 L
F
.08057 .01472 m
.08057 .01472 L
.08688 .01472 L
.08688 .01472 L
F
.08688 .01472 m
.08688 .02461 L
.09319 .02461 L
.09319 .01472 L
F
.09319 .01472 m
.09319 .02461 L
.0995 .02461 L
.0995 .01472 L
F
.0995 .01472 m
.0995 .08149 L
.1058 .08149 L
.1058 .01472 L
F
.1058 .01472 m
.1058 .15074 L
.11211 .15074 L
.11211 .01472 L
F
.11211 .01472 m
.11211 .05181 L
.11842 .05181 L
.11842 .01472 L
F
.11842 .01472 m
.11842 .02708 L
.12472 .02708 L
.12472 .01472 L
F
.12472 .01472 m
.12472 .01719 L
.13103 .01719 L
.13103 .01472 L
F
.13103 .01472 m
.13103 .04192 L
.13734 .04192 L
.13734 .01472 L
F
.13734 .01472 m
.13734 .12601 L
.14365 .12601 L
.14365 .01472 L
F
.14365 .01472 m
.14365 .18289 L
.14995 .18289 L
.14995 .01472 L
F
.14995 .01472 m
.14995 .01472 L
.15626 .01472 L
.15626 .01472 L
F
.15626 .01472 m
.15626 .02461 L
.16257 .02461 L
.16257 .01472 L
F
.16257 .01472 m
.16257 .02708 L
.16887 .02708 L
.16887 .01472 L
F
.16887 .01472 m
.16887 .01966 L
.17518 .01966 L
.17518 .01472 L
F
.17518 .01472 m
.17518 .01472 L
.18149 .01472 L
.18149 .01472 L
F
.18149 .01472 m
.18149 .05181 L
.1878 .05181 L
.1878 .01472 L
F
.1878 .01472 m
.1878 .02213 L
.1941 .02213 L
.1941 .01472 L
F
.1941 .01472 m
.1941 .03945 L
.20041 .03945 L
.20041 .01472 L
F
.20041 .01472 m
.20041 .03945 L
.20672 .03945 L
.20672 .01472 L
F
.20672 .01472 m
.20672 .02461 L
.21302 .02461 L
.21302 .01472 L
F
.21302 .01472 m
.21302 .01719 L
.21933 .01719 L
.21933 .01472 L
F
.21933 .01472 m
.21933 .02213 L
.22564 .02213 L
.22564 .01472 L
F
.22564 .01472 m
.22564 .02955 L
.23195 .02955 L
.23195 .01472 L
F
.23195 .01472 m
.23195 .03945 L
.23825 .03945 L
.23825 .01472 L
F
.23825 .01472 m
.23825 .03697 L
.24456 .03697 L
.24456 .01472 L
F
.24456 .01472 m
.24456 .09386 L
.25087 .09386 L
.25087 .01472 L
F
.25087 .01472 m
.25087 .0716 L
.25717 .0716 L
.25717 .01472 L
F
.25717 .01472 m
.25717 .01966 L
.26348 .01966 L
.26348 .01472 L
F
.26348 .01472 m
.26348 .03203 L
.26979 .03203 L
.26979 .01472 L
F
.26979 .01472 m
.26979 .04192 L
.2761 .04192 L
.2761 .01472 L
F
.2761 .01472 m
.2761 .05181 L
.2824 .05181 L
.2824 .01472 L
F
.2824 .01472 m
.2824 .02461 L
.28871 .02461 L
.28871 .01472 L
F
.28871 .01472 m
.28871 .04439 L
.29502 .04439 L
.29502 .01472 L
F
.29502 .01472 m
.29502 .01966 L
.30132 .01966 L
.30132 .01472 L
F
.30132 .01472 m
.30132 .01966 L
.30763 .01966 L
.30763 .01472 L
F
.30763 .01472 m
.30763 .03203 L
.31394 .03203 L
.31394 .01472 L
F
.31394 .01472 m
.31394 .05181 L
.32025 .05181 L
.32025 .01472 L
F
.32025 .01472 m
.32025 .02708 L
.32655 .02708 L
.32655 .01472 L
F
.32655 .01472 m
.32655 .01719 L
.33286 .01719 L
.33286 .01472 L
F
.33286 .01472 m
.33286 .01966 L
.33917 .01966 L
.33917 .01472 L
F
.33917 .01472 m
.33917 .04192 L
.34547 .04192 L
.34547 .01472 L
F
.34547 .01472 m
.34547 .02213 L
.35178 .02213 L
.35178 .01472 L
F
.35178 .01472 m
.35178 .01966 L
.35809 .01966 L
.35809 .01472 L
F
.35809 .01472 m
.35809 .11611 L
.3644 .11611 L
.3644 .01472 L
F
.3644 .01472 m
.3644 .08644 L
.3707 .08644 L
.3707 .01472 L
F
.3707 .01472 m
.3707 .11117 L
.37701 .11117 L
.37701 .01472 L
F
.37701 .01472 m
.37701 .12106 L
.38332 .12106 L
.38332 .01472 L
F
.38332 .01472 m
.38332 .05923 L
.38962 .05923 L
.38962 .01472 L
F
.38962 .01472 m
.38962 .05676 L
.39593 .05676 L
.39593 .01472 L
F
.39593 .01472 m
.39593 .04687 L
.40224 .04687 L
.40224 .01472 L
F
.40224 .01472 m
.40224 .0345 L
.40855 .0345 L
.40855 .01472 L
F
.40855 .01472 m
.40855 .02461 L
.41485 .02461 L
.41485 .01472 L
F
.41485 .01472 m
.41485 .01966 L
.42116 .01966 L
.42116 .01472 L
F
.42116 .01472 m
.42116 .03697 L
.42747 .03697 L
.42747 .01472 L
F
.42747 .01472 m
.42747 .01496 L
.43377 .01496 L
.43377 .01472 L
F
.43377 .01472 m
.43377 .02708 L
.44008 .02708 L
.44008 .01472 L
F
.44008 .01472 m
.44008 .03697 L
.44639 .03697 L
.44639 .01472 L
F
.44639 .01472 m
.44639 .03697 L
.4527 .03697 L
.4527 .01472 L
F
.4527 .01472 m
.4527 .02213 L
.459 .02213 L
.459 .01472 L
F
.459 .01472 m
.459 .05923 L
.46531 .05923 L
.46531 .01472 L
F
.46531 .01472 m
.46531 .10869 L
.47162 .10869 L
.47162 .01472 L
F
.47162 .01472 m
.47162 .06418 L
.47792 .06418 L
.47792 .01472 L
F
.47792 .01472 m
.47792 .05429 L
.48423 .05429 L
.48423 .01472 L
F
.48423 .01472 m
.48423 .07654 L
.49054 .07654 L
.49054 .01472 L
F
.49054 .01472 m
.49054 .02955 L
.49685 .02955 L
.49685 .01472 L
F
.49685 .01472 m
.49685 .01719 L
.50315 .01719 L
.50315 .01472 L
F
.50315 .01472 m
.50315 .03203 L
.50946 .03203 L
.50946 .01472 L
F
.50946 .01472 m
.50946 .0345 L
.51577 .0345 L
.51577 .01472 L
F
.51577 .01472 m
.51577 .03697 L
.52208 .03697 L
.52208 .01472 L
F
.52208 .01472 m
.52208 .05181 L
.52838 .05181 L
.52838 .01472 L
F
.52838 .01472 m
.52838 .01966 L
.53469 .01966 L
.53469 .01472 L
F
.53469 .01472 m
.53469 .06418 L
.541 .06418 L
.541 .01472 L
F
.541 .01472 m
.541 .01578 L
.5473 .01578 L
.5473 .01472 L
F
.5473 .01472 m
.5473 .06665 L
.55361 .06665 L
.55361 .01472 L
F
.55361 .01472 m
.55361 .01516 L
.55992 .01516 L
.55992 .01472 L
F
.55992 .01472 m
.55992 .01966 L
.56623 .01966 L
.56623 .01472 L
F
.56623 .01472 m
.56623 .03203 L
.57253 .03203 L
.57253 .01472 L
F
.57253 .01472 m
.57253 .03697 L
.57884 .03697 L
.57884 .01472 L
F
.57884 .01472 m
.57884 .04439 L
.58515 .04439 L
.58515 .01472 L
F
.58515 .01472 m
.58515 .03203 L
.59145 .03203 L
.59145 .01472 L
F
.59145 .01472 m
.59145 .01966 L
.59776 .01966 L
.59776 .01472 L
F
.59776 .01472 m
.59776 .01719 L
.60407 .01719 L
.60407 .01472 L
F
.60407 .01472 m
.60407 .02213 L
.61038 .02213 L
.61038 .01472 L
F
.61038 .01472 m
.61038 .03203 L
.61668 .03203 L
.61668 .01472 L
F
.61668 .01472 m
.61668 .01966 L
.62299 .01966 L
.62299 .01472 L
F
.62299 .01472 m
.62299 .03697 L
.6293 .03697 L
.6293 .01472 L
F
.6293 .01472 m
.6293 .02708 L
.6356 .02708 L
.6356 .01472 L
F
.6356 .01472 m
.6356 .02708 L
.64191 .02708 L
.64191 .01472 L
F
.64191 .01472 m
.64191 .02461 L
.64822 .02461 L
.64822 .01472 L
F
.64822 .01472 m
.64822 .05923 L
.65453 .05923 L
.65453 .01472 L
F
.65453 .01472 m
.65453 .08149 L
.66083 .08149 L
.66083 .01472 L
F
.66083 .01472 m
.66083 .02461 L
.66714 .02461 L
.66714 .01472 L
F
.66714 .01472 m
.66714 .02955 L
.67345 .02955 L
.67345 .01472 L
F
.67345 .01472 m
.67345 .01472 L
.67975 .01472 L
.67975 .01472 L
F
.67975 .01472 m
.67975 .01595 L
.68606 .01595 L
.68606 .01472 L
F
.68606 .01472 m
.68606 .02213 L
.69237 .02213 L
.69237 .01472 L
F
.69237 .01472 m
.69237 .03203 L
.69868 .03203 L
.69868 .01472 L
F
.69868 .01472 m
.69868 .0716 L
.70498 .0716 L
.70498 .01472 L
F
.70498 .01472 m
.70498 .09386 L
.71129 .09386 L
.71129 .01472 L
F
.71129 .01472 m
.71129 .02461 L
.7176 .02461 L
.7176 .01472 L
F
.7176 .01472 m
.7176 .03697 L
.7239 .03697 L
.7239 .01472 L
F
.7239 .01472 m
.7239 .04192 L
.73021 .04192 L
.73021 .01472 L
F
.73021 .01472 m
.73021 .05676 L
.73652 .05676 L
.73652 .01472 L
F
.73652 .01472 m
.73652 .02708 L
.74283 .02708 L
.74283 .01472 L
F
.74283 .01472 m
.74283 .01966 L
.74913 .01966 L
.74913 .01472 L
F
.74913 .01472 m
.74913 .02461 L
.75544 .02461 L
.75544 .01472 L
F
.75544 .01472 m
.75544 .06665 L
.76175 .06665 L
.76175 .01472 L
F
.76175 .01472 m
.76175 .02955 L
.76805 .02955 L
.76805 .01472 L
F
.76805 .01472 m
.76805 .03697 L
.77436 .03697 L
.77436 .01472 L
F
.77436 .01472 m
.77436 .03945 L
.78067 .03945 L
.78067 .01472 L
F
.78067 .01472 m
.78067 .01595 L
.78698 .01595 L
.78698 .01472 L
F
.78698 .01472 m
.78698 .01966 L
.79328 .01966 L
.79328 .01472 L
F
.79328 .01472 m
.79328 .01719 L
.79959 .01719 L
.79959 .01472 L
F
.79959 .01472 m
.79959 .01966 L
.8059 .01966 L
.8059 .01472 L
F
.8059 .01472 m
.8059 .02955 L
.8122 .02955 L
.8122 .01472 L
F
.8122 .01472 m
.8122 .03203 L
.81851 .03203 L
.81851 .01472 L
F
.81851 .01472 m
.81851 .01719 L
.82482 .01719 L
.82482 .01472 L
F
.82482 .01472 m
.82482 .07407 L
.83113 .07407 L
.83113 .01472 L
F
.83113 .01472 m
.83113 .05181 L
.83743 .05181 L
.83743 .01472 L
F
.83743 .01472 m
.83743 .12106 L
.84374 .12106 L
.84374 .01472 L
F
.84374 .01472 m
.84374 .07407 L
.85005 .07407 L
.85005 .01472 L
F
.85005 .01472 m
.85005 .01966 L
.85635 .01966 L
.85635 .01472 L
F
.85635 .01472 m
.85635 .02213 L
.86266 .02213 L
.86266 .01472 L
F
.86266 .01472 m
.86266 .10869 L
.86897 .10869 L
.86897 .01472 L
F
.86897 .01472 m
.86897 .06912 L
.87528 .06912 L
.87528 .01472 L
F
.87528 .01472 m
.87528 .0988 L
.88158 .0988 L
.88158 .01472 L
F
.88158 .01472 m
.88158 .04934 L
.88789 .04934 L
.88789 .01472 L
F
.88789 .01472 m
.88789 .03697 L
.8942 .03697 L
.8942 .01472 L
F
.8942 .01472 m
.8942 .05181 L
.9005 .05181 L
.9005 .01472 L
F
.9005 .01472 m
.9005 .08396 L
.90681 .08396 L
.90681 .01472 L
F
.90681 .01472 m
.90681 .02213 L
.91312 .02213 L
.91312 .01472 L
F
.91312 .01472 m
.91312 .02213 L
.91943 .02213 L
.91943 .01472 L
F
.91943 .01472 m
.91943 .05676 L
.92573 .05676 L
.92573 .01472 L
F
.92573 .01472 m
.92573 .03697 L
.93204 .03697 L
.93204 .01472 L
F
.93204 .01472 m
.93204 .03203 L
.93835 .03203 L
.93835 .01472 L
F
.93835 .01472 m
.93835 .03945 L
.94465 .03945 L
.94465 .01472 L
F
.94465 .01472 m
.94465 .05676 L
.95096 .05676 L
.95096 .01472 L
F
.95096 .01472 m
.95096 .15321 L
.95727 .15321 L
.95727 .01472 L
F
.95727 .01472 m
.95727 .06665 L
.96358 .06665 L
.96358 .01472 L
F
.96358 .01472 m
.96358 .12353 L
.96988 .12353 L
.96988 .01472 L
F
.96988 .01472 m
.96988 .01719 L
.97619 .01719 L
.97619 .01472 L
F
.02381 .01472 m
.02381 .04687 L
s
.03012 .01472 m
.03012 .04687 L
s
.02381 .04687 m
.03012 .04687 L
s
.03012 .01472 m
.03012 .03697 L
s
.03642 .01472 m
.03642 .03697 L
s
.03012 .03697 m
.03642 .03697 L
s
.03642 .01472 m
.03642 .02708 L
s
.04273 .01472 m
.04273 .02708 L
s
.03642 .02708 m
.04273 .02708 L
s
.04273 .01472 m
.04273 .04192 L
s
.04904 .01472 m
.04904 .04192 L
s
.04273 .04192 m
.04904 .04192 L
s
.04904 .01472 m
.04904 .07654 L
s
.05535 .01472 m
.05535 .07654 L
s
.04904 .07654 m
.05535 .07654 L
s
.05535 .01472 m
.05535 .07407 L
s
.06165 .01472 m
.06165 .07407 L
s
.05535 .07407 m
.06165 .07407 L
s
.06165 .01472 m
.06165 .05923 L
s
.06796 .01472 m
.06796 .05923 L
s
.06165 .05923 m
.06796 .05923 L
s
.06796 .01472 m
.06796 .02708 L
s
.07427 .01472 m
.07427 .02708 L
s
.06796 .02708 m
.07427 .02708 L
s
.07427 .01472 m
.07427 .04934 L
s
.08057 .01472 m
.08057 .04934 L
s
.07427 .04934 m
.08057 .04934 L
s
.08057 .01472 m
.08057 .01472 L
s
.08688 .01472 m
.08688 .01472 L
s
.08057 .01472 m
.08688 .01472 L
s
.08688 .01472 m
.08688 .02461 L
s
.09319 .01472 m
.09319 .02461 L
s
.08688 .02461 m
.09319 .02461 L
s
.09319 .01472 m
.09319 .02461 L
s
.0995 .01472 m
.0995 .02461 L
s
.09319 .02461 m
.0995 .02461 L
s
.0995 .01472 m
.0995 .08149 L
s
.1058 .01472 m
.1058 .08149 L
s
.0995 .08149 m
.1058 .08149 L
s
.1058 .01472 m
.1058 .15074 L
s
.11211 .01472 m
.11211 .15074 L
s
.1058 .15074 m
.11211 .15074 L
s
.11211 .01472 m
.11211 .05181 L
s
.11842 .01472 m
.11842 .05181 L
s
.11211 .05181 m
.11842 .05181 L
s
.11842 .01472 m
.11842 .02708 L
s
.12472 .01472 m
.12472 .02708 L
s
.11842 .02708 m
.12472 .02708 L
s
.12472 .01472 m
.12472 .01719 L
s
.13103 .01472 m
.13103 .01719 L
s
.12472 .01719 m
.13103 .01719 L
s
.13103 .01472 m
.13103 .04192 L
s
.13734 .01472 m
.13734 .04192 L
s
.13103 .04192 m
.13734 .04192 L
s
.13734 .01472 m
.13734 .12601 L
s
.14365 .01472 m
.14365 .12601 L
s
.13734 .12601 m
.14365 .12601 L
s
.14365 .01472 m
.14365 .18289 L
s
.14995 .01472 m
.14995 .18289 L
s
.14365 .18289 m
.14995 .18289 L
s
.14995 .01472 m
.14995 .01472 L
s
.15626 .01472 m
.15626 .01472 L
s
.14995 .01472 m
.15626 .01472 L
s
.15626 .01472 m
.15626 .02461 L
s
.16257 .01472 m
.16257 .02461 L
s
.15626 .02461 m
.16257 .02461 L
s
.16257 .01472 m
.16257 .02708 L
s
.16887 .01472 m
.16887 .02708 L
s
.16257 .02708 m
.16887 .02708 L
s
.16887 .01472 m
.16887 .01966 L
s
.17518 .01472 m
.17518 .01966 L
s
.16887 .01966 m
.17518 .01966 L
s
.17518 .01472 m
.17518 .01472 L
s
.18149 .01472 m
.18149 .01472 L
s
.17518 .01472 m
.18149 .01472 L
s
.18149 .01472 m
.18149 .05181 L
s
.1878 .01472 m
.1878 .05181 L
s
.18149 .05181 m
.1878 .05181 L
s
.1878 .01472 m
.1878 .02213 L
s
.1941 .01472 m
.1941 .02213 L
s
.1878 .02213 m
.1941 .02213 L
s
.1941 .01472 m
.1941 .03945 L
s
.20041 .01472 m
.20041 .03945 L
s
.1941 .03945 m
.20041 .03945 L
s
.20041 .01472 m
.20041 .03945 L
s
.20672 .01472 m
.20672 .03945 L
s
.20041 .03945 m
.20672 .03945 L
s
.20672 .01472 m
.20672 .02461 L
s
.21302 .01472 m
.21302 .02461 L
s
.20672 .02461 m
.21302 .02461 L
s
.21302 .01472 m
.21302 .01719 L
s
.21933 .01472 m
.21933 .01719 L
s
.21302 .01719 m
.21933 .01719 L
s
.21933 .01472 m
.21933 .02213 L
s
.22564 .01472 m
.22564 .02213 L
s
.21933 .02213 m
.22564 .02213 L
s
.22564 .01472 m
.22564 .02955 L
s
.23195 .01472 m
.23195 .02955 L
s
.22564 .02955 m
.23195 .02955 L
s
.23195 .01472 m
.23195 .03945 L
s
.23825 .01472 m
.23825 .03945 L
s
.23195 .03945 m
.23825 .03945 L
s
.23825 .01472 m
.23825 .03697 L
s
.24456 .01472 m
.24456 .03697 L
s
.23825 .03697 m
.24456 .03697 L
s
.24456 .01472 m
.24456 .09386 L
s
.25087 .01472 m
.25087 .09386 L
s
.24456 .09386 m
.25087 .09386 L
s
.25087 .01472 m
.25087 .0716 L
s
.25717 .01472 m
.25717 .0716 L
s
.25087 .0716 m
.25717 .0716 L
s
.25717 .01472 m
.25717 .01966 L
s
.26348 .01472 m
.26348 .01966 L
s
.25717 .01966 m
.26348 .01966 L
s
.26348 .01472 m
.26348 .03203 L
s
.26979 .01472 m
.26979 .03203 L
s
.26348 .03203 m
.26979 .03203 L
s
.26979 .01472 m
.26979 .04192 L
s
.2761 .01472 m
.2761 .04192 L
s
.26979 .04192 m
.2761 .04192 L
s
.2761 .01472 m
.2761 .05181 L
s
.2824 .01472 m
.2824 .05181 L
s
.2761 .05181 m
.2824 .05181 L
s
.2824 .01472 m
.2824 .02461 L
s
.28871 .01472 m
.28871 .02461 L
s
.2824 .02461 m
.28871 .02461 L
s
.28871 .01472 m
.28871 .04439 L
s
.29502 .01472 m
.29502 .04439 L
s
.28871 .04439 m
.29502 .04439 L
s
.29502 .01472 m
.29502 .01966 L
s
.30132 .01472 m
.30132 .01966 L
s
.29502 .01966 m
.30132 .01966 L
s
.30132 .01472 m
.30132 .01966 L
s
.30763 .01472 m
.30763 .01966 L
s
.30132 .01966 m
.30763 .01966 L
s
.30763 .01472 m
.30763 .03203 L
s
.31394 .01472 m
.31394 .03203 L
s
.30763 .03203 m
.31394 .03203 L
s
.31394 .01472 m
.31394 .05181 L
s
.32025 .01472 m
.32025 .05181 L
s
.31394 .05181 m
.32025 .05181 L
s
.32025 .01472 m
.32025 .02708 L
s
.32655 .01472 m
.32655 .02708 L
s
.32025 .02708 m
.32655 .02708 L
s
.32655 .01472 m
.32655 .01719 L
s
.33286 .01472 m
.33286 .01719 L
s
.32655 .01719 m
.33286 .01719 L
s
.33286 .01472 m
.33286 .01966 L
s
.33917 .01472 m
.33917 .01966 L
s
.33286 .01966 m
.33917 .01966 L
s
.33917 .01472 m
.33917 .04192 L
s
.34547 .01472 m
.34547 .04192 L
s
.33917 .04192 m
.34547 .04192 L
s
.34547 .01472 m
.34547 .02213 L
s
.35178 .01472 m
.35178 .02213 L
s
.34547 .02213 m
.35178 .02213 L
s
.35178 .01472 m
.35178 .01966 L
s
.35809 .01472 m
.35809 .01966 L
s
.35178 .01966 m
.35809 .01966 L
s
.35809 .01472 m
.35809 .11611 L
s
.3644 .01472 m
.3644 .11611 L
s
.35809 .11611 m
.3644 .11611 L
s
.3644 .01472 m
.3644 .08644 L
s
.3707 .01472 m
.3707 .08644 L
s
.3644 .08644 m
.3707 .08644 L
s
.3707 .01472 m
.3707 .11117 L
s
.37701 .01472 m
.37701 .11117 L
s
.3707 .11117 m
.37701 .11117 L
s
.37701 .01472 m
.37701 .12106 L
s
.38332 .01472 m
.38332 .12106 L
s
.37701 .12106 m
.38332 .12106 L
s
.38332 .01472 m
.38332 .05923 L
s
.38962 .01472 m
.38962 .05923 L
s
.38332 .05923 m
.38962 .05923 L
s
.38962 .01472 m
.38962 .05676 L
s
.39593 .01472 m
.39593 .05676 L
s
.38962 .05676 m
.39593 .05676 L
s
.39593 .01472 m
.39593 .04687 L
s
.40224 .01472 m
.40224 .04687 L
s
.39593 .04687 m
.40224 .04687 L
s
.40224 .01472 m
.40224 .0345 L
s
.40855 .01472 m
.40855 .0345 L
s
.40224 .0345 m
.40855 .0345 L
s
.40855 .01472 m
.40855 .02461 L
s
.41485 .01472 m
.41485 .02461 L
s
.40855 .02461 m
.41485 .02461 L
s
.41485 .01472 m
.41485 .01966 L
s
.42116 .01472 m
.42116 .01966 L
s
.41485 .01966 m
.42116 .01966 L
s
.42116 .01472 m
.42116 .03697 L
s
.42747 .01472 m
.42747 .03697 L
s
.42116 .03697 m
.42747 .03697 L
s
.42747 .01472 m
.42747 .01496 L
s
.43377 .01472 m
.43377 .01496 L
s
.42747 .01496 m
.43377 .01496 L
s
.43377 .01472 m
.43377 .02708 L
s
.44008 .01472 m
.44008 .02708 L
s
.43377 .02708 m
.44008 .02708 L
s
.44008 .01472 m
.44008 .03697 L
s
.44639 .01472 m
.44639 .03697 L
s
.44008 .03697 m
.44639 .03697 L
s
.44639 .01472 m
.44639 .03697 L
s
.4527 .01472 m
.4527 .03697 L
s
.44639 .03697 m
.4527 .03697 L
s
.4527 .01472 m
.4527 .02213 L
s
.459 .01472 m
.459 .02213 L
s
.4527 .02213 m
.459 .02213 L
s
.459 .01472 m
.459 .05923 L
s
.46531 .01472 m
.46531 .05923 L
s
.459 .05923 m
.46531 .05923 L
s
.46531 .01472 m
.46531 .10869 L
s
.47162 .01472 m
.47162 .10869 L
s
.46531 .10869 m
.47162 .10869 L
s
.47162 .01472 m
.47162 .06418 L
s
.47792 .01472 m
.47792 .06418 L
s
.47162 .06418 m
.47792 .06418 L
s
.47792 .01472 m
.47792 .05429 L
s
.48423 .01472 m
.48423 .05429 L
s
.47792 .05429 m
.48423 .05429 L
s
.48423 .01472 m
.48423 .07654 L
s
.49054 .01472 m
.49054 .07654 L
s
.48423 .07654 m
.49054 .07654 L
s
.49054 .01472 m
.49054 .02955 L
s
.49685 .01472 m
.49685 .02955 L
s
.49054 .02955 m
.49685 .02955 L
s
.49685 .01472 m
.49685 .01719 L
s
.50315 .01472 m
.50315 .01719 L
s
.49685 .01719 m
.50315 .01719 L
s
.50315 .01472 m
.50315 .03203 L
s
.50946 .01472 m
.50946 .03203 L
s
.50315 .03203 m
.50946 .03203 L
s
.50946 .01472 m
.50946 .0345 L
s
.51577 .01472 m
.51577 .0345 L
s
.50946 .0345 m
.51577 .0345 L
s
.51577 .01472 m
.51577 .03697 L
s
.52208 .01472 m
.52208 .03697 L
s
.51577 .03697 m
.52208 .03697 L
s
.52208 .01472 m
.52208 .05181 L
s
.52838 .01472 m
.52838 .05181 L
s
.52208 .05181 m
.52838 .05181 L
s
.52838 .01472 m
.52838 .01966 L
s
.53469 .01472 m
.53469 .01966 L
s
.52838 .01966 m
.53469 .01966 L
s
.53469 .01472 m
.53469 .06418 L
s
.541 .01472 m
.541 .06418 L
s
.53469 .06418 m
.541 .06418 L
s
.541 .01472 m
.541 .01578 L
s
.5473 .01472 m
.5473 .01578 L
s
.541 .01578 m
.5473 .01578 L
s
.5473 .01472 m
.5473 .06665 L
s
.55361 .01472 m
.55361 .06665 L
s
.5473 .06665 m
.55361 .06665 L
s
.55361 .01472 m
.55361 .01516 L
s
.55992 .01472 m
.55992 .01516 L
s
.55361 .01516 m
.55992 .01516 L
s
.55992 .01472 m
.55992 .01966 L
s
.56623 .01472 m
.56623 .01966 L
s
.55992 .01966 m
.56623 .01966 L
s
.56623 .01472 m
.56623 .03203 L
s
.57253 .01472 m
.57253 .03203 L
s
.56623 .03203 m
.57253 .03203 L
s
.57253 .01472 m
.57253 .03697 L
s
.57884 .01472 m
.57884 .03697 L
s
.57253 .03697 m
.57884 .03697 L
s
.57884 .01472 m
.57884 .04439 L
s
.58515 .01472 m
.58515 .04439 L
s
.57884 .04439 m
.58515 .04439 L
s
.58515 .01472 m
.58515 .03203 L
s
.59145 .01472 m
.59145 .03203 L
s
.58515 .03203 m
.59145 .03203 L
s
.59145 .01472 m
.59145 .01966 L
s
.59776 .01472 m
.59776 .01966 L
s
.59145 .01966 m
.59776 .01966 L
s
.59776 .01472 m
.59776 .01719 L
s
.60407 .01472 m
.60407 .01719 L
s
.59776 .01719 m
.60407 .01719 L
s
.60407 .01472 m
.60407 .02213 L
s
.61038 .01472 m
.61038 .02213 L
s
.60407 .02213 m
.61038 .02213 L
s
.61038 .01472 m
.61038 .03203 L
s
.61668 .01472 m
.61668 .03203 L
s
.61038 .03203 m
.61668 .03203 L
s
.61668 .01472 m
.61668 .01966 L
s
.62299 .01472 m
.62299 .01966 L
s
.61668 .01966 m
.62299 .01966 L
s
.62299 .01472 m
.62299 .03697 L
s
.6293 .01472 m
.6293 .03697 L
s
.62299 .03697 m
.6293 .03697 L
s
.6293 .01472 m
.6293 .02708 L
s
.6356 .01472 m
.6356 .02708 L
s
.6293 .02708 m
.6356 .02708 L
s
.6356 .01472 m
.6356 .02708 L
s
.64191 .01472 m
.64191 .02708 L
s
.6356 .02708 m
.64191 .02708 L
s
.64191 .01472 m
.64191 .02461 L
s
.64822 .01472 m
.64822 .02461 L
s
.64191 .02461 m
.64822 .02461 L
s
.64822 .01472 m
.64822 .05923 L
s
.65453 .01472 m
.65453 .05923 L
s
.64822 .05923 m
.65453 .05923 L
s
.65453 .01472 m
.65453 .08149 L
s
.66083 .01472 m
.66083 .08149 L
s
.65453 .08149 m
.66083 .08149 L
s
.66083 .01472 m
.66083 .02461 L
s
.66714 .01472 m
.66714 .02461 L
s
.66083 .02461 m
.66714 .02461 L
s
.66714 .01472 m
.66714 .02955 L
s
.67345 .01472 m
.67345 .02955 L
s
.66714 .02955 m
.67345 .02955 L
s
.67345 .01472 m
.67345 .01472 L
s
.67975 .01472 m
.67975 .01472 L
s
.67345 .01472 m
.67975 .01472 L
s
.67975 .01472 m
.67975 .01595 L
s
.68606 .01472 m
.68606 .01595 L
s
.67975 .01595 m
.68606 .01595 L
s
.68606 .01472 m
.68606 .02213 L
s
.69237 .01472 m
.69237 .02213 L
s
.68606 .02213 m
.69237 .02213 L
s
.69237 .01472 m
.69237 .03203 L
s
.69868 .01472 m
.69868 .03203 L
s
.69237 .03203 m
.69868 .03203 L
s
.69868 .01472 m
.69868 .0716 L
s
.70498 .01472 m
.70498 .0716 L
s
.69868 .0716 m
.70498 .0716 L
s
.70498 .01472 m
.70498 .09386 L
s
.71129 .01472 m
.71129 .09386 L
s
.70498 .09386 m
.71129 .09386 L
s
.71129 .01472 m
.71129 .02461 L
s
.7176 .01472 m
.7176 .02461 L
s
.71129 .02461 m
.7176 .02461 L
s
.7176 .01472 m
.7176 .03697 L
s
.7239 .01472 m
.7239 .03697 L
s
.7176 .03697 m
.7239 .03697 L
s
.7239 .01472 m
.7239 .04192 L
s
.73021 .01472 m
.73021 .04192 L
s
.7239 .04192 m
.73021 .04192 L
s
.73021 .01472 m
.73021 .05676 L
s
.73652 .01472 m
.73652 .05676 L
s
.73021 .05676 m
.73652 .05676 L
s
.73652 .01472 m
.73652 .02708 L
s
.74283 .01472 m
.74283 .02708 L
s
.73652 .02708 m
.74283 .02708 L
s
.74283 .01472 m
.74283 .01966 L
s
.74913 .01472 m
.74913 .01966 L
s
.74283 .01966 m
.74913 .01966 L
s
.74913 .01472 m
.74913 .02461 L
s
.75544 .01472 m
.75544 .02461 L
s
.74913 .02461 m
.75544 .02461 L
s
.75544 .01472 m
.75544 .06665 L
s
.76175 .01472 m
.76175 .06665 L
s
.75544 .06665 m
.76175 .06665 L
s
.76175 .01472 m
.76175 .02955 L
s
.76805 .01472 m
.76805 .02955 L
s
.76175 .02955 m
.76805 .02955 L
s
.76805 .01472 m
.76805 .03697 L
s
.77436 .01472 m
.77436 .03697 L
s
.76805 .03697 m
.77436 .03697 L
s
.77436 .01472 m
.77436 .03945 L
s
.78067 .01472 m
.78067 .03945 L
s
.77436 .03945 m
.78067 .03945 L
s
.78067 .01472 m
.78067 .01595 L
s
.78698 .01472 m
.78698 .01595 L
s
.78067 .01595 m
.78698 .01595 L
s
.78698 .01472 m
.78698 .01966 L
s
.79328 .01472 m
.79328 .01966 L
s
.78698 .01966 m
.79328 .01966 L
s
.79328 .01472 m
.79328 .01719 L
s
.79959 .01472 m
.79959 .01719 L
s
.79328 .01719 m
.79959 .01719 L
s
.79959 .01472 m
.79959 .01966 L
s
.8059 .01472 m
.8059 .01966 L
s
.79959 .01966 m
.8059 .01966 L
s
.8059 .01472 m
.8059 .02955 L
s
.8122 .01472 m
.8122 .02955 L
s
.8059 .02955 m
.8122 .02955 L
s
.8122 .01472 m
.8122 .03203 L
s
.81851 .01472 m
.81851 .03203 L
s
.8122 .03203 m
.81851 .03203 L
s
.81851 .01472 m
.81851 .01719 L
s
.82482 .01472 m
.82482 .01719 L
s
.81851 .01719 m
.82482 .01719 L
s
.82482 .01472 m
.82482 .07407 L
s
.83113 .01472 m
.83113 .07407 L
s
.82482 .07407 m
.83113 .07407 L
s
.83113 .01472 m
.83113 .05181 L
s
.83743 .01472 m
.83743 .05181 L
s
.83113 .05181 m
.83743 .05181 L
s
.83743 .01472 m
.83743 .12106 L
s
.84374 .01472 m
.84374 .12106 L
s
.83743 .12106 m
.84374 .12106 L
s
.84374 .01472 m
.84374 .07407 L
s
.85005 .01472 m
.85005 .07407 L
s
.84374 .07407 m
.85005 .07407 L
s
.85005 .01472 m
.85005 .01966 L
s
.85635 .01472 m
.85635 .01966 L
s
.85005 .01966 m
.85635 .01966 L
s
.85635 .01472 m
.85635 .02213 L
s
.86266 .01472 m
.86266 .02213 L
s
.85635 .02213 m
.86266 .02213 L
s
.86266 .01472 m
.86266 .10869 L
s
.86897 .01472 m
.86897 .10869 L
s
.86266 .10869 m
.86897 .10869 L
s
.86897 .01472 m
.86897 .06912 L
s
.87528 .01472 m
.87528 .06912 L
s
.86897 .06912 m
.87528 .06912 L
s
.87528 .01472 m
.87528 .0988 L
s
.88158 .01472 m
.88158 .0988 L
s
.87528 .0988 m
.88158 .0988 L
s
.88158 .01472 m
.88158 .04934 L
s
.88789 .01472 m
.88789 .04934 L
s
.88158 .04934 m
.88789 .04934 L
s
.88789 .01472 m
.88789 .03697 L
s
.8942 .01472 m
.8942 .03697 L
s
.88789 .03697 m
.8942 .03697 L
s
.8942 .01472 m
.8942 .05181 L
s
.9005 .01472 m
.9005 .05181 L
s
.8942 .05181 m
.9005 .05181 L
s
.9005 .01472 m
.9005 .08396 L
s
.90681 .01472 m
.90681 .08396 L
s
.9005 .08396 m
.90681 .08396 L
s
.90681 .01472 m
.90681 .02213 L
s
.91312 .01472 m
.91312 .02213 L
s
.90681 .02213 m
.91312 .02213 L
s
.91312 .01472 m
.91312 .02213 L
s
.91943 .01472 m
.91943 .02213 L
s
.91312 .02213 m
.91943 .02213 L
s
.91943 .01472 m
.91943 .05676 L
s
.92573 .01472 m
.92573 .05676 L
s
.91943 .05676 m
.92573 .05676 L
s
.92573 .01472 m
.92573 .03697 L
s
.93204 .01472 m
.93204 .03697 L
s
.92573 .03697 m
.93204 .03697 L
s
.93204 .01472 m
.93204 .03203 L
s
.93835 .01472 m
.93835 .03203 L
s
.93204 .03203 m
.93835 .03203 L
s
.93835 .01472 m
.93835 .03945 L
s
.94465 .01472 m
.94465 .03945 L
s
.93835 .03945 m
.94465 .03945 L
s
.94465 .01472 m
.94465 .05676 L
s
.95096 .01472 m
.95096 .05676 L
s
.94465 .05676 m
.95096 .05676 L
s
.95096 .01472 m
.95096 .15321 L
s
.95727 .01472 m
.95727 .15321 L
s
.95096 .15321 m
.95727 .15321 L
s
.95727 .01472 m
.95727 .06665 L
s
.96358 .01472 m
.96358 .06665 L
s
.95727 .06665 m
.96358 .06665 L
s
.96358 .01472 m
.96358 .12353 L
s
.96988 .01472 m
.96988 .12353 L
s
.96358 .12353 m
.96988 .12353 L
s
.96988 .01472 m
.96988 .01719 L
s
.97619 .01472 m
.97619 .01719 L
s
.96988 .01719 m
.97619 .01719 L
s
.97619 .01472 m
.97619 .01719 L
s
.02381 .01472 m
.97619 .01472 L
s
0 0 0 r
.33601 .31608 m
.93519 .5479 L
s
.33601 .31608 m
.93519 .50363 L
s
.33601 .31608 m
.93519 .45937 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{56, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo000FOol0
0`00Oomoo`0LOol30003Ool00`00Oomoo`0IOol30002Ool00`00Oomoo`0IOol20004Ool00`00Oomo
o`0IOol00`00Oomoo`02Ool00`00Oomoo`0EOol50002Ool00`00Oomoo`02Ool00`00Oomoo`0COol5
000017oo000000000goo00<007ooOol04goo1@000Woo0`000Woo00<007ooOol05Woo000EOol00`00
Ool0000MOol00`00Oomoo`02Ool00`00Ool0000KOol01P00Oomoo`00Ool001Yoo`03001oo`00009o
o`03001oo`0001Uoo`03001oo`00009oo`03001oo`0001Qoo`07001oogooOol007oo00000Woo00<0
07oo00005Woo00D007ooOomoo`0000Aoo`03001oo`0001Ioo`03001oogoo00=oo`06001oogoo001o
o`005goo000EOol00`00Ool0000NOol01`00Oomoogoo001oo`0001Uoo`@00004Ool007oo000JOol0
0`00Ool00002Ool00`00Ool0000IOol00`00Ool00002Ool00`00Ool0000HOol01`00Oomoogoo001o
o`00009oo`03001oo`0001Ioo`03001oogoo009oo`07001oogooOol007oo00005Woo00@007ooOomo
o`@00004Ool007oo000GOol001Eoo`03001oo`0001ioo`07001oogooOol007oo00006Goo00<007oo
00000Woo00<007oo00006Woo0P000goo00<007oo00006Woo00L007ooOomoo`00Ool0000HOol01`00
Oomoogoo001oo`00009oo`03001oo`0001Ioo`03001oogoo009oo`07001oogooOol007oo00005Woo
00L007ooOomoo`00Ool00002Ool00`00Ool0000GOol001Eoo`03001oo`0001eoo`03001oo`00009o
o`03001oo`0001Yoo`80009oo`03001oo`0001Yoo`03001oogoo009oo`03001oo`0001Uoo`03001o
o`00009oo`03001oo`0001Qoo`07001oogooOol007oo00000Woo00<007oo00005Woo00L007ooOomo
o`00Ool00002Ool00`00Ool0000FOol00`00Oomoo`02Ool20002Ool00`00Ool0000GOol001Ioo`03
001oogoo01eoo`03001oogoo009oo`03001oogoo01Yoo`05001oogooOol0000LOol20003Ool00`00
Oomoo`0IOol00`00Oomoo`02Ool00`00Oomoo`0FOol20004Ool00`00Oomoo`02Ool00`00Oomoo`0D
Ool20004Ool00`00Oomoo`02Ool00`00Oomoo`0DOol20005Ool01@00Oomoogoo000067oo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`004Gooo`003@000goo000AOol00`00Oomo
o`03Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool20003Ool0015oo`8000Aoo`03001oogoo01moo`03001oogoo01ioo`03
001oogoo01moo`03001oogoo01ioo`03001oogoo01moo`03001oogoo01moo`03001oogoo01ioo`03
001oogoo01Ioo`8000=oo`004Goo00<007ooOol09Goo00<03gooOol07Woo00<03gooOol07goo00<0
3gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol05goo00<0
07ooOol00Goo000AOol00`00Oomoo`04OoonEg`6Ool00`00Oomoo`01Ool0015oo`03001oogoo00Ao
oa1GO003OomGO5Ml00mGO003OomGO5Ml00AGO003OomGO5Ml00MGO003OomGO5Ml01]GO003OomGO5Ml
01QGO003OomGO5Ml01mGO003OomGO5Ml01eGO09ooaYGO003OomGO5Ml00MGO003OomGO5Ml02IGO0Mo
o`03001oogoo005oo`004Goo00<007ooOol017oo45Ml00=ooeMlEg`03eMl00=ooeMlEg`00UMl0goo
2EMl00=ooeMlEg`02EMl00=ooeMlEg`01eMl0Woo1UMl0goo15Ml00=ooeMlEg`03UMl00AooeMlEgao
oaYGO003OomGO5Ml00AGO09oo`QGO09ooaAGO09ooa1GO003OomGO5Ml00MGO0Ioo`AGO003OomGO5Ml
00IGO003OomGO5Ml01eGO0Moo`03001oogoo005oo`004Goo00<007ooOol017oo45Ml17oo3UMl0goo
0UMl0goo0UMl00=ooeMlEg`00UMl1Goo2EMl00=ooeMlEg`01eMl0Woo1UMl0goo0UMl0goo3UMl0goo
0UMl00=ooeMlEg`015Ml00=ooeMlEg`04EMl00=ooeMlEg`015Ml0Woo25Ml17oo2EMl00=ooeMlEg`0
0UMl00AooeMlEgaGO0Aoo`IGO003OomGO5Ml00EGO0=oo`MGO0Ioo`AGO003OomGO5Ml00IGO09oo`eG
O09oo`mGO0Moo`03001oogoo005oo`004Goo0P001Goo15Ml00=ooeMlEg`02EMl17oo1UMl0Woo1UMl
27oo0UMl00=ooeMlEg`00UMl1Goo2EMl00=ooeMlEg`01eMl0Woo1EMl17oo0UMl0goo3UMl0goo0UMl
0goo15Ml00=ooeMlEg`04EMl00=ooeMlEg`015Ml0Woo25Ml17oo1UMl17oo15Ml00AooeMlEgaGO0Ao
o`IGO003OomGO5Ml00AGO0Aoo`MGO0Ioo`AGO003OomGO5Ml00IGO09oo`eGO09oo`mGO0Ioo`8000=o
o`004Goo00<007ooOol017oo15Ml00=ooeMlEg`02EMl17oo1UMl0Woo1UMl27oo0UMl00=ooeMlEg`0
0UMl1Woo25Ml0Woo25Ml17oo0eMl17oo0UMl0goo3UMl0goo0UMl0goo15Ml00=ooeMlEg`01eMl17oo
1UMl00=ooeMlEg`015Ml17oo15Ml2Goo0eMl17oo15Ml2Woo15Ml00=ooeMlEg`015Ml17oo0UMl00=o
oeMlEg`00UMl2goo25Ml0Woo3EMl0Woo3eMl1goo00<007ooOol00Goo000AOol00`00Oomoo`04Ool4
Eg`00gooEgaGO009Eg`4Ool6Eg`2Ool6Eg`8Ool2Eg`00gooEgaGO002Eg`6Ool8Eg`2Ool8Eg`4Ool3
Eg`4Ool2Eg`3Ool=Eg`4Ool2Eg`3Ool4Eg`00gooEgaGO007Eg`6Ool4Eg`00gooEgaGO004Eg`4Ool4
Eg`9Ool3Eg`4Ool4Eg`:Ool4Eg`00gooEgaGO004Eg`4Ool2Eg`00gooEgaGO002Eg`;Ool8Eg`2Ool=
Eg`2Ool?Eg`7Ool00`00Oomoo`01Ool0015oo`03001oogoo00Aoo`9GO0=oo`]GO0Aoo`IGO09oo`IG
O0Qoo`9GO0moo`AGO09oo`QGO0Aoo`=GO0Aoo`9GO0=oo`eGO0ioo`UGO0Moo`=GO003OomGO5Ml00AG
O0Ioo`9GO11oo`AGO0Yoo`AGO09oo`EGO0Aoo`9GO0Aoo`0300moogoo00Uoo`QGO09oo`QGO003OomG
O5Ml009GO09oo`=GO0Aoo`QGO0Moo`03001oogoo005oo`004Goo00<007ooOol017oo0UMl17oo2UMl
17oo1UMl17oo15Ml27oo0UMl3goo15Ml0goo00<03eMlEg`015Ml17oo0eMl2Goo3EMl3Woo2EMl1goo
0eMl00=ooeMlEg`015Ml1Woo0UMl47oo15Ml2Woo15Ml17oo0eMl17oo0UMl17oo00<03gooOol02Goo
25Ml0Woo25Ml00=ooeMlEg`00UMl0Woo0eMl17oo25Ml1goo00<007ooOol00Goo000AOol00`00Oomo
o`0:Ool:Eg`4Ool6Eg`4Ool4Eg`8Ool2Eg`?Ool4Eg`3Ool0100?EgaGO5Ml1goo0eMl2Goo2eMl00<0
3gooOol03Goo2EMl1goo0eMl00=ooeMlEg`015Ml67oo15Ml2Woo15Ml17oo0eMl17oo0UMl17oo00<0
3gooOol02Goo25Ml0Woo25Ml00=ooeMlEg`00UMl0Woo0eMl17oo25Ml1goo00<007ooOol00Goo000A
Ool2000;Ool7Eg`7Ool6Eg`4Ool4Eg`8Ool2Eg`?Ool4Eg`3Ool0100?EgaGO5Ml1goo0eMl2Goo2eMl
00<03gooOol03Goo2EMl1goo0eMl00=ooeMlEg`015Ml67oo15Ml2Woo15Ml17oo0eMl17oo0UMl17oo
00<03gooOol02Goo25Ml0Woo1UMl0goo15Ml0Woo0eMl17oo25Ml1Woo0P000goo000AOol00`00Oomo
o`0:Ool7Eg`7Ool4Eg`6Ool4Eg`IOol4Eg`3Ool00`0?Oomoo`0DOol;Eg`00`0?Oomoo`0=Ool9Eg`8
Ool00`0?Oomoo`06Eg`HOol4Eg`:Ool4Eg`4Ool3Eg`4Ool2Eg`4Ool00`0?Oomoo`09Ool8Eg`2Ool6
Eg`4Ool3Eg`2Ool3Eg`4Ool8Eg`7Ool00`00Oomoo`01Ool0015oo`03001oogoo00Yoo`MGO0Moo`AG
O0Ioo`AGO1Uoo`AGO0=oo`0300moogoo01Aoo`UGO09oo`0300moogoo00eoo`UGO0Qoo`0300moogoo
00IGO1Qoo`AGO0Yoo`AGO0]oo`9GO0Aoo`0300moogoo00Uoo`QGO09oo`IGO0Aoo`=GO0]oo`IGO0Mo
o`03001oogoo005oo`004Goo00<007ooOol02Woo1EMl2Goo15Ml1Woo15Ml6Goo15Ml0goo00<03goo
Ool057oo25Ml0goo00<03gooOol03Woo25Ml27oo00<03gooOol01UMl6Goo00<03eMlEg`02Woo15Ml
2goo0UMl17oo00<03gooOol02Goo25Ml0Woo1UMl17oo0eMl2goo1UMl1goo00<007ooOol00Goo000A
Ool00`00Oomoo`0:Ool5Eg`9Ool4Eg`6Ool4Eg`IOol4Eg`3Ool00`0?Oomoo`0DOol8Eg`3Ool00`0?
Oomoo`0>Ool3Eg`2Ool3Eg`8Ool00`0?Oomoo`03Ool3Eg`IOol00`0?EgaGO00:Ool4Eg`;Ool2Eg`4
Ool00`0?Oomoo`09Ool8Eg`2Ool6Eg`4Ool3Eg`;Ool6Eg`7Ool00`00Oomoo`01Ool0015oo`03001o
ogoo00Yoo`EGO0Uoo`AGO0Ioo`AGO1Uoo`AGO0=oo`0300moogoo01Aoo`QGO0=oo`0300moogoo00io
o`=GO09oo`=GO0Qoo`0300moogoo01moo`0300mGO5Ml00Yoo`AGO15oo`0300moogoo00Uoo`QGO09o
o`=GO003OomGO5Ml00Aoo`=GO0]oo`9GO004OomGO5MlEg`7Ool00`00Oomoo`01Ool0015oo`8000]o
o`EGO0Uoo`AGO0Ioo`AGO1Uoo`9GO0Eoo`0300moogoo01Aoo`QGO0=oo`0300moogoo00ioo`=GO09o
o`=GO0Qoo`0300moogoo01moo`0300mGO5Ml00]oo`=GO15oo`0300moogoo00Uoo`QGO09oo`=GO003
OomGO5Ml00Aoo`=GO0]oo`9GO004OomGO5MlEg`6Ool20003Ool0015oo`03001oogoo01Qoo`AGO0Io
o`AGO1Uoo`9GO0Eoo`0300moogoo01Aoo`QGO0=oo`0300moogoo00ioo`=GO0eoo`0300moogoo01mo
o`0300mGO5Ml00]oo`=GO15oo`0300moogoo00aoo`=GO0Aoo`=GO003OomGO5Ml00Aoo`=GO0]oo`9G
O004OomGO5MlEg`7Ool00`00Oomoo`01Ool0015oo`03001oogoo01Qoo`AGO0Ioo`AGO1Uoo`9GO0Eo
o`0300moogoo01Aoo`QGO0=oo`0300moogoo00ioo`=GO0eoo`0300moogoo01moo`0300mGO5Ml00]o
o`=GO15oo`0300moogoo00aoo`=GO0Aoo`=GO003OomGO5Ml00Aoo`=GO0]oo`9GO004OomGO5MlEg`7
Ool00`00Oomoo`01Ool0015oo`03001oogoo01Yoo`9GO0Ioo`AGO1Uoo`9GO0Eoo`0300moogoo01Ao
o`QGO0=oo`0300moogoo00ioo`=GO0eoo`0300moogoo01moo`0300moogoo00]oo`=GO15oo`0300mo
ogoo00aoo`=GO0Aoo`=GO003OomGO5Ml00Eoo`0300moogoo00Yoo`9GO004OomGO5MlEg`7Ool00`00
Oomoo`01Ool000Yoo`8000Eoo`03001oogoo01Yoo`9GO0Ioo`AGO1Uoo`9GO0Eoo`0300moogoo01Ao
o`9GO003OomGO5Ml00=GO0=oo`0300moogoo00ioo`=GO0eoo`0300moogoo01moo`0300moogoo00]o
o`=GO15oo`0300moogoo00aoo`=GO0Aoo`=GO003OomGO5Ml00Eoo`0300moogoo00Yoo`9GO004OomG
O5MlEg`7Ool00`00Oomoo`01Ool000Yoo`03001oo`0000Aoo`03001oogoo01Yoo`9GO0Ioo`AGO1Uo
o`9GO0Eoo`0300moogoo01Aoo`9GO003OomGO5Ml00=GO0=oo`0300moogoo00ioo`=GO0eoo`0300mo
ogoo01moo`0300moogoo00]oo`=GO15oo`0300moogoo00aoo`=GO0Aoo`=GO003OomGO5Ml00Eoo`03
00moogoo00Yoo`9GO004OomGO5MlEg`7Ool00`00Oomoo`01Ool000Yoo`03001oo`0000Aoo`<001X0
3`9GO0H03`AGO3L03`9GO00300mGO5Ml00=GO1@03`=GO6003`=GO0@03`=GO00300mGO5Ml01803`9G
O00400mGO5MlEg`500l30003Ool000Yoo`8000Eoo`03001oogoo01Yoo`9GO0Ioo`AGO21oo`0300mo
ogoo01Aoo`9GO003OomGO5Ml00=GO0=oo`0300moogoo00ioo`=GO0eoo`0300moogoo01moo`0300mo
ogoo01moo`0300moogoo00aoo`=GO0Aoo`=GO0Qoo`0300moogoo00Yoo`9GO004OomGO5MlEg`7Ool0
0`00Oomoo`01Ool000Yoo`03001oogoo00Aoo`03001oogoo01Yoo`9GO0Ioo`AGO21oo`0300moogoo
01Aoo`9GO003OomGO5Ml00=GO0=oo`0300moogoo00ioo`=GO0eoo`0300moogoo01moo`0300moogoo
01moo`0300moogoo00aoo`=GO0Aoo`=GO0Qoo`0300moogoo00Yoo`9GO004OomGO5MlEg`7Ool00`00
Oomoo`01Ool000]oo`8000Aoo`03001oogoo01Yoo`9GO0Ioo`AGO21oo`0300moogoo01Aoo`9GO003
OomGO5Ml00=GO0=oo`0300moogoo00ioo`=GO0eoo`0300moogoo01moo`0300moogoo01moo`0300mo
ogoo00aoo`=GO0Aoo`=GO0Qoo`0300moogoo00Yoo`9GO004OomGO5MlEg`7Ool00`00Oomoo`01Ool0
015oo`03001oogoo01Yoo`9GO0Ioo`AGO21oo`0300moogoo01Aoo`9GO0=oo`=GO0=oo`0300moogoo
01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo00aoo`=GO0moo`0300moogoo00Yoo`9G
O004OomGO5MlEg`7Ool00`00Oomoo`01Ool0015oo`03001oogoo01Yoo`9GO0Ioo`AGO21oo`0300mo
ogoo01Aoo`9GO0=oo`=GO0=oo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300mo
ogoo00aoo`=GO0moo`0300moogoo00Yoo`9GO004OomGO5MlEg`7Ool00`00Oomoo`01Ool0015oo`80
01]oo`9GO0Ioo`AGO21oo`0300moogoo01Uoo`=GO0=oo`0300moogoo01ioo`0300moogoo01moo`03
00moogoo01moo`0300moogoo00aoo`=GO0moo`0300moogoo00Yoo`9GO004OomGO5MlEg`6Ool20003
Ool0015oo`03001oogoo01Yoo`9GO0Ioo`AGO21oo`0300moogoo01moo`0300moogoo01ioo`0300mo
ogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo00Yoo`9GO004OomGO5MlEg`7Ool0
0`00Oomoo`01Ool0015oo`03001oogoo01Yoo`9GO0Qoo`9GO21oo`0300moogoo01moo`0300moogoo
01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo00Yoo`9GO0]oo`03
001oogoo005oo`004Goo00<007ooOol06Woo0UMl27oo0UMl87oo00<03gooOol07goo00<03gooOol0
7Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol02Woo0UMl2goo00<0
07ooOol00Goo000AOol00`00Oomoo`0JOol2Eg`8Ool2Eg`POol00`0?Oomoo`0OOol00`0?Oomoo`0N
Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0:Ool2Eg`;Ool00`00
Oomoo`01Ool0015oo`03001oogoo01Yoo`9GO0Qoo`9GO21oo`0300moogoo01moo`0300moogoo01io
o`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo00Yoo`9GO0]oo`03001o
ogoo005oo`004Goo0P006goo0UMl27oo0UMl87oo00<03gooOol07goo00<03gooOol07Woo00<03goo
Ool07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol02Woo0UMl2Woo0P000goo000AOol0
0`00Oomoo`0JOol2Eg`8Ool2Eg`POol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol0
0`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0:Ool2Eg`;Ool00`00Oomoo`01Ool0015oo`03
001oogoo01Yoo`9GO0Qoo`9GO21oo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01moo`03
00moogoo01moo`0300moogoo01ioo`0300moogoo00Yoo`9GO0]oo`03001oogoo005oo`004Goo00<0
07ooOol097oo0UMl87oo00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol0
7goo00<03gooOol07Woo00<03gooOol02Woo0UMl2goo00<007ooOol00Goo000AOol00`00Oomoo`0T
Ool2Eg`POol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?
Oomoo`0NOol00`0?Oomoo`0GOol00`00Oomoo`01Ool0015oo`03001oogoo02Aoo`9GO21oo`0300mo
ogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300mo
ogoo01Moo`03001oogoo005oo`004Goo0P009Goo0UMl87oo00<03gooOol07goo00<03gooOol07Woo
00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol05Woo0P000goo000AOol0
0`00Oomoo`0TOol2Eg`POol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomo
o`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0GOol00`00Oomoo`01Ool0015oo`03001oogoo02Aoo`9G
O21oo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo
01ioo`0300moogoo01Moo`03001oogoo005oo`004Goo00<007ooOol097oo0UMl87oo00<03gooOol0
7goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol0
5goo00<007ooOol00Goo000AOol00`00Oomoo`0TOol2Eg`POol00`0?Oomoo`0OOol00`0?Oomoo`0N
Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0GOol00`00Oomoo`01
Ool0015oo`03001oogoo00]oo`03HaQoogoo01Ioo`9GO21oo`0300moogoo01moo`0300moogoo01io
o`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01Moo`03001oogoo005o
o`004Goo0P0037oo00=S67ooOol05goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07Woo
00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol05Woo0P000goo000AOol0
0`00Oomoo`0;Ool00f<HOomoo`0GOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol0
0`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0GOol00`00Oomoo`01Ool0
015oo`03001oogoo00Eoo`9S6007OomS67ooOomS67ooHaP05goo00<03gooOol07Woo00<03gooOol0
7goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol0
5goo00<007ooOol00Goo000AOol00`00Oomoo`05Ool2HaP01gooHaQoogooHaQoof<H01Moo`0300mo
ogoo01ioo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300mo
ogoo01ioo`0300moogoo01Moo`03001oogoo005oo`002goo00<007ooOol00goo00<007ooOol01Goo
0V<H00Moof<HOomoof<HOomS600GOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol0
0`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0GOol00`00Oomoo`01Ool0
00]oo`03001oogoo00=oo`03001oogoo00Eoo`9S6007OomS67ooOomS67ooHaP05goo00<03gooOol0
7Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol0
7Woo00<03gooOol05goo00<007ooOol00Goo000;Ool00`00Oomoo`03Ool3000500l4HaP00`0?HaQS
6005HaP00`0?HaP03`3b00l30003Ool000aoo`03001oogoo009oo`03001oogoo00Eoo`9S6003OomS
67oo009S6003OomS67oo009S6003OomS67oo015oo`0300moogoo01ioo`0300moogoo01moo`0300mo
ogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01Moo`03001o
ogoo005oo`002Woo00<007oo000017oo00<007ooOol01Goo0V<H00=oof<HOol00V<H00=oof<HOol0
0V<H00=oof<HOol04Goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol0
7goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol05goo00<007ooOol00Goo000:Ool30004
Ool00`00Oomoo`05Ool2HaP00gooHaQoo`02HaP00gooHaQoo`02HaP00gooHaQoo`0AOol00`0?Oomo
o`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomo
o`0NOol00`0?Oomoo`0GOol00`00Oomoo`01Ool0015oo`03001oogoo00Aoo`QS6003OomS67oo009S
6003OomS66<H009S6003OomS67oo00aoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01io
o`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01Moo`03001oogoo005o
o`004Goo00<007ooOol01Goo0V<H0goo0V<H0goo0V<H00=oof<HOol00V<H00=oof<HOol037oo00<0
3gooOol07Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<0
3gooOol07Woo00<03gooOol05goo00<007ooOol00Goo000AOol20006Ool2HaP3Ool2HaP2Ool3HaP0
0gooHaQS6002HaP00gooHaQoo`0<Ool00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol0
0`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0FOol20003Ool0015oo`03
001oogoo00Eoo`9S60=oo`9S60=oo`9S6003OomS67oo009S6003OomS67oo00aoo`0300moogoo01io
o`0300moogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01io
o`0300moogoo01Moo`03001oogoo005oo`004Goo00<007ooOol01Goo0V<H0goo0V<H0goo16<H00=o
of<HHaP00V<H00=oof<HOol02Woo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07Woo00<0
3gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol05goo00<007ooOol00Goo000A
Ool00`00Oomoo`05Ool2HaP8Ool2HaP00gooHaQoo`02HaP017ooHaQS66<H2goo00<03gooOol07Woo
00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo
00<03gooOol05goo00<007ooOol00Goo000AOol00`00Oomoo`05Ool2HaP8Ool2HaP00gooHaQoo`02
HaP017ooHaQoof<H2goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol0
7goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol05goo00<007ooOol00Goo000AOol00`00
Oomoo`05Ool2HaP8Ool2HaP00gooHaQoo`02HaP017ooHaQS66<H2goo00<03gooOol07Woo00<03goo
Ool07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03goo
Ool05goo00<007ooOol00Goo000AOol2000AOol01F<HOomoogooHaP00Woo00=S67ooHaP02goo00<0
3gooOol07Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<0
3gooOol07Woo00<03gooOol05Woo0P000goo000AOol00`00Oomoo`0@Ool01F<HOomoogooHaP00Woo
00=S67ooHaP02goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo
00<03gooOol07goo00<03gooOol07Woo00<03gooOol05goo00<007ooOol00Goo000AOol00`00Oomo
o`0@Ool01F<HOomoogooHaP00Woo00=S67ooHaP02goo00<03gooOol07Woo00<03gooOol07goo00<0
3gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol05goo00<0
07ooOol00Goo000AOol00`00Oomoo`0@Ool01F<HOomoogooHaP00Woo00AS67ooHaQS60Yoo`0300mo
ogoo01ioo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300mo
ogoo01ioo`0300moogoo01Moo`03001oogoo005oo`004Goo00<007ooOol06Woo00=S67ooOol027oo
00<03gooOol07Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo
00<03gooOol07Woo00<03gooOol05goo00<007ooOol00Goo000AOol00`00Oomoo`0JOol00f<HOomo
o`08Ool00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomo
o`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0GOol00`00Oomoo`01Ool0015oo`8001]oo`03HaQoogoo
00Qoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo
01moo`0300moogoo01ioo`0300moogoo01Ioo`8000=oo`004Goo00<007ooOol06Woo00=S67ooHaP0
27oo00<03gooOol05Woo00=S67ooOol01Goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol0
7goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol05goo00<007ooOol00Goo000AOol00`00
Oomoo`0JOol00f<HOomS6008Ool00`0?Oomoo`0FOol00f<HOomoo`05Ool00`0?Oomoo`0OOol00`0?
Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0GOol00`00
Oomoo`01Ool0015oo`03001oogoo01Yoo`03HaQoof<H00Qoo`0300moogoo01Ioo`03HaQoogoo00Eo
o`0300moogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01io
o`0300moogoo01Moo`03001oogoo005oo`004Goo00<007ooOol06Woo0f<H00=oof<HHaP01Goo00<0
3gooOol05Woo00=S67ooOol01Goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo00<0
3gooOol07goo00<03gooOol07Woo00<03gooOol05goo00<007ooOol00Goo000AOol00`00Oomoo`0J
Ool016<HOomS67oo0V<H1Goo00<03gooOol05Woo00=S67ooOol01Goo00<03gooOol07goo00<03goo
Ool07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol05goo00<007oo
Ool00Goo000AOol2000KOol016<HOomS67oo0V<H1Goo00<03gooOol05Goo0V<H1goo00<03gooOol0
7goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol0
5Woo0P000goo000AOol00`00Oomoo`0JOol016<HOomS67oo0V<H1Goo00<03gooOol05Woo00=S67oo
Ool01Goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03goo
Ool07Woo00<03gooOol05goo00<007ooOol00Goo000AOol00`00Oomoo`0JOol00f<HOomS6003HaP0
1WooHaQoof<HOol03aAoo`04HaQoof<HOol2HaP6Ool00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?
Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0GOol00`00Oomoo`01Ool0015o
o`03001oogoo01Yoo`04HaQoof<HOol2HaP01WooHaQoof<HOol03aAoo`04HaQoof<HOol2HaP6Ool0
0`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol0
0`0?Oomoo`0GOol00`00Oomoo`01Ool000]oo`03001oogoo00=oo`03001oogoo01Yoo`03HaQoof<H
00ES6004OomS67oo00lDOol016<HOomS67oo0V<H1Woo00<03gooOol02goo0V<H00Aoo`00000000io
o`0400moogooHaPMOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0G
Ool00`00Oomoo`01Ool000Yoo`03001oo`0000Aoo`03001oogoo01Yoo`04HaQoof<HOol2HaP01Woo
HaQoof<HOol03aAoo`04HaQoof<HOol2HaP6Ool00`0?Oomoo`0;Ool2HaP00gooHaQoo`05000:Ool0
100?Oomoof<H7Goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol05goo
00<007ooOol00Goo000:Ool00`00Ool00004Ool3000J00l016<H00mS600?0V<H00D03f<HHaQS600?
00=S60<03`=S60`03`04HaP03f<H00l3HaP700l2HaP01@0?HaP03f<H00l00V<H00<03f<H00l00V<H
00D03f<H00mS600?00L000T03`03HaP03f<H09P03`<000=oo`002goo00<007ooOol00goo00<007oo
Ool077oo00US67ooHaQS67ooHaQoof<HOol00V<H17oo00=S67ooHaP037oo00=S67ooHaP00Woo00=S
67ooOol017oo00T03gooHaQS67ooHaQoof<HOol00V<H00=oof<HOol016<H00=oof<HOol00goo2000
0Woo00<03gooOol00f<H6goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03goo
Ool05goo00<007ooOol00Goo000:Ool00`00Ool00004Ool00`00Oomoo`0LOol02F<HOomS66<HOomS
67ooHaQoo`02HaP4Ool00f<HOomS600<Ool4HaP00gooHaQoo`05Ool02@0?OomS66<HOomS67ooHaQo
o`02HaP00gooHaQS6002HaP017ooHaQoof<H1goo2@0000Aoof<HHaQS61]oo`0300moogoo01moo`03
00moogoo01moo`0300moogoo01ioo`0300moogoo01Moo`03001oogoo005oo`002goo00<007ooOol0
0goo00<007ooOol077oo00US67ooHaQS67ooHaQoof<HOol00V<H17oo00=S67ooHaP037oo00=S67oo
HaP00Woo00=S67ooOol017oo00T03gooHaQS67ooHaQoof<HOol00V<H00=oof<HOol00V<H00Aoof<H
HaQS60Uoo`H00003Ool0000000<001Yoo`0300moogoo01moo`0300moogoo01moo`0300moogoo01io
o`0300moogoo01Moo`03001oogoo005oo`004Goo00<007ooOol077oo00ES67ooHaQS67oo00=S6006
OomS66<HOomS67oo0V<H00=oof<HOol00V<H00=oof<HOol00V<H00=oof<HOol00V<H00Eoof<HOomo
of<H00Ioo`09HaQoof<HHaQoof<HOomS67oo00AS6006OomS66<HOomS67oo0V<H00Aoof<HOomS60Mo
o`80000500l00000001oo`02HaP4000FOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0N
Ool00`0?Oomoo`0GOol00`00Oomoo`01Ool0015oo`03001oogoo02=oo`07HaQoof<HHaQoof<HOol0
0V<H00=oof<HOol00V<H00=oof<HOol00V<H00=oof<HOol00V<H00=oof<HOol027oo00US67ooHaQS
67ooHaQoof<HOol00V<H00Aoof<HOomS60Aoo`9S6004OomS67ooHaP9Ool3000017oo0000000017oo
10004Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol05goo00<007oo
Ool00Goo000AOol2000TOol01f<HOomS66<HOomS67oo00AS6006OomS66<HOomS67oo1f<H00=oof<H
Ool027oo00=S67ooHaP026<H00Aoof<HOomS60Aoo`MS60Qoo`0300mS66<H00800003OomS600000<0
00Aoo`@000ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01Ioo`80
00=oo`004Goo00<007ooOol08goo16<H00=oof<HHaP00V<H00=oof<HHaP01f<H00=oof<HOol00V<H
00=oof<HOol00goo00ES67ooHaQS67oo00AS6005OomS67ooHaQoo`02HaP00gooHaQoo`06Ool016<H
OomS67oo0V<H27oo0V<H0goo0`0000=S67ooOol00`0000=oof<HOol00Woo10002Woo00<03gooOol0
7goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol05goo00<007ooOol00Goo000AOol00`00
Oomoo`0SOol01f<HOomS66<HOomS67oo009S6003OomS67oo009S6004OomS67ooHaP<Ool01f<HOomS
66<HOomS67oo009S6006OomS67ooHaQoof<H2Woo00=S67ooOol00Woo00=S67ooOol01Woo0V<H1Woo
0`000Woo00AS6000000000Ioo`D000Eoo`0300moogoo01moo`0300moogoo01moo`0300moogoo01io
o`0300moogoo01Moo`03001oogoo005oo`004Goo00<007ooOol08goo00=S67ooHaP00f<H00Ioof<H
HaQoof<HOol2HaP017ooHaQoof<H37oo00ES67ooHaQS67oo00AS6006OomS67ooHaQoof<H2Woo00=S
67ooOol00Woo0V<H1Goo16<H1Woo00=S67ooHaP00P0000AS67ooHaQoo`<000Qoo`@00003Ool03goo
021oo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01Moo`03001oogoo005oo`004Goo00<0
07ooOol08goo00MS67ooHaQS67ooHaQoo`02HaP00gooHaQoo`02HaP017ooHaQoof<H37oo00MS67oo
HaQS67ooHaQoo`02HaP01WooHaQoof<HOomS60moo`03HaQoogoo00Aoo`03HaQoof<H00Moo`05HaQo
of<HHaQoo`03000017ooHaQS67oo0`002Goo10007goo00<03gooOol07goo00<03gooOol07Woo00<0
3gooOol05goo00<007ooOol00Goo000AOol00`00Oomoo`0SOol01f<HOomS66<HOomS67oo009S6003
OomS67oo009S6004OomS67ooHaP<Ool01f<HOomS66<HOomS67oo009S6006OomS67ooHaQoof<H3goo
00AS67ooHaQoo`9S6004OomS66<HHaP7Ool6HaP01gooHaP00000HaQoof<H009oo`@000Ioo`0300mo
ogoo00@001]oo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01Moo`03001oogoo005oo`00
4Goo0P009Woo0V<H00=oof<HOol05goo00QS67ooHaQS67ooHaQoof<H5Woo00=S67ooHaP00f<H00Ao
of<HOol03`Uoo`9S6003OomS67oo00=S60<000Ioo`<000=oo`0300moogoo00Aoo`D001Ioo`0300mo
ogoo01moo`0300moogoo01ioo`0300moogoo01Ioo`8000=oo`004Goo00<007ooOol09Goo0V<H00=o
of<HOol05goo1V<H00=oof<HOol05Goo00AS67ooHaQoo`AS6003Ool03goo00Qoo`9S6005OomS67oo
HaQoo`02HaP017ooHaP000001goo0`0000<03gooOol02Goo10004Woo00<03gooOol07goo00<03goo
Ool07Woo00<03gooOol05goo00<007ooOol00Goo000AOol00`00Oomoo`0UOol2HaP00gooHaQoo`0G
Ool026<HOomS66<HOomS67ooHaPIOol3HaP3Ool00`0?Oomoo`0>Ool4HaP00gooHaP000020007Ool3
000=Ool4000>Ool00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0GOol00`00Oomoo`01Ool0
015oo`03001oogoo02Eoo`9S6003OomS67oo01Moo`08HaQoof<HHaQoof<HOomS61Yoo`9S60=oo`03
00moogoo00ioo`9S6004OomS67ooHaP3Ool30004Ool00`0?Oomoo`03000>Ool4000:Ool00`0?Oomo
o`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0GOol00`00Oomoo`01Ool0015oo`03001oogoo02Eoo`03
00moogoo01Uoo`06HaQoof<HHaQoo`0?77oo00=S67ooOol00Woo00<03gooOol04Goo0f<H1Woo0P00
0Woo00<03gooOol00goo10003Woo10001Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol0
5goo00<007ooOol00Goo000AOol00`00Oomoo`0UOol00`0?Oomoo`0IOol01V<HOomS66<HOol03aao
o`03HaQoogoo009oo`0300moogoo015oo`03HaQoof<H00Qoo`<000Uoo`<000moo`D00003Ool03goo
021oo`0300moogoo01ioo`0300moogoo01Moo`03001oogoo005oo`004Goo0P009Woo00<03gooOol0
6Goo00IS67ooHaQS67oo00lQOol00`0?Oomoo`0COol00f<HOomoo`08Ool00`0?0000000:Ool3000A
Ool4000OOol00`0?Oomoo`0NOol00`0?Oomoo`0FOol20003Ool0015oo`03001oogoo02Eoo`0300mo
ogoo01Uoo`06HaQoof<HHaQoo`0?8Goo00<03gooOol04goo00=S67ooOol027oo00<03gooOol00`00
2Woo0`003goo00<03gooOol010006goo00<03gooOol07Woo00<03gooOol05goo00<007ooOol00Goo
000AOol00`00Oomoo`0UOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomo
o`03Ool3000:Ool3000<Ool00`0?Oomoo`04Ool4000GOol00`0?Oomoo`0NOol00`0?Oomoo`0GOol0
0`00Oomoo`01Ool0015oo`03001oogoo02Eoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo
01ioo`0300moogoo00Ioo`8000]oo`@000Qoo`0300moogoo00Qoo`@001=oo`0300moogoo01ioo`03
00moogoo01Moo`03001oogoo005oo`004Goo00<007ooOol09Goo00<03gooOol07Woo00<03gooOol0
7goo00<03gooOol05Woo00=S67ooOol01Goo00AS67ooHaQoo`9S6005OomS67ooHaQoo`03000<Ool3
0005Ool00`0?Oomoo`0<Ool5000>Ool00`0?Oomoo`0NOol00`0?Oomoo`0GOol00`00Oomoo`01Ool0
015oo`03001oogoo02Eoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01Ioo`03HaQoogoo
00Eoo`04HaQoof<HOol2HaP017ooHaQoof<H17oo0P003Goo0`000Woo00<03gooOol04Goo10002Woo
00<03gooOol07Woo00<03gooOol05goo00<007ooOol00Goo000AOol2000VOol00`0?Oomoo`0NOol0
0`0?Oomoo`0OOol00`0?Oomoo`0FOol00f<HOomoo`05Ool016<HOomS67oo0V<H00Aoof<HOomS60Io
o`<000eoo`<001Moo`@000Ioo`0300moogoo01ioo`0300moogoo01Ioo`8000=oo`004Goo00<007oo
Ool09Goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol05Woo00=S67ooOol01Goo00AS67oo
HaQoo`9S6004OomS67ooHaP9Ool2000=Ool0100?0000000067oo10000Woo00<03gooOol07Woo00<0
3gooOol05goo00<007ooOol00Goo000AOol00`00Oomoo`0UOol00`0?Oomoo`0NOol00`0?Oomoo`0O
Ool00`0?Oomoo`0FOol01V<HOomS66<HOomS609oo`04HaQoof<HOol2HaP017ooHaQoof<H2goo0`00
2Woo00@03gooOomoo`@000ioo`9S60Qoo`@001moo`0300moogoo01Moo`03001oogoo005oo`004Goo
00<007ooOol09Goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol05Woo00IS67ooHaQS67oo
HaP2Ool016<HOomS67oo0V<H00Aoof<HOomS60ioo`<000Moo`0300moogoo00Eoo`<000]oo`9S60Yo
o`0300moo`0000@001Yoo`0300moogoo01Moo`03001oogoo005oo`002Woo0P001Goo00<007ooOol0
9Goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol05Goo0V<H00Eoof<HHaQoof<H009oo`YS
615oo`8000Eoo`0300moogoo00Qoo`<000Qoo`9S60Yoo`0300moogoo00Aoo`@001Ioo`0300moogoo
01Moo`03001oogoo005oo`0037oo00<007ooOol00Woo00<007ooOol09Goo00<03gooOol07Woo00<0
3gooOol07goo00<03gooOol05Woo00IS67ooHaQS67ooHaP2Ool016<HOomS67oo0V<H00Aoof<HOomS
61=oo`<0009oo`0300moogoo00]oo`<000Eoo`9S60Yoo`0300moogoo00Qoo`@0019oo`0300moogoo
01Moo`03001oogoo005oo`002goo0P0017oo0`00O`0?00AS600?HaP03`9S600300mS600?009S6003
00mS600?009S600300mS600?009S600800mS600?00mS600?HaP03`9S600400mS600?HaP700l2000A
00l3000200l2HaP00`0?HaP03`02HaP01P0?HaP03f<H00mS60D03`04HaP03f<H00l2HaP300l4000V
00l30003Ool000Yoo`03001oo`0000Aoo`03001oogoo02Eoo`0300moogoo01ioo`0300moogoo01mo
o`0300moogoo01Aoo`04HaQoof<HOol2HaP00gooHaQoo`02HaP00gooHaQoo`02HaP00gooHaQoo`02
HaP027ooHaQoogooHaQoof<HOol2HaP017ooHaQoof<H2Goo0`004Goo100000=oof<HOol00V<H00Io
of<HOomS67ooHaP5Ool016<HOomS67oo0V<H17oo00=S67ooOol01@002Goo00<03gooOol05goo00<0
07ooOol00Goo000:Ool00`00Ool00004Ool00`00Oomoo`0UOol00`0?Oomoo`0NOol00`0?Oomoo`0O
Ool00`0?Oomoo`0DOol00f<HOomS6005HaP01WooHaQS67ooHaQoo`9S6003OomS67oo009S6008OomS
67ooOomS67ooHaQoo`9S6004OomS67ooHaP9Ool00`0?Oomoo`03000?Ool3HaP30002HaP01WooHaQo
of<HOomS60Eoo`04HaQoof<HOol2HaP4Ool00f<HOomoo`05Ool40005Ool00`0?Oomoo`0GOol00`00
Oomoo`01Ool000]oo`8000Aoo`03001oogoo02Eoo`0300moogoo01ioo`0300moogoo01moo`0300mo
ogoo01Aoo`04HaQoof<HOol2HaP00gooHaQoo`02HaP00gooHaQoo`02HaP00gooHaQoo`02HaP027oo
HaQoogooHaQoof<HOol2HaP017ooHaQoof<H2Goo00<03gooOol00goo0P003Woo0V<H00=oof<HOol0
0`0000ES67ooHaQoof<H00Eoo`04HaQoof<HOol2HaP4Ool00f<HOomoo`09Ool400000goo00moo`0H
Ool00`00Oomoo`01Ool0015oo`03001oogoo02Eoo`0300moogoo01ioo`0300moogoo01moo`0300mo
ogoo01Aoo`=S6004OomS66<HOol4HaP00gooHaQoo`02HaP00gooHaQoo`04HaP00gooHaQS6005HaP0
1GooHaQS66<HOol00V<H00=oof<HOol00goo00<03gooOol01Goo0`002goo0V<H00=oof<HOol00V<H
00Eoo`00000007oo009S6003OomS67oo009S6003OomS67oo009S6003OomS67oo009S6003OomS67oo
009S60Yoo`@001Moo`03001oogoo005oo`004Goo00<007ooOol09Goo00<03gooOol07Woo00<03goo
Ool07goo00<03gooOol057oo00AS67ooOomoo`9S6005OomS67ooHaP03`09Ool00f<HOomS6003HaP0
0gooHaQS6006HaP01GooHaQS67ooHaP017oo00<03gooOol027oo0P002Goo0V<H00Aoof<HHaQoo`ES
60<00003OomS67oo00US6003OomS66<H009S6003OomS66<H00]oo`0300moogoo00@001=oo`03001o
ogoo005oo`004Goo0P009Woo00<03gooOol07Woo00<03gooOol07goo00<03gooOol057oo00AS67oo
Oomoo`9S6005OomS67ooHaP03`09Ool016<HOomS67oo0V<H00=oof<HOol00V<H00Eoof<HOomS67oo
009S6003OomS67oo00=oo`0300moogoo00Yoo`<000Ioo`9S600:OomS67ooOomS67ooHaQoof<HOol2
HaP4000016<HOomS67oo0V<H00=oof<HOol00V<H00=oof<HOol00V<H2goo00<03gooOol017oo0`00
3goo0P000goo000AOol00`00Oomoo`0UOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0D
Ool016<HOomoogoo0V<H00Eoof<HOomS600?00Uoo`03HaQoof<H00=S6003OomS67oo009S6005OomS
67ooHaQoo`04HaP01GooHaQS67oo00l03goo0P0017oo0V<H00Yoof<HOomoof<HOomS67ooHaQoo`IS
60<00006OomS66<HOomS67oo0V<H00=oof<HOol00V<H2goo00<03gooOol05goo00<007ooOol00Goo
000AOol00`00Oomoo`0UOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomo
o`09Ool00f<HOomS6002Ool016<HOomoof<H0goo00MS67ooHaQS67ooHaQoo`02HaP00goo00moo`0@
Ool30004Ool02F<HOomoof<HOomS67ooHaQoo`02HaP00gooHaQoo`02HaP00gooHaP0000200000goo
HaQoo`02HaP00gooHaQoo`02HaP;Ool00`0?Oomoo`0GOol00`00Oomoo`01Ool0015oo`03001oogoo
02Eoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01ioo`0300moogoo00Uoo`03HaQoof<H
009oo`04HaQoogooHaP3Ool9HaP00goo00moo`0COol300002WooHaQoogooHaQoof<HOomS67oo0V<H
00=oof<HOol00V<H00=oof<HOol00V<H0`0026<H2Woo00<03gooOol05goo00<007ooOol00Goo000A
Ool00`00Oomoo`0UOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`09
Ool00f<HOomS6002Ool016<HOomoof<H0goo00MS67ooHaQS67ooHaQoo`02HaP00goo00moo`0FOol2
0002Ool01V<HOomS67ooHaQoo`9S6003OomS67oo009S6003OomS67oo009S6003OomS67oo00<00004
HaQoof<HHaP;Ool00`0?Oomoo`0GOol00`00Oomoo`01Ool0015oo`03001oogoo02Eoo`0300moogoo
01ioo`0300moogoo01moo`0300moogoo01ioo`0300moogoo00Uoo`03HaQoof<H009oo`04HaQoogoo
HaP3Ool01f<HOomS66<HOomS67oo009S6003Ool03goo011oo`03HaQoof<H00Aoo`09HaP00000001o
of<HOomS67oo009S6003OomS67oo009S6003OomS67oo009S6003OomS67oo009S6003Ool000000080
0003OomS67oo00Qoo`0300moogoo01Moo`03001oogoo005oo`004Goo0P009Woo00<03gooOol07Woo
00<03gooOol07goo00<03gooOol07Woo00<03gooOol05goo00AS67ooOomS609oo`03HaQoo`0?015o
o`03HaQoof<H00Qoo`8000=oo`0300moogoo00Yoo`03HaQoof<H009oo`04HaQoof<HHaP30008Ool0
0`0?Oomoo`0FOol20003Ool0015oo`03001oogoo02Eoo`0300moogoo01ioo`0300moogoo01moo`03
00moogoo01ioo`0300moogoo01Moo`04HaQoogooHaP2Ool2HaP00`0?Oomoo`0?Ool3HaP:Ool30000
0`0?Oomoo`0:Ool00f<HOomS6002Ool01f<HOomS66<HOomS67oo00<000Eoo`0300moogoo01Moo`03
001oogoo005oo`004Goo00<007ooOol09Goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol0
7Woo00<03gooOol05goo00AS67ooOomS609oo`03HaQoo`0?015oo`03HaQoof<H00eoo`8000]oo`03
HaQoof<H009oo`06HaQoof<HHaQoof<H17oo0`000Woo00<03gooOol05goo00<007ooOol00Goo000A
Ool00`00Oomoo`0UOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0G
Ool016<HOomoof<H0Woo00AS67oo00moo`9S6003OomS67oo00Yoo`9S6003OomS66<H00aoo`0300mo
o`00008000Qoo`03HaQoof<H009oo`06HaQoof<HHaQoof<H1goo0`006Goo00<007ooOol00Goo000A
Ool00`00Oomoo`0UOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0M
Ool016<HOol03goo0V<H00=oof<HOol02Woo00AS67ooOomS60eoo`0300moogoo009oo`<000moo`03
HaQoogoo00Moo`0300l00000008001Eoo`03001oogoo005oo`004Goo00<007ooOol09Goo00<03goo
Ool07Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol07Goo00AS67oo00moo`9S6003OomS
67oo00Yoo`04HaQoogooHaP=Ool00`0?Oomoo`05Ool2000=Ool2HaP8Ool00`0?Oomoo`02Ool3000B
Ool00`00Oomoo`01Ool0015oo`8002Ioo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01io
o`0300moogoo01eoo`04HaQoof<HOol2HaP00gooHaQS6002HaP00gooHaQoo`02HaP017ooHaQoof<H
0Woo00=S67ooOol02goo00<03gooOol01goo0`002Woo00=S67ooOol01goo00<03gooOol017oo00QS
6000001S67ooHaQoof<H17oo00=S67ooOol00goo0P000goo000AOol00`00Oomoo`0UOol00`0?Oomo
o`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol01f<HOomS66<HOomS67oo009S
6003OomS67oo009S6004OomS67ooHaP@Ool00`0?Oomoo`0:Ool20008Ool00f<HOomoo`07Ool00`0?
Oomoo`04Ool026<HOomS66<HOomS67ooHaP4Ool00f<HOomoo`04Ool00`00Oomoo`01Ool0015oo`03
001oogoo02Eoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01moo`IS
6006OomS66<HOomS67oo0V<H00Aoof<HHaQS611oo`0300moogoo00aoo`<000Eoo`03HaQoogoo00Mo
o`0300moogoo00Aoo`08HaQoof<HHaQoof<HOomS60Aoo`03HaQoogoo00Aoo`03001oogoo005oo`00
4Goo00<007ooOol09Goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol0
7goo00MS67ooHaQS67ooHaQoo`02HaP00gooHaQoo`02HaP017ooHaQoof<H47oo00<03gooOol03goo
0`000Woo00=S67ooOol01goo00<03gooOol017oo00QS67ooHaQS67ooHaQoof<H17oo00=S67ooOol0
17oo00<007ooOol00Goo000AOol00`00Oomoo`0UOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?
Oomoo`0NOol00`0?Oomoo`0NOol2HaP01WooHaQS67ooHaQoo`]S611oo`0300moogoo019oo`800003
HaQoogoo00Moo`0900moof<HHaQoof<HOomS67oo009S6003OomS67oo009S6004OomS66<HHaP6Ool0
0`00Oomoo`01Ool0015oo`03001oogoo02Eoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo
01ioo`0300moogoo01moo`07HaQoof<HHaQoof<HOol00V<H00=oof<HOol00V<H00Aoof<HOomS611o
o`0300moogoo01Aoo`<000Moo`0900moof<HHaQoof<HOomS67oo009S6003OomS67oo009S6004OomS
67ooHaP6Ool00`00Oomoo`01Ool0015oo`8002Ioo`0300moogoo01ioo`0300moogoo01moo`0300mo
ogoo01ioo`0300moogoo01moo`07HaQoof<HHaQoof<HOol00V<H00=oof<HOol00V<H00Aoof<HOomS
611oo`0300moogoo01Moo`8000Eoo`0500moof<HHaQoo`0=HaP00gooHaQoo`04Ool20003Ool0015o
o`03001oogoo02Eoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01mo
o`07HaQoof<HHaQoof<HOol00V<H00=oof<HOol00V<H00Aoof<HOomS611oo`0300moogoo01Uoo`<0
009oo`0900moof<HHaQoof<HOomS67oo009S6003OomS67oo009S6004OomS67ooHaP6Ool00`00Oomo
o`01Ool0015oo`03001oogoo02Eoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01ioo`03
00moogoo01moo`07HaQoof<HHaQoof<HOol00V<H00=oof<HOol00V<H00Aoof<HOomS611oo`0300mo
ogoo01Uoo`03HaQoof<H00800005HaQoof<HHaQoo`03HaP01WooHaQS67ooHaQoo`AS6003OomS67oo
00Eoo`03001oogoo005oo`004Goo00<007ooOol09Goo00<03gooOol07Woo00<03gooOol07goo00<0
3gooOol07Woo00<03gooOol07goo00<03gooOol017oo00=S67ooOol067oo00<03gooOol06Goo00ES
67ooHaQS67oo00<00006HaQoof<HOomS67oo0V<H00=oof<HOol00V<H2Woo00<007ooOol00Goo0004
Ool50002Ool00`00Oomoo`03Ool00`00Oomoo`0UOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?
Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`04Ool00f<HOomoo`0HOol00`0?Oomoo`0IOol01F<H
OomS66<HOol00f<H0`0000=oof<HOol00V<H00=oof<HOol00V<H2Woo00<007ooOol00Goo0006Ool0
1`00Oomoogoo001oo`0000Aoo`03001oogoo02Eoo`0300moogoo01ioo`0300moogoo01moo`0300mo
ogoo01ioo`0300moogoo01moo`0300moogoo00Aoo`03HaQoogoo01Qoo`0300moogoo01Uoo`07HaQo
of<HHaQoof<HOol00V<H00Eoof<H000007oo009S6003OomS67oo009S60Yoo`03001oogoo005oo`00
1Woo00L007ooOomoo`00Ool00004Ool3002b00l00f<H00l03`0d00l01f<H00mS66<H00mS600?009S
600400mS600?HaP2000016<H00mS600?0V<H200?0`000goo0006Ool01`00Oomoogoo001oo`0000Ao
o`03001oogoo02Eoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01mo
o`0300moogoo01moo`0300moogoo01Uoo`07HaQoof<HHaQoof<HOol00V<H5Woo00<007ooOol00Goo
0006Ool01`00Oomoogoo001oo`0000Aoo`03001oogoo02Eoo`0300moogoo01ioo`0300moogoo01mo
o`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01Uoo`US61Ioo`03001o
ogoo005oo`001Goo0P0017oo00<007ooOol00goo00<007ooOol09Goo00<03gooOol07Woo00<03goo
Ool07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol05Woo00ES67oo
OomS67oo009S6003OomS67oo009S61Ioo`03001oogoo005oo`004Goo00<007ooOol09Goo00<03goo
Ool07Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03goo
Ool05Woo00ES67ooOomS67oo009S6003OomS67oo01Qoo`03001oogoo005oo`004Goo00<007ooOol0
9Goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol0
7goo00<03gooOol05Woo00ES67ooOomS67oo009S6003OomS67oo01Qoo`03001oogoo005oo`004Goo
0P009Woo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03goo
Ool07goo00<03gooOol05Woo00ES67ooOomS67oo009S6003OomS67oo01Moo`8000=oo`004Goo00<0
07ooOol09Goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo00<0
3gooOol07goo00<03gooOol05Goo0f<H00=oof<HOol00V<H00=oof<HOol067oo00<007ooOol00Goo
000AOol00`00Oomoo`0UOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomo
o`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0FOol2HaP6Ool00`0?Oomoo`0GOol00`00Oomoo`01Ool0
015oo`03001oogoo02Eoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01ioo`0300moogoo
01moo`0300moogoo01moo`0300moogoo01Ioo`9S60Ioo`0300moogoo01Moo`03001oogoo005oo`00
4Goo00<007ooOol09Goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol0
7goo00<03gooOol07goo00<03gooOol05Woo0V<H1Woo00<03gooOol05goo00<007ooOol00Goo000A
Ool00`00Oomoo`0UOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0O
Ool00`0?Oomoo`0OOol00`0?Oomoo`0FOol3HaP5Ool00`0?Oomoo`0GOol00`00Oomoo`01Ool0015o
o`8002Ioo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300mo
ogoo01moo`0300moogoo01Moo`03HaQoogoo00Aoo`0300moogoo01Ioo`8000=oo`004Goo00<007oo
Ool09Goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03goo
Ool07goo00<03gooOol05goo00=S67ooOol017oo00<03gooOol05goo00<007ooOol00Goo000AOol0
0`00Oomoo`0UOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol0
0`0?Oomoo`0OOol00`0?Oomoo`0GOol00f<HOomoo`04Ool00`0?Oomoo`0GOol00`00Oomoo`01Ool0
015oo`03001oogoo02Eoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01ioo`0300moogoo
01moo`0300moogoo01moo`0300moogoo01Moo`03HaQoogoo00Aoo`0300moogoo01Moo`03001oogoo
005oo`004Goo00<007ooOol09Goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07Woo00<0
3gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol05goo00<007ooOol00Goo000A
Ool00`00Oomoo`03Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06
Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06
Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06
Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06
Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06
Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06
Ool00`00Oomoo`05Ool00`00Oomoo`05Ool20003Ool0015oool000d000=oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-13.9496, 4.70583, 0.59529, 
  0.0334887}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[TextData[{
  "Next, we examine the ",
  StyleBox["Fibonacci", "Input"],
  " arcs together on an hloc plot. The ",
  StyleBox["FibonacciArcs", "Input"],
  " suggests resistance and support lines using circular arcs."
}], "MathCaption",
  CellTags->"S0.1.2"],

Cell[CellGroupData[{

Cell["\<\
Show[{hlocplot, fiboarcs1, fiboarcs2}, DisplayFunction -> $DisplayFunction, \
AspectRatio -> 1]\
\>", "Input",
  CellTags->"S0.1.2"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0206559 0.00630716 -0.928571 0.181406 [
[.02066 -0.0125 -3 -9 ]
[.02066 -0.0125 3 0 ]
[.1468 -0.0125 -6 -9 ]
[.1468 -0.0125 6 0 ]
[.27294 -0.0125 -6 -9 ]
[.27294 -0.0125 6 0 ]
[.39909 -0.0125 -6 -9 ]
[.39909 -0.0125 6 0 ]
[.52523 -0.0125 -6 -9 ]
[.52523 -0.0125 6 0 ]
[.65137 -0.0125 -9 -9 ]
[.65137 -0.0125 9 0 ]
[.77751 -0.0125 -9 -9 ]
[.77751 -0.0125 9 0 ]
[.90366 -0.0125 -9 -9 ]
[.90366 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .15986 -6 -4.5 ]
[-0.0125 .15986 0 4.5 ]
[-0.0125 .34127 -6 -4.5 ]
[-0.0125 .34127 0 4.5 ]
[-0.0125 .52268 -6 -4.5 ]
[-0.0125 .52268 0 4.5 ]
[-0.0125 .70408 -6 -4.5 ]
[-0.0125 .70408 0 4.5 ]
[-0.0125 .88549 -12 -4.5 ]
[-0.0125 .88549 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
.1468 0 m
.1468 1 L
s
.27294 0 m
.27294 1 L
s
.39909 0 m
.39909 1 L
s
.52523 0 m
.52523 1 L
s
.65137 0 m
.65137 1 L
s
.77751 0 m
.77751 1 L
s
.90366 0 m
.90366 1 L
s
0 .15986 m
1 .15986 L
s
0 .34127 m
1 .34127 L
s
0 .52268 m
1 .52268 L
s
0 .70408 m
1 .70408 L
s
0 .88549 m
1 .88549 L
s
0 g
.02066 0 m
.02066 .00625 L
s
[(0)] .02066 -0.0125 0 1 Mshowa
.1468 0 m
.1468 .00625 L
s
[(20)] .1468 -0.0125 0 1 Mshowa
.27294 0 m
.27294 .00625 L
s
[(40)] .27294 -0.0125 0 1 Mshowa
.39909 0 m
.39909 .00625 L
s
[(60)] .39909 -0.0125 0 1 Mshowa
.52523 0 m
.52523 .00625 L
s
[(80)] .52523 -0.0125 0 1 Mshowa
.65137 0 m
.65137 .00625 L
s
[(100)] .65137 -0.0125 0 1 Mshowa
.77751 0 m
.77751 .00625 L
s
[(120)] .77751 -0.0125 0 1 Mshowa
.90366 0 m
.90366 .00625 L
s
[(140)] .90366 -0.0125 0 1 Mshowa
.125 Mabswid
.05219 0 m
.05219 .00375 L
s
.08373 0 m
.08373 .00375 L
s
.11526 0 m
.11526 .00375 L
s
.17833 0 m
.17833 .00375 L
s
.20987 0 m
.20987 .00375 L
s
.24141 0 m
.24141 .00375 L
s
.30448 0 m
.30448 .00375 L
s
.33601 0 m
.33601 .00375 L
s
.36755 0 m
.36755 .00375 L
s
.43062 0 m
.43062 .00375 L
s
.46216 0 m
.46216 .00375 L
s
.49369 0 m
.49369 .00375 L
s
.55676 0 m
.55676 .00375 L
s
.5883 0 m
.5883 .00375 L
s
.61984 0 m
.61984 .00375 L
s
.68291 0 m
.68291 .00375 L
s
.71444 0 m
.71444 .00375 L
s
.74598 0 m
.74598 .00375 L
s
.80905 0 m
.80905 .00375 L
s
.84059 0 m
.84059 .00375 L
s
.87212 0 m
.87212 .00375 L
s
.93519 0 m
.93519 .00375 L
s
.96673 0 m
.96673 .00375 L
s
.99827 0 m
.99827 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .15986 m
.00625 .15986 L
s
[(6)] -0.0125 .15986 1 0 Mshowa
0 .34127 m
.00625 .34127 L
s
[(7)] -0.0125 .34127 1 0 Mshowa
0 .52268 m
.00625 .52268 L
s
[(8)] -0.0125 .52268 1 0 Mshowa
0 .70408 m
.00625 .70408 L
s
[(9)] -0.0125 .70408 1 0 Mshowa
0 .88549 m
.00625 .88549 L
s
[(10)] -0.0125 .88549 1 0 Mshowa
.125 Mabswid
0 .19615 m
.00375 .19615 L
s
0 .23243 m
.00375 .23243 L
s
0 .26871 m
.00375 .26871 L
s
0 .30499 m
.00375 .30499 L
s
0 .37755 m
.00375 .37755 L
s
0 .41383 m
.00375 .41383 L
s
0 .45011 m
.00375 .45011 L
s
0 .48639 m
.00375 .48639 L
s
0 .55896 m
.00375 .55896 L
s
0 .59524 m
.00375 .59524 L
s
0 .63152 m
.00375 .63152 L
s
0 .6678 m
.00375 .6678 L
s
0 .74036 m
.00375 .74036 L
s
0 .77664 m
.00375 .77664 L
s
0 .81293 m
.00375 .81293 L
s
0 .84921 m
.00375 .84921 L
s
0 .12358 m
.00375 .12358 L
s
0 .0873 m
.00375 .0873 L
s
0 .05102 m
.00375 .05102 L
s
0 .01474 m
.00375 .01474 L
s
0 .92177 m
.00375 .92177 L
s
0 .95805 m
.00375 .95805 L
s
0 .99433 m
.00375 .99433 L
s
.25 Mabswid
0 0 m
0 1 L
s
.02066 .99375 m
.02066 1 L
s
.1468 .99375 m
.1468 1 L
s
.27294 .99375 m
.27294 1 L
s
.39909 .99375 m
.39909 1 L
s
.52523 .99375 m
.52523 1 L
s
.65137 .99375 m
.65137 1 L
s
.77751 .99375 m
.77751 1 L
s
.90366 .99375 m
.90366 1 L
s
.125 Mabswid
.05219 .99625 m
.05219 1 L
s
.08373 .99625 m
.08373 1 L
s
.11526 .99625 m
.11526 1 L
s
.17833 .99625 m
.17833 1 L
s
.20987 .99625 m
.20987 1 L
s
.24141 .99625 m
.24141 1 L
s
.30448 .99625 m
.30448 1 L
s
.33601 .99625 m
.33601 1 L
s
.36755 .99625 m
.36755 1 L
s
.43062 .99625 m
.43062 1 L
s
.46216 .99625 m
.46216 1 L
s
.49369 .99625 m
.49369 1 L
s
.55676 .99625 m
.55676 1 L
s
.5883 .99625 m
.5883 1 L
s
.61984 .99625 m
.61984 1 L
s
.68291 .99625 m
.68291 1 L
s
.71444 .99625 m
.71444 1 L
s
.74598 .99625 m
.74598 1 L
s
.80905 .99625 m
.80905 1 L
s
.84059 .99625 m
.84059 1 L
s
.87212 .99625 m
.87212 1 L
s
.93519 .99625 m
.93519 1 L
s
.96673 .99625 m
.96673 1 L
s
.99827 .99625 m
.99827 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .15986 m
1 .15986 L
s
.99375 .34127 m
1 .34127 L
s
.99375 .52268 m
1 .52268 L
s
.99375 .70408 m
1 .70408 L
s
.99375 .88549 m
1 .88549 L
s
.125 Mabswid
.99625 .19615 m
1 .19615 L
s
.99625 .23243 m
1 .23243 L
s
.99625 .26871 m
1 .26871 L
s
.99625 .30499 m
1 .30499 L
s
.99625 .37755 m
1 .37755 L
s
.99625 .41383 m
1 .41383 L
s
.99625 .45011 m
1 .45011 L
s
.99625 .48639 m
1 .48639 L
s
.99625 .55896 m
1 .55896 L
s
.99625 .59524 m
1 .59524 L
s
.99625 .63152 m
1 .63152 L
s
.99625 .6678 m
1 .6678 L
s
.99625 .74036 m
1 .74036 L
s
.99625 .77664 m
1 .77664 L
s
.99625 .81293 m
1 .81293 L
s
.99625 .84921 m
1 .84921 L
s
.99625 .12358 m
1 .12358 L
s
.99625 .0873 m
1 .0873 L
s
.99625 .05102 m
1 .05102 L
s
.99625 .01474 m
1 .01474 L
s
.99625 .92177 m
1 .92177 L
s
.99625 .95805 m
1 .95805 L
s
.99625 .99433 m
1 .99433 L
s
.25 Mabswid
1 0 m
1 1 L
s
.753 .753 .753 r
.5 Mabswid
.02696 .4093 m
.02696 .31859 L
s
.03327 .4093 m
.03327 .31859 L
s
.03958 .36395 m
.03958 .31859 L
s
.04588 .38662 m
.04588 .34127 L
s
.05219 .38662 m
.05219 .29592 L
s
.0585 .36395 m
.0585 .31859 L
s
.06481 .4093 m
.06481 .34127 L
s
.07111 .43197 m
.07111 .34127 L
s
.07742 .4093 m
.07742 .34127 L
s
.08373 .43197 m
.08373 .36395 L
s
.09003 .4093 m
.09003 .36395 L
s
.09634 .43197 m
.09634 .36395 L
s
.10265 .43197 m
.10265 .38662 L
s
.10896 .52268 m
.10896 .43197 L
s
.11526 .54535 m
.11526 .45465 L
s
.12157 .54535 m
.12157 .47732 L
s
.12788 .54535 m
.12788 .47732 L
s
.13418 .54535 m
.13418 .5 L
s
.14049 .5907 m
.14049 .5 L
s
.1468 .61338 m
.1468 .52268 L
s
.15311 .61338 m
.15311 .52268 L
s
.15941 .61338 m
.15941 .54535 L
s
.16572 .5907 m
.16572 .54535 L
s
.17203 .5907 m
.17203 .52268 L
s
.17833 .5907 m
.17833 .52268 L
s
.18464 .5907 m
.18464 .54535 L
s
.19095 .5907 m
.19095 .54535 L
s
.19726 .5907 m
.19726 .54535 L
s
.20356 .5907 m
.20356 .54535 L
s
.20987 .56803 m
.20987 .54535 L
s
.21618 .56803 m
.21618 .54535 L
s
.22249 .56803 m
.22249 .54535 L
s
.22879 .56803 m
.22879 .5 L
s
.2351 .56803 m
.2351 .5 L
s
.24141 .52268 m
.24141 .45465 L
s
.24771 .54535 m
.24771 .5 L
s
.25402 .63605 m
.25402 .56803 L
s
.26033 .63605 m
.26033 .56803 L
s
.26664 .63605 m
.26664 .56803 L
s
.27294 .61338 m
.27294 .54535 L
s
.27925 .61338 m
.27925 .52268 L
s
.28556 .5907 m
.28556 .52268 L
s
.29186 .5907 m
.29186 .52268 L
s
.29817 .5907 m
.29817 .52268 L
s
.30448 .5907 m
.30448 .52268 L
s
.31079 .56803 m
.31079 .52268 L
s
.31709 .56803 m
.31709 .52268 L
s
.3234 .55678 m
.3234 .51143 L
s
.32971 .54535 m
.32971 .51143 L
s
.33601 .54535 m
.33601 .51143 L
s
.34232 .55678 m
.34232 .52268 L
s
.34863 .57946 m
.34863 .54535 L
s
.35494 .56803 m
.35494 .54535 L
s
.36124 .56803 m
.36124 .54535 L
s
.36755 .60213 m
.36755 .55678 L
s
.37386 .60213 m
.37386 .5907 L
s
.38016 .62481 m
.38016 .5907 L
s
.38647 .61338 m
.38647 .5907 L
s
.39278 .60213 m
.39278 .57946 L
s
.39909 .5907 m
.39909 .56803 L
s
.40539 .57946 m
.40539 .54535 L
s
.4117 .54535 m
.4117 .51143 L
s
.41801 .54535 m
.41801 .52268 L
s
.42431 .56803 m
.42431 .54535 L
s
.43062 .5907 m
.43062 .55678 L
s
.43693 .60213 m
.43693 .57946 L
s
.44324 .60213 m
.44324 .57946 L
s
.44954 .60213 m
.44954 .56803 L
s
.45585 .60213 m
.45585 .56803 L
s
.46216 .61338 m
.46216 .57946 L
s
.46846 .61338 m
.46846 .57946 L
s
.47477 .62481 m
.47477 .5907 L
s
.48108 .63605 m
.48108 .60213 L
s
.48739 .74943 m
.48739 .70408 L
s
.49369 .72676 m
.49369 .65873 L
s
.5 .74943 m
.5 .68141 L
s
.50631 .74943 m
.50631 .68141 L
s
.51261 .74943 m
.51261 .68141 L
s
.51892 .74943 m
.51892 .70408 L
s
.52523 .72676 m
.52523 .65873 L
s
.53154 .72676 m
.53154 .65873 L
s
.53784 .72676 m
.53784 .65873 L
s
.54415 .72676 m
.54415 .65873 L
s
.55046 .72676 m
.55046 .65873 L
s
.55676 .72676 m
.55676 .65873 L
s
.56307 .74943 m
.56307 .70408 L
s
.56938 .77211 m
.56938 .70408 L
s
.57569 .77211 m
.57569 .72676 L
s
.58199 .74943 m
.58199 .70408 L
s
.5883 .77211 m
.5883 .70408 L
s
.59461 .74943 m
.59461 .70408 L
s
.60091 .77211 m
.60091 .70408 L
s
.60722 .74943 m
.60722 .70408 L
s
.61353 .77211 m
.61353 .70408 L
s
.61984 .79478 m
.61984 .72676 L
s
.62614 .77211 m
.62614 .72676 L
s
.63245 .79478 m
.63245 .72676 L
s
.63876 .77211 m
.63876 .74943 L
s
.64506 .81746 m
.64506 .74943 L
s
.65137 .86281 m
.65137 .81746 L
s
.65768 .86281 m
.65768 .79478 L
s
.66399 .86281 m
.66399 .79478 L
s
.67029 .86281 m
.67029 .79478 L
s
.6766 .88549 m
.6766 .81746 L
s
.68291 .86281 m
.68291 .81746 L
s
.68921 .86281 m
.68921 .81746 L
s
.69552 .86281 m
.69552 .81746 L
s
.70183 .86281 m
.70183 .81746 L
s
.70814 .86281 m
.70814 .81746 L
s
.71444 .86281 m
.71444 .79478 L
s
.72075 .79478 m
.72075 .77211 L
s
.72706 .81746 m
.72706 .77211 L
s
.73336 .74943 m
.73336 .68141 L
s
.73967 .74943 m
.73967 .68141 L
s
.74598 .77211 m
.74598 .70408 L
s
.75229 .72676 m
.75229 .70408 L
s
.75859 .77211 m
.75859 .70408 L
s
.7649 .77211 m
.7649 .70408 L
s
.77121 .77211 m
.77121 .70408 L
s
.77751 .77211 m
.77751 .70408 L
s
.78382 .77211 m
.78382 .72676 L
s
.79013 .77211 m
.79013 .72676 L
s
.79644 .77211 m
.79644 .72676 L
s
.80274 .77211 m
.80274 .70408 L
s
.80905 .77211 m
.80905 .70408 L
s
.81536 .77211 m
.81536 .70408 L
s
.82167 .77211 m
.82167 .70408 L
s
.82797 .79478 m
.82797 .72676 L
s
.83428 .79478 m
.83428 .72676 L
s
.84059 .77211 m
.84059 .70408 L
s
.84689 .79478 m
.84689 .72676 L
s
.8532 .79478 m
.8532 .72676 L
s
.85951 .79478 m
.85951 .72676 L
s
.86582 .84014 m
.86582 .77211 L
s
.87212 .95351 m
.87212 .90816 L
s
.87843 .97619 m
.87843 .93084 L
s
.88474 .93084 m
.88474 .86281 L
s
.89104 .93084 m
.89104 .86281 L
s
.89735 .93084 m
.89735 .86281 L
s
.90366 .93084 m
.90366 .86281 L
s
.90997 .90816 m
.90997 .84014 L
s
.91627 .90816 m
.91627 .84014 L
s
.92258 .88549 m
.92258 .84014 L
s
.92889 .88549 m
.92889 .81746 L
s
.93519 .88549 m
.93519 .81746 L
s
.9415 .88549 m
.9415 .81746 L
s
.94781 .88549 m
.94781 .81746 L
s
.95412 .88549 m
.95412 .81746 L
s
.96042 .88549 m
.96042 .84014 L
s
.96673 .86281 m
.96673 .84014 L
s
.97304 .86281 m
.97304 .81746 L
s
.02696 .36395 m
.02507 .36395 L
s
.03327 .36395 m
.03138 .36395 L
s
.03958 .34127 m
.03769 .34127 L
s
.04588 .36395 m
.04399 .36395 L
s
.05219 .34127 m
.0503 .34127 L
s
.0585 .34127 m
.05661 .34127 L
s
.06481 .37537 m
.06291 .37537 L
s
.07111 .38662 m
.06922 .38662 L
s
.07742 .37537 m
.07553 .37537 L
s
.08373 .36395 m
.08184 .36395 L
s
.09003 .38662 m
.08814 .38662 L
s
.09634 .39805 m
.09445 .39805 L
s
.10265 .4093 m
.10076 .4093 L
s
.10896 .47732 m
.10706 .47732 L
s
.11526 .5 m
.11337 .5 L
s
.12157 .51143 m
.11968 .51143 L
s
.12788 .51143 m
.12599 .51143 L
s
.13418 .52268 m
.13229 .52268 L
s
.14049 .54535 m
.1386 .54535 L
s
.1468 .56803 m
.14491 .56803 L
s
.15311 .52268 m
.15121 .52268 L
s
.15941 .57946 m
.15752 .57946 L
s
.16572 .56803 m
.16383 .56803 L
s
.17203 .55678 m
.17014 .55678 L
s
.17833 .52268 m
.17644 .52268 L
s
.18464 .56803 m
.18275 .56803 L
s
.19095 .56803 m
.18906 .56803 L
s
.19726 .56803 m
.19536 .56803 L
s
.20356 .56803 m
.20167 .56803 L
s
.20987 .55678 m
.20798 .55678 L
s
.21618 .55678 m
.21429 .55678 L
s
.22249 .55678 m
.22059 .55678 L
s
.22879 .5341 m
.2269 .5341 L
s
.2351 .5341 m
.23321 .5341 L
s
.24141 .48875 m
.23951 .48875 L
s
.24771 .52268 m
.24582 .52268 L
s
.25402 .60213 m
.25213 .60213 L
s
.26033 .60213 m
.25844 .60213 L
s
.26664 .60213 m
.26474 .60213 L
s
.27294 .57946 m
.27105 .57946 L
s
.27925 .56803 m
.27736 .56803 L
s
.28556 .55678 m
.28366 .55678 L
s
.29186 .55678 m
.28997 .55678 L
s
.29817 .55678 m
.29628 .55678 L
s
.30448 .55678 m
.30259 .55678 L
s
.31079 .54535 m
.30889 .54535 L
s
.31709 .54535 m
.3152 .54535 L
s
.3234 .5341 m
.32151 .5341 L
s
.32971 .5283 m
.32781 .5283 L
s
.33601 .5283 m
.33412 .5283 L
s
.34232 .53973 m
.34043 .53973 L
s
.34863 .5624 m
.34674 .5624 L
s
.35494 .55678 m
.35304 .55678 L
s
.36124 .55678 m
.35935 .55678 L
s
.36755 .57946 m
.36566 .57946 L
s
.37386 .59633 m
.37196 .59633 L
s
.38016 .60776 m
.37827 .60776 L
s
.38647 .60213 m
.38458 .60213 L
s
.39278 .5907 m
.39089 .5907 L
s
.39909 .57946 m
.39719 .57946 L
s
.40539 .5624 m
.4035 .5624 L
s
.4117 .5283 m
.40981 .5283 L
s
.41801 .5341 m
.41611 .5341 L
s
.42431 .55678 m
.42242 .55678 L
s
.43062 .57365 m
.42873 .57365 L
s
.43693 .5907 m
.43504 .5907 L
s
.44324 .5907 m
.44134 .5907 L
s
.44954 .58508 m
.44765 .58508 L
s
.45585 .58508 m
.45396 .58508 L
s
.46216 .59633 m
.46026 .59633 L
s
.46846 .59633 m
.46657 .59633 L
s
.47477 .60776 m
.47288 .60776 L
s
.48108 .619 m
.47919 .619 L
s
.48739 .72676 m
.48549 .72676 L
s
.49369 .69283 m
.4918 .69283 L
s
.5 .71551 m
.49811 .71551 L
s
.50631 .71551 m
.50442 .71551 L
s
.51261 .71551 m
.51072 .71551 L
s
.51892 .72676 m
.51703 .72676 L
s
.52523 .69283 m
.52334 .69283 L
s
.53154 .69283 m
.52964 .69283 L
s
.53784 .69283 m
.53595 .69283 L
s
.54415 .69283 m
.54226 .69283 L
s
.55046 .69283 m
.54857 .69283 L
s
.55676 .69283 m
.55487 .69283 L
s
.56307 .72676 m
.56118 .72676 L
s
.56938 .73819 m
.56749 .73819 L
s
.57569 .74943 m
.57379 .74943 L
s
.58199 .72676 m
.5801 .72676 L
s
.5883 .73819 m
.58641 .73819 L
s
.59461 .72676 m
.59272 .72676 L
s
.60091 .73819 m
.59902 .73819 L
s
.60722 .72676 m
.60533 .72676 L
s
.61353 .73819 m
.61164 .73819 L
s
.61984 .76086 m
.61794 .76086 L
s
.62614 .74943 m
.62425 .74943 L
s
.63245 .76086 m
.63056 .76086 L
s
.63876 .76086 m
.63687 .76086 L
s
.64506 .78354 m
.64317 .78354 L
s
.65137 .84014 m
.64948 .84014 L
s
.65768 .82889 m
.65579 .82889 L
s
.66399 .82889 m
.66209 .82889 L
s
.67029 .82889 m
.6684 .82889 L
s
.6766 .81746 m
.67471 .81746 L
s
.68291 .84014 m
.68102 .84014 L
s
.68921 .84014 m
.68732 .84014 L
s
.69552 .84014 m
.69363 .84014 L
s
.70183 .84014 m
.69994 .84014 L
s
.70814 .84014 m
.70624 .84014 L
s
.71444 .82889 m
.71255 .82889 L
s
.72075 .78354 m
.71886 .78354 L
s
.72706 .79478 m
.72517 .79478 L
s
.73336 .71551 m
.73147 .71551 L
s
.73967 .71551 m
.73778 .71551 L
s
.74598 .73819 m
.74409 .73819 L
s
.75229 .71551 m
.75039 .71551 L
s
.75859 .73819 m
.7567 .73819 L
s
.7649 .73819 m
.76301 .73819 L
s
.77121 .73819 m
.76932 .73819 L
s
.77751 .73819 m
.77562 .73819 L
s
.78382 .74943 m
.78193 .74943 L
s
.79013 .74943 m
.78824 .74943 L
s
.79644 .74943 m
.79454 .74943 L
s
.80274 .73819 m
.80085 .73819 L
s
.80905 .73819 m
.80716 .73819 L
s
.81536 .73819 m
.81347 .73819 L
s
.82167 .73819 m
.81977 .73819 L
s
.82797 .76086 m
.82608 .76086 L
s
.83428 .76086 m
.83239 .76086 L
s
.84059 .73819 m
.83869 .73819 L
s
.84689 .76086 m
.845 .76086 L
s
.8532 .76086 m
.85131 .76086 L
s
.85951 .76086 m
.85762 .76086 L
s
.86582 .80621 m
.86392 .80621 L
s
.87212 .93084 m
.87023 .93084 L
s
.87843 .95351 m
.87654 .95351 L
s
.88474 .89692 m
.88284 .89692 L
s
.89104 .89692 m
.88915 .89692 L
s
.89735 .89692 m
.89546 .89692 L
s
.90366 .89692 m
.90177 .89692 L
s
.90997 .87424 m
.90807 .87424 L
s
.91627 .87424 m
.91438 .87424 L
s
.92258 .86281 m
.92069 .86281 L
s
.92889 .85156 m
.92699 .85156 L
s
.93519 .85156 m
.9333 .85156 L
s
.9415 .85156 m
.93961 .85156 L
s
.94781 .85156 m
.94592 .85156 L
s
.95412 .85156 m
.95222 .85156 L
s
.96042 .86281 m
.95853 .86281 L
s
.96673 .85156 m
.96484 .85156 L
s
.97304 .84014 m
.97114 .84014 L
s
.02696 .36395 m
.02886 .36395 L
s
.03327 .36395 m
.03516 .36395 L
s
.03958 .34127 m
.04147 .34127 L
s
.04588 .36395 m
.04778 .36395 L
s
.05219 .34127 m
.05408 .34127 L
s
.0585 .34127 m
.06039 .34127 L
s
.06481 .37537 m
.0667 .37537 L
s
.07111 .38662 m
.07301 .38662 L
s
.07742 .37537 m
.07931 .37537 L
s
.08373 .36395 m
.08562 .36395 L
s
.09003 .38662 m
.09193 .38662 L
s
.09634 .39805 m
.09823 .39805 L
s
.10265 .4093 m
.10454 .4093 L
s
.10896 .47732 m
.11085 .47732 L
s
.11526 .5 m
.11716 .5 L
s
.12157 .51143 m
.12346 .51143 L
s
.12788 .51143 m
.12977 .51143 L
s
.13418 .52268 m
.13608 .52268 L
s
.14049 .54535 m
.14238 .54535 L
s
.1468 .56803 m
.14869 .56803 L
s
.15311 .52268 m
.155 .52268 L
s
.15941 .57946 m
.16131 .57946 L
s
.16572 .56803 m
.16761 .56803 L
s
.17203 .55678 m
.17392 .55678 L
s
.17833 .52268 m
.18023 .52268 L
s
.18464 .56803 m
.18653 .56803 L
s
.19095 .56803 m
.19284 .56803 L
s
.19726 .56803 m
.19915 .56803 L
s
.20356 .56803 m
.20546 .56803 L
s
.20987 .55678 m
.21176 .55678 L
s
.21618 .55678 m
.21807 .55678 L
s
.22249 .55678 m
.22438 .55678 L
s
.22879 .5341 m
.23068 .5341 L
s
.2351 .5341 m
.23699 .5341 L
s
.24141 .48875 m
.2433 .48875 L
s
.24771 .52268 m
.24961 .52268 L
s
.25402 .60213 m
.25591 .60213 L
s
.26033 .60213 m
.26222 .60213 L
s
.26664 .60213 m
.26853 .60213 L
s
.27294 .57946 m
.27483 .57946 L
s
.27925 .56803 m
.28114 .56803 L
s
.28556 .55678 m
.28745 .55678 L
s
.29186 .55678 m
.29376 .55678 L
s
.29817 .55678 m
.30006 .55678 L
s
.30448 .55678 m
.30637 .55678 L
s
.31079 .54535 m
.31268 .54535 L
s
.31709 .54535 m
.31898 .54535 L
s
.3234 .5341 m
.32529 .5341 L
s
.32971 .5283 m
.3316 .5283 L
s
.33601 .5283 m
.33791 .5283 L
s
.34232 .53973 m
.34421 .53973 L
s
.34863 .5624 m
.35052 .5624 L
s
.35494 .55678 m
.35683 .55678 L
s
.36124 .55678 m
.36313 .55678 L
s
.36755 .57946 m
.36944 .57946 L
s
.37386 .59633 m
.37575 .59633 L
s
.38016 .60776 m
.38206 .60776 L
s
.38647 .60213 m
.38836 .60213 L
s
.39278 .5907 m
.39467 .5907 L
s
.39909 .57946 m
.40098 .57946 L
s
.40539 .5624 m
.40728 .5624 L
s
.4117 .5283 m
.41359 .5283 L
s
.41801 .5341 m
.4199 .5341 L
s
.42431 .55678 m
.42621 .55678 L
s
.43062 .57365 m
.43251 .57365 L
s
.43693 .5907 m
.43882 .5907 L
s
.44324 .5907 m
.44513 .5907 L
s
.44954 .58508 m
.45143 .58508 L
s
.45585 .58508 m
.45774 .58508 L
s
.46216 .59633 m
.46405 .59633 L
s
.46846 .59633 m
.47036 .59633 L
s
.47477 .60776 m
.47666 .60776 L
s
.48108 .619 m
.48297 .619 L
s
.48739 .72676 m
.48928 .72676 L
s
.49369 .69283 m
.49558 .69283 L
s
.5 .71551 m
.50189 .71551 L
s
.50631 .71551 m
.5082 .71551 L
s
.51261 .71551 m
.51451 .71551 L
s
.51892 .72676 m
.52081 .72676 L
s
.52523 .69283 m
.52712 .69283 L
s
.53154 .69283 m
.53343 .69283 L
s
.53784 .69283 m
.53974 .69283 L
s
.54415 .69283 m
.54604 .69283 L
s
.55046 .69283 m
.55235 .69283 L
s
.55676 .69283 m
.55866 .69283 L
s
.56307 .72676 m
.56496 .72676 L
s
.56938 .73819 m
.57127 .73819 L
s
.57569 .74943 m
.57758 .74943 L
s
.58199 .72676 m
.58389 .72676 L
s
.5883 .73819 m
.59019 .73819 L
s
.59461 .72676 m
.5965 .72676 L
s
.60091 .73819 m
.60281 .73819 L
s
.60722 .72676 m
.60911 .72676 L
s
.61353 .73819 m
.61542 .73819 L
s
.61984 .76086 m
.62173 .76086 L
s
.62614 .74943 m
.62804 .74943 L
s
.63245 .76086 m
.63434 .76086 L
s
.63876 .76086 m
.64065 .76086 L
s
.64506 .78354 m
.64696 .78354 L
s
.65137 .84014 m
.65326 .84014 L
s
.65768 .82889 m
.65957 .82889 L
s
.66399 .82889 m
.66588 .82889 L
s
.67029 .82889 m
.67219 .82889 L
s
.6766 .81746 m
.67849 .81746 L
s
.68291 .84014 m
.6848 .84014 L
s
.68921 .84014 m
.69111 .84014 L
s
.69552 .84014 m
.69741 .84014 L
s
.70183 .84014 m
.70372 .84014 L
s
.70814 .84014 m
.71003 .84014 L
s
.71444 .82889 m
.71634 .82889 L
s
.72075 .78354 m
.72264 .78354 L
s
.72706 .79478 m
.72895 .79478 L
s
.73336 .71551 m
.73526 .71551 L
s
.73967 .71551 m
.74156 .71551 L
s
.74598 .73819 m
.74787 .73819 L
s
.75229 .71551 m
.75418 .71551 L
s
.75859 .73819 m
.76049 .73819 L
s
.7649 .73819 m
.76679 .73819 L
s
.77121 .73819 m
.7731 .73819 L
s
.77751 .73819 m
.77941 .73819 L
s
.78382 .74943 m
.78571 .74943 L
s
.79013 .74943 m
.79202 .74943 L
s
.79644 .74943 m
.79833 .74943 L
s
.80274 .73819 m
.80464 .73819 L
s
.80905 .73819 m
.81094 .73819 L
s
.81536 .73819 m
.81725 .73819 L
s
.82167 .73819 m
.82356 .73819 L
s
.82797 .76086 m
.82986 .76086 L
s
.83428 .76086 m
.83617 .76086 L
s
.84059 .73819 m
.84248 .73819 L
s
.84689 .76086 m
.84879 .76086 L
s
.8532 .76086 m
.85509 .76086 L
s
.85951 .76086 m
.8614 .76086 L
s
.86582 .80621 m
.86771 .80621 L
s
.87212 .93084 m
.87401 .93084 L
s
.87843 .95351 m
.88032 .95351 L
s
.88474 .89692 m
.88663 .89692 L
s
.89104 .89692 m
.89294 .89692 L
s
.89735 .89692 m
.89924 .89692 L
s
.90366 .89692 m
.90555 .89692 L
s
.90997 .87424 m
.91186 .87424 L
s
.91627 .87424 m
.91816 .87424 L
s
.92258 .86281 m
.92447 .86281 L
s
.92889 .85156 m
.93078 .85156 L
s
.93519 .85156 m
.93709 .85156 L
s
.9415 .85156 m
.94339 .85156 L
s
.94781 .85156 m
.9497 .85156 L
s
.95412 .85156 m
.95601 .85156 L
s
.96042 .86281 m
.96231 .86281 L
s
.96673 .85156 m
.96862 .85156 L
s
.97304 .84014 m
.97493 .84014 L
s
.678 .847 .902 r
.02381 .02381 m
.02381 .07583 L
.03012 .07583 L
.03012 .02381 L
F
.03012 .02381 m
.03012 .05982 L
.03642 .05982 L
.03642 .02381 L
F
.03642 .02381 m
.03642 .04382 L
.04273 .04382 L
.04273 .02381 L
F
.04273 .02381 m
.04273 .06783 L
.04904 .06783 L
.04904 .02381 L
F
.04904 .02381 m
.04904 .12385 L
.05535 .12385 L
.05535 .02381 L
F
.05535 .02381 m
.05535 .11985 L
.06165 .11985 L
.06165 .02381 L
F
.06165 .02381 m
.06165 .09584 L
.06796 .09584 L
.06796 .02381 L
F
.06796 .02381 m
.06796 .04382 L
.07427 .04382 L
.07427 .02381 L
F
.07427 .02381 m
.07427 .07983 L
.08057 .07983 L
.08057 .02381 L
F
.08057 .02381 m
.08057 .02381 L
.08688 .02381 L
.08688 .02381 L
F
.08688 .02381 m
.08688 .03982 L
.09319 .03982 L
.09319 .02381 L
F
.09319 .02381 m
.09319 .03982 L
.0995 .03982 L
.0995 .02381 L
F
.0995 .02381 m
.0995 .13185 L
.1058 .13185 L
.1058 .02381 L
F
.1058 .02381 m
.1058 .2439 L
.11211 .2439 L
.11211 .02381 L
F
.11211 .02381 m
.11211 .08383 L
.11842 .08383 L
.11842 .02381 L
F
.11842 .02381 m
.11842 .04382 L
.12472 .04382 L
.12472 .02381 L
F
.12472 .02381 m
.12472 .02781 L
.13103 .02781 L
.13103 .02381 L
F
.13103 .02381 m
.13103 .06783 L
.13734 .06783 L
.13734 .02381 L
F
.13734 .02381 m
.13734 .20388 L
.14365 .20388 L
.14365 .02381 L
F
.14365 .02381 m
.14365 .29592 L
.14995 .29592 L
.14995 .02381 L
F
.14995 .02381 m
.14995 .02381 L
.15626 .02381 L
.15626 .02381 L
F
.15626 .02381 m
.15626 .03982 L
.16257 .03982 L
.16257 .02381 L
F
.16257 .02381 m
.16257 .04382 L
.16887 .04382 L
.16887 .02381 L
F
.16887 .02381 m
.16887 .03181 L
.17518 .03181 L
.17518 .02381 L
F
.17518 .02381 m
.17518 .02381 L
.18149 .02381 L
.18149 .02381 L
F
.18149 .02381 m
.18149 .08383 L
.1878 .08383 L
.1878 .02381 L
F
.1878 .02381 m
.1878 .03581 L
.1941 .03581 L
.1941 .02381 L
F
.1941 .02381 m
.1941 .06383 L
.20041 .06383 L
.20041 .02381 L
F
.20041 .02381 m
.20041 .06383 L
.20672 .06383 L
.20672 .02381 L
F
.20672 .02381 m
.20672 .03982 L
.21302 .03982 L
.21302 .02381 L
F
.21302 .02381 m
.21302 .02781 L
.21933 .02781 L
.21933 .02381 L
F
.21933 .02381 m
.21933 .03581 L
.22564 .03581 L
.22564 .02381 L
F
.22564 .02381 m
.22564 .04782 L
.23195 .04782 L
.23195 .02381 L
F
.23195 .02381 m
.23195 .06383 L
.23825 .06383 L
.23825 .02381 L
F
.23825 .02381 m
.23825 .05982 L
.24456 .05982 L
.24456 .02381 L
F
.24456 .02381 m
.24456 .15186 L
.25087 .15186 L
.25087 .02381 L
F
.25087 .02381 m
.25087 .11585 L
.25717 .11585 L
.25717 .02381 L
F
.25717 .02381 m
.25717 .03181 L
.26348 .03181 L
.26348 .02381 L
F
.26348 .02381 m
.26348 .05182 L
.26979 .05182 L
.26979 .02381 L
F
.26979 .02381 m
.26979 .06783 L
.2761 .06783 L
.2761 .02381 L
F
.2761 .02381 m
.2761 .08383 L
.2824 .08383 L
.2824 .02381 L
F
.2824 .02381 m
.2824 .03982 L
.28871 .03982 L
.28871 .02381 L
F
.28871 .02381 m
.28871 .07183 L
.29502 .07183 L
.29502 .02381 L
F
.29502 .02381 m
.29502 .03181 L
.30132 .03181 L
.30132 .02381 L
F
.30132 .02381 m
.30132 .03181 L
.30763 .03181 L
.30763 .02381 L
F
.30763 .02381 m
.30763 .05182 L
.31394 .05182 L
.31394 .02381 L
F
.31394 .02381 m
.31394 .08383 L
.32025 .08383 L
.32025 .02381 L
F
.32025 .02381 m
.32025 .04382 L
.32655 .04382 L
.32655 .02381 L
F
.32655 .02381 m
.32655 .02781 L
.33286 .02781 L
.33286 .02381 L
F
.33286 .02381 m
.33286 .03181 L
.33917 .03181 L
.33917 .02381 L
F
.33917 .02381 m
.33917 .06783 L
.34547 .06783 L
.34547 .02381 L
F
.34547 .02381 m
.34547 .03581 L
.35178 .03581 L
.35178 .02381 L
F
.35178 .02381 m
.35178 .03181 L
.35809 .03181 L
.35809 .02381 L
F
.35809 .02381 m
.35809 .18788 L
.3644 .18788 L
.3644 .02381 L
F
.3644 .02381 m
.3644 .13986 L
.3707 .13986 L
.3707 .02381 L
F
.3707 .02381 m
.3707 .17987 L
.37701 .17987 L
.37701 .02381 L
F
.37701 .02381 m
.37701 .19588 L
.38332 .19588 L
.38332 .02381 L
F
.38332 .02381 m
.38332 .09584 L
.38962 .09584 L
.38962 .02381 L
F
.38962 .02381 m
.38962 .09184 L
.39593 .09184 L
.39593 .02381 L
F
.39593 .02381 m
.39593 .07583 L
.40224 .07583 L
.40224 .02381 L
F
.40224 .02381 m
.40224 .05582 L
.40855 .05582 L
.40855 .02381 L
F
.40855 .02381 m
.40855 .03982 L
.41485 .03982 L
.41485 .02381 L
F
.41485 .02381 m
.41485 .03181 L
.42116 .03181 L
.42116 .02381 L
F
.42116 .02381 m
.42116 .05982 L
.42747 .05982 L
.42747 .02381 L
F
.42747 .02381 m
.42747 .02421 L
.43377 .02421 L
.43377 .02381 L
F
.43377 .02381 m
.43377 .04382 L
.44008 .04382 L
.44008 .02381 L
F
.44008 .02381 m
.44008 .05982 L
.44639 .05982 L
.44639 .02381 L
F
.44639 .02381 m
.44639 .05982 L
.4527 .05982 L
.4527 .02381 L
F
.4527 .02381 m
.4527 .03581 L
.459 .03581 L
.459 .02381 L
F
.459 .02381 m
.459 .09584 L
.46531 .09584 L
.46531 .02381 L
F
.46531 .02381 m
.46531 .17587 L
.47162 .17587 L
.47162 .02381 L
F
.47162 .02381 m
.47162 .10384 L
.47792 .10384 L
.47792 .02381 L
F
.47792 .02381 m
.47792 .08784 L
.48423 .08784 L
.48423 .02381 L
F
.48423 .02381 m
.48423 .12385 L
.49054 .12385 L
.49054 .02381 L
F
.49054 .02381 m
.49054 .04782 L
.49685 .04782 L
.49685 .02381 L
F
.49685 .02381 m
.49685 .02781 L
.50315 .02781 L
.50315 .02381 L
F
.50315 .02381 m
.50315 .05182 L
.50946 .05182 L
.50946 .02381 L
F
.50946 .02381 m
.50946 .05582 L
.51577 .05582 L
.51577 .02381 L
F
.51577 .02381 m
.51577 .05982 L
.52208 .05982 L
.52208 .02381 L
F
.52208 .02381 m
.52208 .08383 L
.52838 .08383 L
.52838 .02381 L
F
.52838 .02381 m
.52838 .03181 L
.53469 .03181 L
.53469 .02381 L
F
.53469 .02381 m
.53469 .10384 L
.541 .10384 L
.541 .02381 L
F
.541 .02381 m
.541 .02553 L
.5473 .02553 L
.5473 .02381 L
F
.5473 .02381 m
.5473 .10784 L
.55361 .10784 L
.55361 .02381 L
F
.55361 .02381 m
.55361 .02453 L
.55992 .02453 L
.55992 .02381 L
F
.55992 .02381 m
.55992 .03181 L
.56623 .03181 L
.56623 .02381 L
F
.56623 .02381 m
.56623 .05182 L
.57253 .05182 L
.57253 .02381 L
F
.57253 .02381 m
.57253 .05982 L
.57884 .05982 L
.57884 .02381 L
F
.57884 .02381 m
.57884 .07183 L
.58515 .07183 L
.58515 .02381 L
F
.58515 .02381 m
.58515 .05182 L
.59145 .05182 L
.59145 .02381 L
F
.59145 .02381 m
.59145 .03181 L
.59776 .03181 L
.59776 .02381 L
F
.59776 .02381 m
.59776 .02781 L
.60407 .02781 L
.60407 .02381 L
F
.60407 .02381 m
.60407 .03581 L
.61038 .03581 L
.61038 .02381 L
F
.61038 .02381 m
.61038 .05182 L
.61668 .05182 L
.61668 .02381 L
F
.61668 .02381 m
.61668 .03181 L
.62299 .03181 L
.62299 .02381 L
F
.62299 .02381 m
.62299 .05982 L
.6293 .05982 L
.6293 .02381 L
F
.6293 .02381 m
.6293 .04382 L
.6356 .04382 L
.6356 .02381 L
F
.6356 .02381 m
.6356 .04382 L
.64191 .04382 L
.64191 .02381 L
F
.64191 .02381 m
.64191 .03982 L
.64822 .03982 L
.64822 .02381 L
F
.64822 .02381 m
.64822 .09584 L
.65453 .09584 L
.65453 .02381 L
F
.65453 .02381 m
.65453 .13185 L
.66083 .13185 L
.66083 .02381 L
F
.66083 .02381 m
.66083 .03982 L
.66714 .03982 L
.66714 .02381 L
F
.66714 .02381 m
.66714 .04782 L
.67345 .04782 L
.67345 .02381 L
F
.67345 .02381 m
.67345 .02381 L
.67975 .02381 L
.67975 .02381 L
F
.67975 .02381 m
.67975 .02581 L
.68606 .02581 L
.68606 .02381 L
F
.68606 .02381 m
.68606 .03581 L
.69237 .03581 L
.69237 .02381 L
F
.69237 .02381 m
.69237 .05182 L
.69868 .05182 L
.69868 .02381 L
F
.69868 .02381 m
.69868 .11585 L
.70498 .11585 L
.70498 .02381 L
F
.70498 .02381 m
.70498 .15186 L
.71129 .15186 L
.71129 .02381 L
F
.71129 .02381 m
.71129 .03982 L
.7176 .03982 L
.7176 .02381 L
F
.7176 .02381 m
.7176 .05982 L
.7239 .05982 L
.7239 .02381 L
F
.7239 .02381 m
.7239 .06783 L
.73021 .06783 L
.73021 .02381 L
F
.73021 .02381 m
.73021 .09184 L
.73652 .09184 L
.73652 .02381 L
F
.73652 .02381 m
.73652 .04382 L
.74283 .04382 L
.74283 .02381 L
F
.74283 .02381 m
.74283 .03181 L
.74913 .03181 L
.74913 .02381 L
F
.74913 .02381 m
.74913 .03982 L
.75544 .03982 L
.75544 .02381 L
F
.75544 .02381 m
.75544 .10784 L
.76175 .10784 L
.76175 .02381 L
F
.76175 .02381 m
.76175 .04782 L
.76805 .04782 L
.76805 .02381 L
F
.76805 .02381 m
.76805 .05982 L
.77436 .05982 L
.77436 .02381 L
F
.77436 .02381 m
.77436 .06383 L
.78067 .06383 L
.78067 .02381 L
F
.78067 .02381 m
.78067 .02581 L
.78698 .02581 L
.78698 .02381 L
F
.78698 .02381 m
.78698 .03181 L
.79328 .03181 L
.79328 .02381 L
F
.79328 .02381 m
.79328 .02781 L
.79959 .02781 L
.79959 .02381 L
F
.79959 .02381 m
.79959 .03181 L
.8059 .03181 L
.8059 .02381 L
F
.8059 .02381 m
.8059 .04782 L
.8122 .04782 L
.8122 .02381 L
F
.8122 .02381 m
.8122 .05182 L
.81851 .05182 L
.81851 .02381 L
F
.81851 .02381 m
.81851 .02781 L
.82482 .02781 L
.82482 .02381 L
F
.82482 .02381 m
.82482 .11985 L
.83113 .11985 L
.83113 .02381 L
F
.83113 .02381 m
.83113 .08383 L
.83743 .08383 L
.83743 .02381 L
F
.83743 .02381 m
.83743 .19588 L
.84374 .19588 L
.84374 .02381 L
F
.84374 .02381 m
.84374 .11985 L
.85005 .11985 L
.85005 .02381 L
F
.85005 .02381 m
.85005 .03181 L
.85635 .03181 L
.85635 .02381 L
F
.85635 .02381 m
.85635 .03581 L
.86266 .03581 L
.86266 .02381 L
F
.86266 .02381 m
.86266 .17587 L
.86897 .17587 L
.86897 .02381 L
F
.86897 .02381 m
.86897 .11184 L
.87528 .11184 L
.87528 .02381 L
F
.87528 .02381 m
.87528 .15986 L
.88158 .15986 L
.88158 .02381 L
F
.88158 .02381 m
.88158 .07983 L
.88789 .07983 L
.88789 .02381 L
F
.88789 .02381 m
.88789 .05982 L
.8942 .05982 L
.8942 .02381 L
F
.8942 .02381 m
.8942 .08383 L
.9005 .08383 L
.9005 .02381 L
F
.9005 .02381 m
.9005 .13585 L
.90681 .13585 L
.90681 .02381 L
F
.90681 .02381 m
.90681 .03581 L
.91312 .03581 L
.91312 .02381 L
F
.91312 .02381 m
.91312 .03581 L
.91943 .03581 L
.91943 .02381 L
F
.91943 .02381 m
.91943 .09184 L
.92573 .09184 L
.92573 .02381 L
F
.92573 .02381 m
.92573 .05982 L
.93204 .05982 L
.93204 .02381 L
F
.93204 .02381 m
.93204 .05182 L
.93835 .05182 L
.93835 .02381 L
F
.93835 .02381 m
.93835 .06383 L
.94465 .06383 L
.94465 .02381 L
F
.94465 .02381 m
.94465 .09184 L
.95096 .09184 L
.95096 .02381 L
F
.95096 .02381 m
.95096 .2479 L
.95727 .2479 L
.95727 .02381 L
F
.95727 .02381 m
.95727 .10784 L
.96358 .10784 L
.96358 .02381 L
F
.96358 .02381 m
.96358 .19988 L
.96988 .19988 L
.96988 .02381 L
F
.96988 .02381 m
.96988 .02781 L
.97619 .02781 L
.97619 .02381 L
F
.02381 .02381 m
.02381 .07583 L
s
.03012 .02381 m
.03012 .07583 L
s
.02381 .07583 m
.03012 .07583 L
s
.03012 .02381 m
.03012 .05982 L
s
.03642 .02381 m
.03642 .05982 L
s
.03012 .05982 m
.03642 .05982 L
s
.03642 .02381 m
.03642 .04382 L
s
.04273 .02381 m
.04273 .04382 L
s
.03642 .04382 m
.04273 .04382 L
s
.04273 .02381 m
.04273 .06783 L
s
.04904 .02381 m
.04904 .06783 L
s
.04273 .06783 m
.04904 .06783 L
s
.04904 .02381 m
.04904 .12385 L
s
.05535 .02381 m
.05535 .12385 L
s
.04904 .12385 m
.05535 .12385 L
s
.05535 .02381 m
.05535 .11985 L
s
.06165 .02381 m
.06165 .11985 L
s
.05535 .11985 m
.06165 .11985 L
s
.06165 .02381 m
.06165 .09584 L
s
.06796 .02381 m
.06796 .09584 L
s
.06165 .09584 m
.06796 .09584 L
s
.06796 .02381 m
.06796 .04382 L
s
.07427 .02381 m
.07427 .04382 L
s
.06796 .04382 m
.07427 .04382 L
s
.07427 .02381 m
.07427 .07983 L
s
.08057 .02381 m
.08057 .07983 L
s
.07427 .07983 m
.08057 .07983 L
s
.08057 .02381 m
.08057 .02381 L
s
.08688 .02381 m
.08688 .02381 L
s
.08057 .02381 m
.08688 .02381 L
s
.08688 .02381 m
.08688 .03982 L
s
.09319 .02381 m
.09319 .03982 L
s
.08688 .03982 m
.09319 .03982 L
s
.09319 .02381 m
.09319 .03982 L
s
.0995 .02381 m
.0995 .03982 L
s
.09319 .03982 m
.0995 .03982 L
s
.0995 .02381 m
.0995 .13185 L
s
.1058 .02381 m
.1058 .13185 L
s
.0995 .13185 m
.1058 .13185 L
s
.1058 .02381 m
.1058 .2439 L
s
.11211 .02381 m
.11211 .2439 L
s
.1058 .2439 m
.11211 .2439 L
s
.11211 .02381 m
.11211 .08383 L
s
.11842 .02381 m
.11842 .08383 L
s
.11211 .08383 m
.11842 .08383 L
s
.11842 .02381 m
.11842 .04382 L
s
.12472 .02381 m
.12472 .04382 L
s
.11842 .04382 m
.12472 .04382 L
s
.12472 .02381 m
.12472 .02781 L
s
.13103 .02381 m
.13103 .02781 L
s
.12472 .02781 m
.13103 .02781 L
s
.13103 .02381 m
.13103 .06783 L
s
.13734 .02381 m
.13734 .06783 L
s
.13103 .06783 m
.13734 .06783 L
s
.13734 .02381 m
.13734 .20388 L
s
.14365 .02381 m
.14365 .20388 L
s
.13734 .20388 m
.14365 .20388 L
s
.14365 .02381 m
.14365 .29592 L
s
.14995 .02381 m
.14995 .29592 L
s
.14365 .29592 m
.14995 .29592 L
s
.14995 .02381 m
.14995 .02381 L
s
.15626 .02381 m
.15626 .02381 L
s
.14995 .02381 m
.15626 .02381 L
s
.15626 .02381 m
.15626 .03982 L
s
.16257 .02381 m
.16257 .03982 L
s
.15626 .03982 m
.16257 .03982 L
s
.16257 .02381 m
.16257 .04382 L
s
.16887 .02381 m
.16887 .04382 L
s
.16257 .04382 m
.16887 .04382 L
s
.16887 .02381 m
.16887 .03181 L
s
.17518 .02381 m
.17518 .03181 L
s
.16887 .03181 m
.17518 .03181 L
s
.17518 .02381 m
.17518 .02381 L
s
.18149 .02381 m
.18149 .02381 L
s
.17518 .02381 m
.18149 .02381 L
s
.18149 .02381 m
.18149 .08383 L
s
.1878 .02381 m
.1878 .08383 L
s
.18149 .08383 m
.1878 .08383 L
s
.1878 .02381 m
.1878 .03581 L
s
.1941 .02381 m
.1941 .03581 L
s
.1878 .03581 m
.1941 .03581 L
s
.1941 .02381 m
.1941 .06383 L
s
.20041 .02381 m
.20041 .06383 L
s
.1941 .06383 m
.20041 .06383 L
s
.20041 .02381 m
.20041 .06383 L
s
.20672 .02381 m
.20672 .06383 L
s
.20041 .06383 m
.20672 .06383 L
s
.20672 .02381 m
.20672 .03982 L
s
.21302 .02381 m
.21302 .03982 L
s
.20672 .03982 m
.21302 .03982 L
s
.21302 .02381 m
.21302 .02781 L
s
.21933 .02381 m
.21933 .02781 L
s
.21302 .02781 m
.21933 .02781 L
s
.21933 .02381 m
.21933 .03581 L
s
.22564 .02381 m
.22564 .03581 L
s
.21933 .03581 m
.22564 .03581 L
s
.22564 .02381 m
.22564 .04782 L
s
.23195 .02381 m
.23195 .04782 L
s
.22564 .04782 m
.23195 .04782 L
s
.23195 .02381 m
.23195 .06383 L
s
.23825 .02381 m
.23825 .06383 L
s
.23195 .06383 m
.23825 .06383 L
s
.23825 .02381 m
.23825 .05982 L
s
.24456 .02381 m
.24456 .05982 L
s
.23825 .05982 m
.24456 .05982 L
s
.24456 .02381 m
.24456 .15186 L
s
.25087 .02381 m
.25087 .15186 L
s
.24456 .15186 m
.25087 .15186 L
s
.25087 .02381 m
.25087 .11585 L
s
.25717 .02381 m
.25717 .11585 L
s
.25087 .11585 m
.25717 .11585 L
s
.25717 .02381 m
.25717 .03181 L
s
.26348 .02381 m
.26348 .03181 L
s
.25717 .03181 m
.26348 .03181 L
s
.26348 .02381 m
.26348 .05182 L
s
.26979 .02381 m
.26979 .05182 L
s
.26348 .05182 m
.26979 .05182 L
s
.26979 .02381 m
.26979 .06783 L
s
.2761 .02381 m
.2761 .06783 L
s
.26979 .06783 m
.2761 .06783 L
s
.2761 .02381 m
.2761 .08383 L
s
.2824 .02381 m
.2824 .08383 L
s
.2761 .08383 m
.2824 .08383 L
s
.2824 .02381 m
.2824 .03982 L
s
.28871 .02381 m
.28871 .03982 L
s
.2824 .03982 m
.28871 .03982 L
s
.28871 .02381 m
.28871 .07183 L
s
.29502 .02381 m
.29502 .07183 L
s
.28871 .07183 m
.29502 .07183 L
s
.29502 .02381 m
.29502 .03181 L
s
.30132 .02381 m
.30132 .03181 L
s
.29502 .03181 m
.30132 .03181 L
s
.30132 .02381 m
.30132 .03181 L
s
.30763 .02381 m
.30763 .03181 L
s
.30132 .03181 m
.30763 .03181 L
s
.30763 .02381 m
.30763 .05182 L
s
.31394 .02381 m
.31394 .05182 L
s
.30763 .05182 m
.31394 .05182 L
s
.31394 .02381 m
.31394 .08383 L
s
.32025 .02381 m
.32025 .08383 L
s
.31394 .08383 m
.32025 .08383 L
s
.32025 .02381 m
.32025 .04382 L
s
.32655 .02381 m
.32655 .04382 L
s
.32025 .04382 m
.32655 .04382 L
s
.32655 .02381 m
.32655 .02781 L
s
.33286 .02381 m
.33286 .02781 L
s
.32655 .02781 m
.33286 .02781 L
s
.33286 .02381 m
.33286 .03181 L
s
.33917 .02381 m
.33917 .03181 L
s
.33286 .03181 m
.33917 .03181 L
s
.33917 .02381 m
.33917 .06783 L
s
.34547 .02381 m
.34547 .06783 L
s
.33917 .06783 m
.34547 .06783 L
s
.34547 .02381 m
.34547 .03581 L
s
.35178 .02381 m
.35178 .03581 L
s
.34547 .03581 m
.35178 .03581 L
s
.35178 .02381 m
.35178 .03181 L
s
.35809 .02381 m
.35809 .03181 L
s
.35178 .03181 m
.35809 .03181 L
s
.35809 .02381 m
.35809 .18788 L
s
.3644 .02381 m
.3644 .18788 L
s
.35809 .18788 m
.3644 .18788 L
s
.3644 .02381 m
.3644 .13986 L
s
.3707 .02381 m
.3707 .13986 L
s
.3644 .13986 m
.3707 .13986 L
s
.3707 .02381 m
.3707 .17987 L
s
.37701 .02381 m
.37701 .17987 L
s
.3707 .17987 m
.37701 .17987 L
s
.37701 .02381 m
.37701 .19588 L
s
.38332 .02381 m
.38332 .19588 L
s
.37701 .19588 m
.38332 .19588 L
s
.38332 .02381 m
.38332 .09584 L
s
.38962 .02381 m
.38962 .09584 L
s
.38332 .09584 m
.38962 .09584 L
s
.38962 .02381 m
.38962 .09184 L
s
.39593 .02381 m
.39593 .09184 L
s
.38962 .09184 m
.39593 .09184 L
s
.39593 .02381 m
.39593 .07583 L
s
.40224 .02381 m
.40224 .07583 L
s
.39593 .07583 m
.40224 .07583 L
s
.40224 .02381 m
.40224 .05582 L
s
.40855 .02381 m
.40855 .05582 L
s
.40224 .05582 m
.40855 .05582 L
s
.40855 .02381 m
.40855 .03982 L
s
.41485 .02381 m
.41485 .03982 L
s
.40855 .03982 m
.41485 .03982 L
s
.41485 .02381 m
.41485 .03181 L
s
.42116 .02381 m
.42116 .03181 L
s
.41485 .03181 m
.42116 .03181 L
s
.42116 .02381 m
.42116 .05982 L
s
.42747 .02381 m
.42747 .05982 L
s
.42116 .05982 m
.42747 .05982 L
s
.42747 .02381 m
.42747 .02421 L
s
.43377 .02381 m
.43377 .02421 L
s
.42747 .02421 m
.43377 .02421 L
s
.43377 .02381 m
.43377 .04382 L
s
.44008 .02381 m
.44008 .04382 L
s
.43377 .04382 m
.44008 .04382 L
s
.44008 .02381 m
.44008 .05982 L
s
.44639 .02381 m
.44639 .05982 L
s
.44008 .05982 m
.44639 .05982 L
s
.44639 .02381 m
.44639 .05982 L
s
.4527 .02381 m
.4527 .05982 L
s
.44639 .05982 m
.4527 .05982 L
s
.4527 .02381 m
.4527 .03581 L
s
.459 .02381 m
.459 .03581 L
s
.4527 .03581 m
.459 .03581 L
s
.459 .02381 m
.459 .09584 L
s
.46531 .02381 m
.46531 .09584 L
s
.459 .09584 m
.46531 .09584 L
s
.46531 .02381 m
.46531 .17587 L
s
.47162 .02381 m
.47162 .17587 L
s
.46531 .17587 m
.47162 .17587 L
s
.47162 .02381 m
.47162 .10384 L
s
.47792 .02381 m
.47792 .10384 L
s
.47162 .10384 m
.47792 .10384 L
s
.47792 .02381 m
.47792 .08784 L
s
.48423 .02381 m
.48423 .08784 L
s
.47792 .08784 m
.48423 .08784 L
s
.48423 .02381 m
.48423 .12385 L
s
.49054 .02381 m
.49054 .12385 L
s
.48423 .12385 m
.49054 .12385 L
s
.49054 .02381 m
.49054 .04782 L
s
.49685 .02381 m
.49685 .04782 L
s
.49054 .04782 m
.49685 .04782 L
s
.49685 .02381 m
.49685 .02781 L
s
.50315 .02381 m
.50315 .02781 L
s
.49685 .02781 m
.50315 .02781 L
s
.50315 .02381 m
.50315 .05182 L
s
.50946 .02381 m
.50946 .05182 L
s
.50315 .05182 m
.50946 .05182 L
s
.50946 .02381 m
.50946 .05582 L
s
.51577 .02381 m
.51577 .05582 L
s
.50946 .05582 m
.51577 .05582 L
s
.51577 .02381 m
.51577 .05982 L
s
.52208 .02381 m
.52208 .05982 L
s
.51577 .05982 m
.52208 .05982 L
s
.52208 .02381 m
.52208 .08383 L
s
.52838 .02381 m
.52838 .08383 L
s
.52208 .08383 m
.52838 .08383 L
s
.52838 .02381 m
.52838 .03181 L
s
.53469 .02381 m
.53469 .03181 L
s
.52838 .03181 m
.53469 .03181 L
s
.53469 .02381 m
.53469 .10384 L
s
.541 .02381 m
.541 .10384 L
s
.53469 .10384 m
.541 .10384 L
s
.541 .02381 m
.541 .02553 L
s
.5473 .02381 m
.5473 .02553 L
s
.541 .02553 m
.5473 .02553 L
s
.5473 .02381 m
.5473 .10784 L
s
.55361 .02381 m
.55361 .10784 L
s
.5473 .10784 m
.55361 .10784 L
s
.55361 .02381 m
.55361 .02453 L
s
.55992 .02381 m
.55992 .02453 L
s
.55361 .02453 m
.55992 .02453 L
s
.55992 .02381 m
.55992 .03181 L
s
.56623 .02381 m
.56623 .03181 L
s
.55992 .03181 m
.56623 .03181 L
s
.56623 .02381 m
.56623 .05182 L
s
.57253 .02381 m
.57253 .05182 L
s
.56623 .05182 m
.57253 .05182 L
s
.57253 .02381 m
.57253 .05982 L
s
.57884 .02381 m
.57884 .05982 L
s
.57253 .05982 m
.57884 .05982 L
s
.57884 .02381 m
.57884 .07183 L
s
.58515 .02381 m
.58515 .07183 L
s
.57884 .07183 m
.58515 .07183 L
s
.58515 .02381 m
.58515 .05182 L
s
.59145 .02381 m
.59145 .05182 L
s
.58515 .05182 m
.59145 .05182 L
s
.59145 .02381 m
.59145 .03181 L
s
.59776 .02381 m
.59776 .03181 L
s
.59145 .03181 m
.59776 .03181 L
s
.59776 .02381 m
.59776 .02781 L
s
.60407 .02381 m
.60407 .02781 L
s
.59776 .02781 m
.60407 .02781 L
s
.60407 .02381 m
.60407 .03581 L
s
.61038 .02381 m
.61038 .03581 L
s
.60407 .03581 m
.61038 .03581 L
s
.61038 .02381 m
.61038 .05182 L
s
.61668 .02381 m
.61668 .05182 L
s
.61038 .05182 m
.61668 .05182 L
s
.61668 .02381 m
.61668 .03181 L
s
.62299 .02381 m
.62299 .03181 L
s
.61668 .03181 m
.62299 .03181 L
s
.62299 .02381 m
.62299 .05982 L
s
.6293 .02381 m
.6293 .05982 L
s
.62299 .05982 m
.6293 .05982 L
s
.6293 .02381 m
.6293 .04382 L
s
.6356 .02381 m
.6356 .04382 L
s
.6293 .04382 m
.6356 .04382 L
s
.6356 .02381 m
.6356 .04382 L
s
.64191 .02381 m
.64191 .04382 L
s
.6356 .04382 m
.64191 .04382 L
s
.64191 .02381 m
.64191 .03982 L
s
.64822 .02381 m
.64822 .03982 L
s
.64191 .03982 m
.64822 .03982 L
s
.64822 .02381 m
.64822 .09584 L
s
.65453 .02381 m
.65453 .09584 L
s
.64822 .09584 m
.65453 .09584 L
s
.65453 .02381 m
.65453 .13185 L
s
.66083 .02381 m
.66083 .13185 L
s
.65453 .13185 m
.66083 .13185 L
s
.66083 .02381 m
.66083 .03982 L
s
.66714 .02381 m
.66714 .03982 L
s
.66083 .03982 m
.66714 .03982 L
s
.66714 .02381 m
.66714 .04782 L
s
.67345 .02381 m
.67345 .04782 L
s
.66714 .04782 m
.67345 .04782 L
s
.67345 .02381 m
.67345 .02381 L
s
.67975 .02381 m
.67975 .02381 L
s
.67345 .02381 m
.67975 .02381 L
s
.67975 .02381 m
.67975 .02581 L
s
.68606 .02381 m
.68606 .02581 L
s
.67975 .02581 m
.68606 .02581 L
s
.68606 .02381 m
.68606 .03581 L
s
.69237 .02381 m
.69237 .03581 L
s
.68606 .03581 m
.69237 .03581 L
s
.69237 .02381 m
.69237 .05182 L
s
.69868 .02381 m
.69868 .05182 L
s
.69237 .05182 m
.69868 .05182 L
s
.69868 .02381 m
.69868 .11585 L
s
.70498 .02381 m
.70498 .11585 L
s
.69868 .11585 m
.70498 .11585 L
s
.70498 .02381 m
.70498 .15186 L
s
.71129 .02381 m
.71129 .15186 L
s
.70498 .15186 m
.71129 .15186 L
s
.71129 .02381 m
.71129 .03982 L
s
.7176 .02381 m
.7176 .03982 L
s
.71129 .03982 m
.7176 .03982 L
s
.7176 .02381 m
.7176 .05982 L
s
.7239 .02381 m
.7239 .05982 L
s
.7176 .05982 m
.7239 .05982 L
s
.7239 .02381 m
.7239 .06783 L
s
.73021 .02381 m
.73021 .06783 L
s
.7239 .06783 m
.73021 .06783 L
s
.73021 .02381 m
.73021 .09184 L
s
.73652 .02381 m
.73652 .09184 L
s
.73021 .09184 m
.73652 .09184 L
s
.73652 .02381 m
.73652 .04382 L
s
.74283 .02381 m
.74283 .04382 L
s
.73652 .04382 m
.74283 .04382 L
s
.74283 .02381 m
.74283 .03181 L
s
.74913 .02381 m
.74913 .03181 L
s
.74283 .03181 m
.74913 .03181 L
s
.74913 .02381 m
.74913 .03982 L
s
.75544 .02381 m
.75544 .03982 L
s
.74913 .03982 m
.75544 .03982 L
s
.75544 .02381 m
.75544 .10784 L
s
.76175 .02381 m
.76175 .10784 L
s
.75544 .10784 m
.76175 .10784 L
s
.76175 .02381 m
.76175 .04782 L
s
.76805 .02381 m
.76805 .04782 L
s
.76175 .04782 m
.76805 .04782 L
s
.76805 .02381 m
.76805 .05982 L
s
.77436 .02381 m
.77436 .05982 L
s
.76805 .05982 m
.77436 .05982 L
s
.77436 .02381 m
.77436 .06383 L
s
.78067 .02381 m
.78067 .06383 L
s
.77436 .06383 m
.78067 .06383 L
s
.78067 .02381 m
.78067 .02581 L
s
.78698 .02381 m
.78698 .02581 L
s
.78067 .02581 m
.78698 .02581 L
s
.78698 .02381 m
.78698 .03181 L
s
.79328 .02381 m
.79328 .03181 L
s
.78698 .03181 m
.79328 .03181 L
s
.79328 .02381 m
.79328 .02781 L
s
.79959 .02381 m
.79959 .02781 L
s
.79328 .02781 m
.79959 .02781 L
s
.79959 .02381 m
.79959 .03181 L
s
.8059 .02381 m
.8059 .03181 L
s
.79959 .03181 m
.8059 .03181 L
s
.8059 .02381 m
.8059 .04782 L
s
.8122 .02381 m
.8122 .04782 L
s
.8059 .04782 m
.8122 .04782 L
s
.8122 .02381 m
.8122 .05182 L
s
.81851 .02381 m
.81851 .05182 L
s
.8122 .05182 m
.81851 .05182 L
s
.81851 .02381 m
.81851 .02781 L
s
.82482 .02381 m
.82482 .02781 L
s
.81851 .02781 m
.82482 .02781 L
s
.82482 .02381 m
.82482 .11985 L
s
.83113 .02381 m
.83113 .11985 L
s
.82482 .11985 m
.83113 .11985 L
s
.83113 .02381 m
.83113 .08383 L
s
.83743 .02381 m
.83743 .08383 L
s
.83113 .08383 m
.83743 .08383 L
s
.83743 .02381 m
.83743 .19588 L
s
.84374 .02381 m
.84374 .19588 L
s
.83743 .19588 m
.84374 .19588 L
s
.84374 .02381 m
.84374 .11985 L
s
.85005 .02381 m
.85005 .11985 L
s
.84374 .11985 m
.85005 .11985 L
s
.85005 .02381 m
.85005 .03181 L
s
.85635 .02381 m
.85635 .03181 L
s
.85005 .03181 m
.85635 .03181 L
s
.85635 .02381 m
.85635 .03581 L
s
.86266 .02381 m
.86266 .03581 L
s
.85635 .03581 m
.86266 .03581 L
s
.86266 .02381 m
.86266 .17587 L
s
.86897 .02381 m
.86897 .17587 L
s
.86266 .17587 m
.86897 .17587 L
s
.86897 .02381 m
.86897 .11184 L
s
.87528 .02381 m
.87528 .11184 L
s
.86897 .11184 m
.87528 .11184 L
s
.87528 .02381 m
.87528 .15986 L
s
.88158 .02381 m
.88158 .15986 L
s
.87528 .15986 m
.88158 .15986 L
s
.88158 .02381 m
.88158 .07983 L
s
.88789 .02381 m
.88789 .07983 L
s
.88158 .07983 m
.88789 .07983 L
s
.88789 .02381 m
.88789 .05982 L
s
.8942 .02381 m
.8942 .05982 L
s
.88789 .05982 m
.8942 .05982 L
s
.8942 .02381 m
.8942 .08383 L
s
.9005 .02381 m
.9005 .08383 L
s
.8942 .08383 m
.9005 .08383 L
s
.9005 .02381 m
.9005 .13585 L
s
.90681 .02381 m
.90681 .13585 L
s
.9005 .13585 m
.90681 .13585 L
s
.90681 .02381 m
.90681 .03581 L
s
.91312 .02381 m
.91312 .03581 L
s
.90681 .03581 m
.91312 .03581 L
s
.91312 .02381 m
.91312 .03581 L
s
.91943 .02381 m
.91943 .03581 L
s
.91312 .03581 m
.91943 .03581 L
s
.91943 .02381 m
.91943 .09184 L
s
.92573 .02381 m
.92573 .09184 L
s
.91943 .09184 m
.92573 .09184 L
s
.92573 .02381 m
.92573 .05982 L
s
.93204 .02381 m
.93204 .05982 L
s
.92573 .05982 m
.93204 .05982 L
s
.93204 .02381 m
.93204 .05182 L
s
.93835 .02381 m
.93835 .05182 L
s
.93204 .05182 m
.93835 .05182 L
s
.93835 .02381 m
.93835 .06383 L
s
.94465 .02381 m
.94465 .06383 L
s
.93835 .06383 m
.94465 .06383 L
s
.94465 .02381 m
.94465 .09184 L
s
.95096 .02381 m
.95096 .09184 L
s
.94465 .09184 m
.95096 .09184 L
s
.95096 .02381 m
.95096 .2479 L
s
.95727 .02381 m
.95727 .2479 L
s
.95096 .2479 m
.95727 .2479 L
s
.95727 .02381 m
.95727 .10784 L
s
.96358 .02381 m
.96358 .10784 L
s
.95727 .10784 m
.96358 .10784 L
s
.96358 .02381 m
.96358 .19988 L
s
.96988 .02381 m
.96988 .19988 L
s
.96358 .19988 m
.96988 .19988 L
s
.96988 .02381 m
.96988 .02781 L
s
.97619 .02381 m
.97619 .02781 L
s
.96988 .02781 m
.97619 .02781 L
s
.97619 .02381 m
.97619 .02781 L
s
.02381 .02381 m
.97619 .02381 L
s
0 0 0 r
newpath
.65137 .86281 .17185 -180 0 arc
s
newpath
matrix currentmatrix
0.224933 0.224933 scale
2.89584 3.83585 1 -180 0 arc
setmatrix s
newpath
.65137 .86281 .27802 -180 0 arc
s
newpath
.24771 .5 .08913 0 180 arc
s
newpath
.24771 .5 .11667 0 180 arc
s
newpath
.24771 .5 .1442 0 180 arc
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{56, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`0057oo00<007ooOol077oo0`000goo00<007ooOol06Woo0`000Woo00<007ooOol0
6Goo0P0017oo00<007ooOol06Woo00<007ooOol00Woo00<007ooOol05Woo1@000Woo00<007ooOol0
0Woo00<007ooOol04goo1@0000Aoo`00000000=oo`03001oogoo01Aoo`D0009oo`<0009oo`03001o
ogoo01Aoo`004goo00<007oo00007Goo00<007ooOol00Woo00<007oo000077oo00H007ooOol007oo
000JOol00`00Ool00002Ool00`00Ool0000JOol00`00Ool00002Ool00`00Ool0000IOol01`00Oomo
ogoo001oo`00009oo`03001oo`0001Ioo`05001oogooOol00004Ool00`00Ool0000GOol00`00Oomo
o`03Ool01P00Oomoo`00Ool001Eoo`004goo00<007oo00007Woo00L007ooOomoo`00Ool0000JOol4
000017oo001oo`006Woo00<007oo00000Woo00<007oo00006Woo00<007oo00000Woo00<007oo0000
6Goo00L007ooOomoo`00Ool00002Ool00`00Ool0000FOol00`00Oomoo`02Ool01`00Oomoogoo001o
o`0001Moo`04001oogooOol4000017oo001oo`005Goo000COol00`00Ool0000NOol01`00Oomoogoo
001oo`0001Yoo`03001oo`00009oo`03001oo`0001Yoo`8000=oo`03001oo`0001]oo`07001oogoo
Ool007oo00006Goo00L007ooOomoo`00Ool00002Ool00`00Ool0000FOol00`00Oomoo`02Ool01`00
Oomoogoo001oo`0001Moo`07001oogooOol007oo00000Woo00<007oo00005Goo000COol00`00Ool0
000MOol00`00Ool00002Ool00`00Ool0000KOol20002Ool00`00Ool0000JOol00`00Oomoo`02Ool0
0`00Ool0000JOol00`00Ool00002Ool00`00Ool0000IOol01`00Oomoogoo001oo`00009oo`03001o
o`0001Ioo`07001oogooOol007oo00000Woo00<007oo00005goo00<007ooOol00Woo0P000Woo00<0
07oo00005Goo000DOol00`00Oomoo`0MOol00`00Oomoo`02Ool00`00Oomoo`0KOol01@00Oomoogoo
000077oo0P000goo00<007ooOol06Woo00<007ooOol00Woo00<007ooOol05goo0P0017oo00<007oo
Ool00Woo00<007ooOol057oo0P0017oo00<007ooOol00Woo00<007ooOol05Goo0P001Goo00D007oo
Oomoo`0001Ioo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol000moool00140
005oo`003goo00<007ooOol00goo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<0
07ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<0
07ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<0
07ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Woo00<0
07ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<0
07ooOol01Woo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<0
07ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo0@000Goo000?Ool00`00Oomoo`03Ool00`00
Oomoo`0OOol00`00Oomoo`0OOol00`00Oomoo`0OOol00`00Oomoo`0OOol00`00Oomoo`0POol00`00
Oomoo`0OOol00`00Oomoo`0OOol00`00Oomoo`0GOol10001Ool000moo`03001oogoo02Eoo`0300mo
ogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo021oo`0300moogoo01moo`0300mo
ogoo01moo`0300moogoo01Moo`40005oo`003goo0P009Woo00<03gooOol07goo00<03gooOol07goo
00<03gooOol07goo00<03gooOol087oo00<03gooOol07goo00<03gooOol07goo00<03gooOol05Woo
0P000Goo000?Ool00`00Oomoo`0UOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol0
0`0?Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0GOol10001Ool000moo`03
001oogoo02Eoo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo021oo`03
00moogoo01moo`0300moogoo01moo`0300moogoo01Moo`40005oo`003goo00<007ooOol00goooeMl
1EMl1Goo0@000Goo000?Ool00`00Oomoo`03OolZEg`00gooEgaGO012Eg`00gooEgaGO00OEg`00goo
EgaGO00NEg`2OolKEg`00gooEgaGO00bEg`5Ool10001Ool000moo`03001oogoo00=oobYGO003OomG
O5Ml049GO003OomGO5Ml01mGO003OomGO5Ml00UGO003OomGO5Ml019GO09ooa]GO004OomGO5MlOol6
Eg`00gooEgaGO00VEg`7Ool10001Ool000moo`03001oogoo00=oobUGO09oob1GO09oo`MGO09oo`AG
O003OomGO5Ml019GO003OomGO5Ml01QGO003OomGO5Ml00AGO0=oo`MGO0=oo`AGO003OomGO5Ml00eG
O09ooa]GO0Ioo`AGO003OomGO5Ml02IGO0Moo`40005oo`003goo00<007ooOol00goo:EMl0Woo0eMl
00=ooeMlEg`015Ml0Woo55Ml0Woo1eMl0Woo0eMl0Woo55Ml00=ooeMlEg`015Ml00=ooeMlEg`04EMl
00=ooeMlEg`015Ml0goo1eMl1Goo0UMl00=ooeMlEg`03EMl17oo6EMl1Woo15Ml00=ooeMlEg`01UMl
0Woo3EMl0goo3UMl1goo0@000Goo000?Ool00`00Oomoo`03OolAEg`4Ool?Eg`2Ool3Eg`2Ool3Eg`0
0gooEgaGO002Eg`4OolDEg`2Ool7Eg`2Ool3Eg`2Ool?Eg`2Ool3Eg`00gooEgaGO004Eg`00gooEgaG
O00AEg`00gooEgaGO004Eg`3Ool7Eg`5Ool2Eg`00gooEgaGO004Eg`00gooEgaGO002Eg`017ooEgaG
O5Ml17oo1UMl00=ooeMlEg`01UMl0Woo25Ml1Woo15Ml00=ooeMlEg`01UMl0Woo3EMl0goo3UMl1goo
0@000Goo000?Ool00`00Oomoo`03Ool=Eg`017ooEgaGO5Ml17oo1UMl0Woo1eMl1goo0eMl00=ooeMl
Eg`00UMl17oo55Ml0Woo1EMl17oo0eMl0Woo3eMl0Woo0eMl0Woo1EMl00=ooeMlEg`04EMl00=ooeMl
Eg`015Ml0goo1eMl1Goo0UMl00AooeMlEgaGO0Aoo`AGO004OomGO5MlEg`4Ool6Eg`00gooEgaGO004
Eg`4Ool8Eg`6Ool4Eg`00gooEgaGO006Eg`2Ool=Eg`3Ool>Eg`7Ool10001Ool000moo`8000Aoo`eG
O004OomGO5MlEg`4Ool6Eg`2Ool7Eg`7Ool3Eg`00gooEgaGO002Eg`6OolBEg`2Ool5Eg`4Ool3Eg`2
Ool?Eg`2Ool3Eg`2Ool5Eg`00gooEgaGO007Eg`2Ool8Eg`00gooEgaGO004Eg`3Ool7Eg`5Ool2Eg`0
17ooEgaGO5Ml17oo15Ml27oo1UMl00=ooeMlEg`015Ml17oo25Ml1goo0eMl00=ooeMlEg`01UMl0Woo
3EMl0goo3UMl1Woo0P000Goo000?Ool00`00Oomoo`03Ool=Eg`017ooEgaGO5Ml17oo1UMl0Woo1eMl
1goo0eMl00=ooeMlEg`00UMl1Woo4UMl0Woo1EMl17oo0eMl0Woo3eMl0Woo0eMl0Woo1EMl00=ooeMl
Eg`01eMl0Woo25Ml00=ooeMlEg`015Ml0goo1eMl1Goo0UMl00AooeMlEgaGO0Aoo`AGO0Qoo`IGO003
OomGO5Ml00AGO0Aoo`QGO0Moo`=GO003OomGO5Ml00IGO09oo`eGO0=oo`iGO0Moo`40005oo`003goo
00<007ooOol00goo3EMl00AooeMlEgaGO0Aoo`IGO09oo`MGO0Moo`=GO003OomGO5Ml009GO0Ioo`QG
O09oo`QGO0Aoo`=GO0Aoo`=GO09oo`mGO09oo`=GO09oo`EGO003OomGO5Ml00MGO0Aoo`IGO003OomG
O5Ml00AGO0Aoo`EGO0Uoo`=GO0Aoo`AGO0Yoo`AGO003OomGO5Ml00AGO0Aoo`QGO0]oo`QGO09oo`eG
O0=oo`AGO003OomGO5Ml00MGO0Moo`40005oo`003goo00<007ooOol00goo3EMl00AooeMlEgaGO0Ao
o`IGO09oo`MGO0Moo`=GO003OomGO5Ml009GO0Ioo`QGO09oo`QGO0Aoo`=GO0Aoo`=GO09oo`eGO0Ao
o`=GO09oo`EGO003OomGO5Ml00MGO0Ioo`AGO003OomGO5Ml00AGO0Aoo`EGO0Uoo`=GO0Aoo`AGO0Yo
o`AGO003OomGO5Ml00AGO0Aoo`QGO0]oo`QGO09oo`eGO0=oo`AGO003OomGO5Ml00MGO0Moo`40005o
o`003goo00<007ooOol00goo0eMl0Woo25Ml00AooeMlEgaGO0Aoo`IGO09oo`MGO0Moo`=GO003OomG
O5Ml009GO0Ioo`QGO09oo`QGO0Aoo`=GO0Aoo`=GO09oo`eGO0moo`UGO0Qoo`9GO003OomGO5Ml00AG
O0Ioo`=GO11oo`AGO0Yoo`AGO09oo`EGO0Aoo`=GO09oo`=GO0]oo`QGO09oo`QGO003OomGO5Ml009G
O0=oo`9GO0=oo`UGO0Moo`40005oo`003goo00<007ooOol00goo0eMl0Woo25Ml00AooeMlEgaGO0Ao
o`IGO09oo`MGO0Moo`=GO0ioo`EGO09oo`QGO0Aoo`=GO0Aoo`=GO09oo`eGO0moo`UGO0Qoo`9GO003
OomGO5Ml00AGO0Ioo`=GO11oo`AGO0Yoo`AGO09oo`EGO0Aoo`=GO0=oo`0300moogoo00Yoo`QGO09o
o`QGO003OomGO5Ml009GO0=oo`9GO0Aoo`QGO0Moo`40005oo`003goo00<007ooOol00goo0eMl17oo
1UMl00AooeMlEgaGO0Aoo`IGO0Aoo`EGO0Moo`=GO0ioo`EGO0=oo`0300mGO5Ml00AGO0Aoo`=GO0Uo
o`eGO0moo`UGO0Qoo`9GO003OomGO5Ml00AGO0Ioo`=GO11oo`AGO0Yoo`AGO0Aoo`=GO0Aoo`=GO0=o
o`0300moogoo00Yoo`QGO09oo`QGO003OomGO5Ml009GO0=oo`9GO0Aoo`QGO0Moo`40005oo`003goo
00<007ooOol00goo0eMl17oo1UMl00AooeMlEgaGO0Aoo`IGO0Aoo`EGO0Moo`=GO0ioo`EGO0=oo`04
00mGO5MlEg`7Ool3Eg`9Ool=Eg`?Ool9Eg`8Ool2Eg`00gooEgaGO004Eg`IOol4Eg`:Ool4Eg`4Ool3
Eg`4Ool3Eg`3Ool00`0?Oomoo`0:Ool8Eg`2Ool8Eg`00gooEgaGO002Eg`3Ool2Eg`4Ool8Eg`7Ool1
0001Ool000moo`03001oogoo00Yoo`IGO004OomGO5MlEg`4Ool6Eg`4Ool5Eg`7Ool3Eg`>Ool5Eg`3
Ool0100?EgaGO5Ml1goo0eMl2Goo2eMl00<03gooOol03Woo2EMl27oo0UMl00=ooeMlEg`015Ml6Goo
15Ml2Woo15Ml17oo0eMl17oo0eMl0goo00<03gooOol02Woo25Ml0Woo25Ml00=ooeMlEg`00UMl0goo
0UMl17oo25Ml1goo0@000Goo000?Ool00`00Oomoo`0:Ool6Eg`8Ool6Eg`4Ool5Eg`7Ool3Eg`>Ool5
Eg`3Ool0100?EgaGO5Ml1goo0eMl2Goo2eMl00<03gooOol03Woo2EMl27oo0UMl00=ooeMlEg`015Ml
6Goo15Ml2Woo15Ml17oo0eMl17oo0eMl0goo00<03gooOol02Woo25Ml0Woo1UMl0goo15Ml0goo0UMl
17oo25Ml1goo0@000Goo000?Ool2000;Ool6Eg`8Ool4Eg`6Ool5Eg`HOol5Eg`3Ool00`0?Oomoo`0D
Ool;Eg`00`0?Oomoo`0>Ool9Eg`8Ool00`0?Oomoo`06Eg`IOol4Eg`:Ool4Eg`4Ool3Eg`4Ool3Eg`3
Ool00`0?Oomoo`0:Ool8Eg`2Ool6Eg`4Ool3Eg`3Ool2Eg`4Ool8Eg`6Ool20001Ool000moo`03001o
ogoo00Yoo`IGO0Qoo`AGO0Ioo`EGO1Qoo`EGO0=oo`0300moogoo01Aoo`]GO00300moogoo00ioo`UG
O0Qoo`0300moogoo00IGO1Uoo`AGO0Yoo`AGO0Aoo`=GO0Aoo`=GO0=oo`0300moogoo00Yoo`QGO09o
o`IGO0Aoo`=GO0=oo`9GO0Aoo`QGO0Moo`40005oo`003goo00<007ooOol02Woo1UMl27oo15Ml1Woo
1EMl67oo1EMl0goo00<03gooOol057oo2UMl00=oo`0?Ool03goo2EMl27oo00<03gooOol01UMl6Goo
15Ml2Woo15Ml2goo0eMl0goo00<03gooOol02Woo25Ml0Woo1UMl17oo0eMl2goo1UMl1goo0@000Goo
000?Ool00`00Oomoo`0:Ool5Eg`9Ool4Eg`6Ool5Eg`HOol5Eg`3Ool00`0?Oomoo`0DOol8Eg`3Ool0
0`0?Oomoo`0?Ool8Eg`8Ool00`0?Oomoo`06Eg`JOol00`0?EgaGO00:Ool4Eg`;Ool3Eg`3Ool00`0?
Oomoo`0:Ool8Eg`2Ool6Eg`4Ool3Eg`;Ool6Eg`7Ool10001Ool000moo`03001oogoo00Yoo`EGO0Uo
o`AGO0Ioo`EGO1Qoo`EGO0=oo`0300moogoo01Aoo`QGO0=oo`0300moogoo00moo`QGO0Qoo`0300mo
ogoo00IGO1Yoo`0300mGO5Ml00Yoo`AGO0]oo`=GO0=oo`0300moogoo00Yoo`QGO09oo`IGO0Aoo`=G
O0]oo`IGO0Moo`40005oo`003goo00<007ooOol02Woo1EMl2Goo15Ml1Woo1EMl67oo1EMl0goo00<0
3gooOol057oo25Ml0goo00<03gooOol03goo25Ml27oo00<03gooOol01UMl6Woo00<03eMlEg`02Woo
15Ml2goo0eMl0goo00<03gooOol02Woo25Ml0Woo1UMl17oo0eMl2goo1UMl1goo0@000Goo000?Ool0
0`00Oomoo`0:Ool5Eg`9Ool4Eg`6Ool5Eg`HOol5Eg`3Ool00`0?Oomoo`0DOol8Eg`3Ool00`0?Oomo
o`0?Ool3Eg`2Ool3Eg`8Ool00`0?Oomoo`03Ool3Eg`JOol00`0?EgaGO00:Ool4Eg`;Ool3Eg`3Ool0
0`0?Oomoo`0:Ool8Eg`2Ool6Eg`4Ool3Eg`;Ool6Eg`7Ool10001Ool000moo`03001oogoo00Yoo`EG
O0Uoo`AGO0Ioo`EGO1Qoo`EGO0=oo`0300moogoo01Aoo`QGO0=oo`0300moogoo00moo`=GO09oo`=G
O0Qoo`0300moogoo021oo`0300mGO5Ml00Yoo`AGO15oo`0300moogoo00Yoo`QGO09oo`IGO0Aoo`=G
O0]oo`IGO0Moo`40005oo`003goo00<007ooOol02Woo1EMl2Goo15Ml1Woo1EMl67oo1EMl0goo00<0
3gooOol057oo25Ml0goo00<03gooOol03goo0eMl0Woo0eMl27oo00<03gooOol087oo00<03eMlEg`0
2Woo15Ml4Goo00<03gooOol02Woo25Ml0Woo0eMl00=ooeMlEg`017oo0eMl2goo1UMl1goo0@000Goo
000?Ool00`00Oomoo`0:Ool5Eg`9Ool4Eg`6Ool5Eg`HOol3Eg`5Ool00`0?Oomoo`0DOol8Eg`3Ool0
0`0?Oomoo`0?Ool3Eg`2Ool3Eg`8Ool00`0?Oomoo`0POol00`0?EgaGO00;Ool3Eg`AOol00`0?Oomo
o`0:Ool8Eg`2Ool3Eg`00gooEgaGO004Ool3Eg`;Ool6Eg`7Ool10001Ool000moo`8000]oo`=GO0]o
o`AGO0Ioo`EGO1Qoo`=GO0Eoo`0300moogoo01Aoo`QGO0=oo`0300moogoo00moo`=GO09oo`=GO0Qo
o`0300moogoo021oo`0300mGO5Ml00]oo`=GO15oo`0300moogoo00eoo`=GO0Aoo`=GO003OomGO5Ml
00Aoo`=GO0]oo`IGO0Ioo`80005oo`003goo00<007ooOol067oo15Ml1Woo1EMl67oo0eMl1Goo00<0
3gooOol057oo25Ml0goo00<03gooOol03goo0eMl3Goo00<03gooOol087oo00<03eMlEg`02goo0eMl
4Goo00<03gooOol03Goo0eMl17oo0eMl00=ooeMlEg`017oo0eMl2goo1UMl1goo0@000Goo000?Ool0
0`00Oomoo`0HOol4Eg`6Ool5Eg`HOol3Eg`5Ool00`0?Oomoo`0DOol8Eg`3Ool00`0?Oomoo`0?Ool3
Eg`=Ool00`0?Oomoo`0POol00`0?EgaGO00;Ool3Eg`AOol00`0?Oomoo`0=Ool3Eg`4Ool3Eg`00goo
EgaGO004Ool3Eg`;Ool6Eg`7Ool10001Ool000moo`03001oogoo01Yoo`9GO0Ioo`EGO1Qoo`=GO0Eo
o`0300moogoo01Aoo`QGO0=oo`0300moogoo00moo`=GO0eoo`0300moogoo021oo`0300moogoo00]o
o`=GO15oo`0300moogoo00eoo`=GO0Aoo`=GO003OomGO5Ml00Aoo`=GO0]oo`IGO0Moo`40005oo`00
3goo00<007ooOol06Woo0UMl1Woo1EMl67oo0eMl1Goo00<03gooOol057oo25Ml0goo00<03gooOol0
3goo0eMl3Goo00<03gooOol087oo00<03gooOol02goo0eMl4Goo00<03gooOol03Goo0eMl17oo0eMl
00=ooeMlEg`01Goo00<03gooOol02Woo1UMl1goo0@000Goo000?Ool00`00Oomoo`0JOol2Eg`6Ool5
Eg`HOol3Eg`5Ool00`0?Oomoo`0DOol3Eg`00gooEgaGO002Eg`3Ool00`0?Oomoo`0?Ool3Eg`=Ool0
0`0?Oomoo`0POol00`0?Oomoo`0;Ool3Eg`AOol00`0?Oomoo`0=Ool3Eg`4Ool3Eg`00gooEgaGO005
Ool00`0?Oomoo`0:Ool6Eg`7Ool10001Ool000moo`03001oogoo01Yoo`9GO0Ioo`EGO1Qoo`=GO0Eo
o`0300moogoo01Aoo`=GO003OomGO5Ml009GO0=oo`0300moogoo00moo`=GO0eoo`0300moogoo021o
o`0300moogoo00]oo`=GO15oo`0300moogoo00eoo`=GO0Aoo`=GO003OomGO5Ml00Eoo`0300moogoo
00Yoo`IGO0Moo`40005oo`003goo00<007ooOol06Woo0UMl1Woo1EMl67oo0eMl1Goo00<03gooOol0
57oo0eMl00=ooeMlEg`00UMl0goo00<03gooOol03goo0eMl3Goo00<03gooOol087oo00<03gooOol0
2goo0eMl4Goo00<03gooOol03Goo0eMl17oo0eMl00=ooeMlEg`01Goo00<03gooOol02Woo1UMl1goo
0@000Goo0008Ool20005Ool00`00Oomoo`0JOol2Eg`6Ool5Eg`HOol3Eg`5Ool00`0?Oomoo`0DOol3
Eg`00gooEgaGO002Eg`3Ool00`0?Oomoo`0?Ool3Eg`=Ool00`0?Oomoo`0POol00`0?Oomoo`0;Ool3
Eg`AOol00`0?Oomoo`0=Ool3Eg`4Ool3Eg`00gooEgaGO005Ool00`0?Oomoo`0:Ool6Eg`7Ool10001
Ool000Qoo`03001oo`0000Aoo`03001oogoo01Yoo`9GO0Ioo`EGO21oo`0300moogoo01Aoo`=GO003
OomGO5Ml009GO0=oo`0300moogoo00moo`=GO0eoo`0300moogoo021oo`0300moogoo01moo`0300mo
ogoo00eoo`=GO0Aoo`=GO003OomGO5Ml00Eoo`0300moogoo00Yoo`IGO0Moo`40005oo`0027oo00<0
07oo000017oo0`006P0?0UMl1P0?1EMl=`0?0eMl00<03eMlEg`00UMl5@0?0eMlHP0?0eMl100?0eMl
00<03eMlEg`04P0?1UMl1P0?0P000Goo0008Ool20005Ool00`00Oomoo`0JOol2Eg`6Ool5Eg`POol0
0`0?Oomoo`0DOol3Eg`00gooEgaGO002Eg`3Ool00`0?Oomoo`0?Ool3Eg`=Ool00`0?Oomoo`0POol0
0`0?Oomoo`0OOol00`0?Oomoo`0=Ool3Eg`4Ool3Eg`8Ool00`0?Oomoo`0:Ool6Eg`7Ool10001Ool0
00Qoo`03001oogoo00Aoo`03001oogoo01Yoo`9GO0Ioo`EGO21oo`0300moogoo01Aoo`=GO003OomG
O5Ml009GO0=oo`0300moogoo00moo`=GO0eoo`0300moogoo021oo`0300moogoo01moo`0300moogoo
00eoo`=GO0Aoo`=GO0Qoo`0300moogoo00Yoo`IGO0Moo`40005oo`002Goo0P0017oo00<007ooOol0
6Woo0UMl1Woo1EMl87oo00<03gooOol057oo0eMl00=ooeMlEg`00UMl0goo00<03gooOol03goo0eMl
3Goo00<03gooOol087oo00<03gooOol07goo00<03gooOol03Goo0eMl17oo0eMl27oo00<03gooOol0
2Woo1UMl1goo0@000Goo000?Ool00`00Oomoo`0JOol2Eg`6Ool5Eg`POol00`0?Oomoo`0DOol3Eg`0
0gooEgaGO002Eg`3Ool00`0?Oomoo`0?Ool3Eg`=Ool00`0?Oomoo`0POol00`0?Oomoo`0OOol00`0?
Oomoo`0=Ool3Eg`4Ool3Eg`8Ool00`0?Oomoo`0:Ool6Eg`7Ool10001Ool000moo`03001oogoo01Yo
o`9GO0Ioo`EGO21oo`0300moogoo01Aoo`=GO003OomGO5Ml009GO0=oo`0300moogoo01moo`0300mo
ogoo021oo`0300moogoo01moo`0300moogoo00eoo`=GO0moo`0300moogoo00Yoo`IGO0Moo`40005o
o`003goo00<007ooOol06Woo0UMl1Woo1EMl87oo00<03gooOol057oo0eMl0Woo0eMl0goo00<03goo
Ool07goo00<03gooOol087oo00<03gooOol07goo00<03gooOol03Goo0eMl3goo00<03gooOol02Woo
1UMl1goo0@000Goo000?Ool00`00Oomoo`0JOol2Eg`6Ool5Eg`POol00`0?Oomoo`0DOol3Eg`2Ool3
Eg`3Ool00`0?Oomoo`0OOol00`0?Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomoo`0=Ool3Eg`?Ool0
0`0?Oomoo`0:Ool6Eg`7Ool10001Ool000moo`03001oogoo01Yoo`9GO0Ioo`EGO21oo`0300moogoo
01Uoo`=GO0=oo`0300moogoo01moo`0300moogoo021oo`0300moogoo01moo`0300moogoo00eoo`=G
O0moo`0300moogoo00Yoo`IGO0Moo`40005oo`003goo00<007ooOol06Woo0UMl1Woo1EMl87oo00<0
3gooOol06Goo0eMl0goo00<03gooOol07goo00<03gooOol087oo00<03gooOol07goo00<03gooOol0
3Goo0eMl3goo00<03gooOol02Woo1UMl1goo0@000Goo000?Ool2000KOol2Eg`6Ool5Eg`POol00`0?
Oomoo`0IOol3Eg`3Ool00`0?Oomoo`0OOol00`0?Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomoo`0=
Ool3Eg`?Ool00`0?Oomoo`0:Ool6Eg`6Ool20001Ool000moo`03001oogoo01Yoo`9GO0Ioo`EGO21o
o`0300moogoo01moo`0300moogoo01moo`0300moogoo021oo`0300moogoo01moo`0300moogoo01mo
o`0300moogoo00Yoo`IGO0Moo`40005oo`003goo00<007ooOol06Woo0UMl1Woo1EMl87oo00<03goo
Ool07goo00<03gooOol07goo00<03gooOol087oo00<03gooOol07goo00<03gooOol07goo00<03goo
Ool02Woo0eMl2Woo0@000Goo000?Ool00`00Oomoo`0JOol2Eg`8Ool3Eg`POol00`0?Oomoo`0OOol0
0`0?Oomoo`0OOol00`0?Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0:Ool3
Eg`:Ool10001Ool000moo`03001oogoo01Yoo`9GO0Qoo`=GO21oo`0300moogoo01moo`0300moogoo
01moo`0300moogoo021oo`0300moogoo01moo`0300moogoo01moo`0300moogoo00Yoo`=GO0Yoo`40
005oo`003goo00<007ooOol06Woo0UMl27oo0eMl87oo00<03gooOol07goo00<03gooOol07goo00<0
3gooOol087oo00<03gooOol07goo00<03gooOol07goo00<03gooOol02Woo0eMl2Woo0@000Goo000?
Ool00`00Oomoo`0JOol2Eg`8Ool3Eg`POol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0P
Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0:Ool3Eg`:Ool10001Ool000moo`03001o
ogoo01Yoo`9GO0Qoo`=GO21oo`0300moogoo01moo`0300moogoo01moo`0300moogoo021oo`0300mo
ogoo01moo`0300moogoo01moo`0300moogoo00Yoo`=GO0Yoo`40005oo`003goo00<007ooOol06Woo
0UMl27oo0eMl87oo00<03gooOol07goo00<03gooOol07goo00<03gooOol087oo00<03gooOol07goo
00<03gooOol07goo00<03gooOol02Woo0eMl2Woo0@000Goo000?Ool00`00Oomoo`0JOol2Eg`8Ool3
Eg`POol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomo
o`0OOol00`0?Oomoo`0:Ool3Eg`:Ool10001Ool000moo`8001]oo`9GO0Qoo`=GO21oo`0300moogoo
01moo`0300moogoo01moo`0300moogoo021oo`0300moogoo01moo`0300moogoo01moo`0300moogoo
00Yoo`=GO0Uoo`80005oo`003goo00<007ooOol06Woo0UMl27oo0eMl87oo00<03gooOol07goo00<0
3gooOol07goo00<03gooOol087oo00<03gooOol07goo00<03gooOol07goo00<03gooOol02Woo0eMl
2Woo0@000Goo000?Ool00`00Oomoo`0JOol2Eg`8Ool3Eg`POol00`0?Oomoo`0OOol00`0?Oomoo`0O
Ool00`0?Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0:Ool3Eg`:Ool10001
Ool000moo`03001oogoo01Yoo`9GO0Qoo`=GO21oo`0300moogoo01moo`0300moogoo01moo`0300mo
ogoo021oo`0300moogoo01moo`0300moogoo01moo`0300moogoo00Yoo`=GO0Yoo`40005oo`003goo
00<007ooOol097oo0eMl87oo00<03gooOol07goo00<03gooOol07goo00<03gooOol087oo00<03goo
Ool07goo00<03gooOol07goo00<03gooOol02Woo0eMl2Woo0@000Goo000?Ool00`00Oomoo`0TOol3
Eg`POol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomo
o`0OOol00`0?Oomoo`0GOol10001Ool000moo`03001oogoo02Aoo`=GO21oo`0300moogoo01moo`03
00moogoo01moo`0300moogoo021oo`0300moogoo01moo`0300moogoo01moo`0300moogoo01Moo`40
005oo`003goo00<007ooOol097oo0eMl87oo00<03gooOol07goo00<03gooOol07goo00<03gooOol0
87oo00<03gooOol07goo00<03gooOol07goo00<03gooOol05goo0@000Goo000?Ool00`00Oomoo`0T
Ool3Eg`POol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0POol00`0?Oomoo`0OOol00`0?
Oomoo`0OOol00`0?Oomoo`0GOol10001Ool000moo`8002Eoo`=GO21oo`0300moogoo01moo`0300mo
ogoo01moo`0300moogoo021oo`0300moogoo01moo`0300moogoo01moo`0300moogoo01Ioo`80005o
o`003goo00<007ooOol097oo0eMl87oo00<03gooOol07goo00<03gooOol07goo00<03gooOol087oo
00<03gooOol07goo00<03gooOol07goo00<03gooOol05goo0@000Goo000?Ool00`00Oomoo`0TOol3
Eg`POol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomo
o`0OOol00`0?Oomoo`0GOol10001Ool000moo`03001oogoo02Aoo`=GO21oo`0300moogoo01moo`03
00moogoo01moo`0300moogoo021oo`0300moogoo01moo`0300moogoo01moo`0300moogoo01Moo`40
005oo`003goo00<007ooOol097oo0eMl87oo00<03gooOol07goo00<03gooOol07goo00<03gooOol0
87oo00<03gooOol07goo00<03gooOol07goo00<03gooOol05goo0@000Goo000?Ool00`00Oomoo`0T
Ool3Eg`POol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0POol00`0?Oomoo`0OOol00`0?
Oomoo`0OOol00`0?Oomoo`0GOol10001Ool000moo`03001oogoo02Aoo`=GO21oo`0300moogoo01mo
o`0300moogoo01moo`0300moogoo021oo`0300moogoo01moo`0300moogoo01moo`0300moogoo01Mo
o`40005oo`003goo00<007ooOol097oo0eMl87oo00<03gooOol07goo00<03gooOol07goo00<03goo
Ool087oo00<03gooOol07goo00<03gooOol07goo00<03gooOol05goo0@000Goo000?Ool00`00Oomo
o`0;Ool00f<HOomoo`0FOol3Eg`POol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0POol0
0`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0GOol10001Ool000moo`03001oogoo00]oo`03
HaQoogoo01Moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo021oo`03
00moogoo01moo`0300moogoo01moo`0300moogoo01Moo`40005oo`003goo0P0037oo00=S67ooOol0
5goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol087oo00<03gooOol0
7goo00<03gooOol07goo00<03gooOol05Woo0P000Goo000?Ool00`00Oomoo`0;Ool00f<HOomoo`0G
Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0POol00`0?Oomoo`0O
Ool00`0?Oomoo`0OOol00`0?Oomoo`0GOol10001Ool000moo`03001oogoo00]oo`03HaQoogoo01Mo
o`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo021oo`0300moogoo01mo
o`0300moogoo01moo`0300moogoo01Moo`40005oo`003goo00<007ooOol02goo00=S67ooOol05goo
00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol087oo00<03gooOol07goo
00<03gooOol07goo00<03gooOol05goo0@000Goo000?Ool00`00Oomoo`04Ool01F<HOomS67ooHaP0
0Woo00=S67ooHaP05goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol0
87oo00<03gooOol07goo00<03gooOol07goo00<03gooOol05goo0@000Goo000?Ool00`00Oomoo`04
Ool01F<HOomS67ooHaP00Woo00=S67ooHaP05goo00<03gooOol07goo00<03gooOol07goo00<03goo
Ool07goo00<03gooOol087oo00<03gooOol07goo00<03gooOol07goo00<03gooOol05goo0@000Goo
000?Ool00`00Oomoo`04Ool01F<HOomS67ooHaP00Woo00=S67ooHaP05goo00<03gooOol07goo00<0
3gooOol07goo00<03gooOol07goo00<03gooOol087oo00<03gooOol07goo00<03gooOol07goo00<0
3gooOol05goo0@000Goo000?Ool00`00Oomoo`04Ool01F<HOomS67ooHaP00Woo00=S67ooHaP05goo
00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol087oo00<03gooOol07goo
00<03gooOol07goo00<03gooOol05goo0@000Goo0009Ool00`00Oomoo`03Ool00`00Oomoo`04Ool0
1F<HOomS67ooHaP00Woo00=S67ooHaP05goo00<03gooOol07goo00<03gooOol07goo00<03gooOol0
7goo00<03gooOol087oo00<03gooOol07goo00<03gooOol07goo00<03gooOol05goo0@000Goo0009
Ool00`00Oomoo`03Ool00`00Oomoo`04Ool01F<HOomS67ooHaP00Woo00=S67ooHaP05goo00<03goo
Ool07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol087oo00<03gooOol07goo00<03goo
Ool07goo00<03gooOol05goo0@000Goo0009Ool00`00Oomoo`03Ool3000400l00f<H00mS6003HaP0
0`0?HaQS6002HaP0100?HaP03f<Hn00?0P000Goo000:Ool00`00Oomoo`02Ool00`00Oomoo`04Ool0
16<HOomS67oo0V<H00=oof<HOol00V<H00Aoof<HOomS619oo`0300moogoo01moo`0300moogoo01mo
o`0300moogoo01moo`0300moogoo021oo`0300moogoo01moo`0300moogoo01moo`0300moogoo01Mo
o`40005oo`0027oo00<007oo000017oo00<007ooOol017oo00AS67ooHaQoo`9S6003OomS67oo009S
6004OomS67ooHaPBOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0P
Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0GOol10001Ool000Qoo`<000Aoo`03001o
ogoo00Aoo`04HaQoof<HOol2HaP00gooHaQoo`02HaP017ooHaQoof<H4Woo00<03gooOol07goo00<0
3gooOol07goo00<03gooOol07goo00<03gooOol087oo00<03gooOol07goo00<03gooOol07goo00<0
3gooOol05goo0@000Goo000?Ool00`00Oomoo`04Ool016<HOomS67oo0V<H00=oof<HOol00V<H00Ao
of<HOomS619oo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo021oo`03
00moogoo01moo`0300moogoo01moo`0300moogoo01Moo`40005oo`003goo00<007ooOol017oo00AS
67ooHaQoo`9S6003OomS67oo009S6004OomS67ooHaPBOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol0
0`0?Oomoo`0OOol00`0?Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0GOol1
0001Ool000moo`03001oogoo00Aoo`=S6003OomS66<H009S6006OomS66<HOomS67oo16<H00=oof<H
Ool037oo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol087oo00<03goo
Ool07goo00<03gooOol07goo00<03gooOol05goo0@000Goo000?Ool00`00Oomoo`04Ool00f<HOomS
6002Ool00f<HOomS6002Ool01V<HOomS67ooHaQoo`9S6003OomS67oo00aoo`0300moogoo01moo`03
00moogoo01moo`0300moogoo01moo`0300moogoo021oo`0300moogoo01moo`0300moogoo01moo`03
00moogoo01Moo`40005oo`003goo00<007ooOol017oo00=S67ooHaP00Woo00=S67ooHaP00Woo00IS
67ooHaQoof<HOol2HaP00gooHaQoo`0<Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0O
Ool00`0?Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0GOol10001Ool000mo
o`03001oogoo00Aoo`03HaQoof<H009oo`03HaQoof<H009oo`ES6005OomS66<HOomS600=Ool00`0?
Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0POol00`0?Oomoo`0OOol00`0?
Oomoo`0OOol00`0?Oomoo`0GOol10001Ool000moo`8000Eoo`03HaQoof<H009oo`03HaQoof<H009o
o`06HaQoof<HOomS67oo0V<H00=oof<HOol037oo00<03gooOol07goo00<03gooOol07goo00<03goo
Ool07goo00<03gooOol087oo00<03gooOol07goo00<03gooOol07goo00<03gooOol05Woo0P000Goo
000?Ool00`00Oomoo`04Ool00f<HOomS6002Ool00f<HOomS6002Ool01V<HOomS67ooHaQoo`9S6003
OomS67oo00aoo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo021oo`03
00moogoo01moo`0300moogoo01moo`0300moogoo01Moo`40005oo`003goo00<007ooOol017oo00=S
67ooHaP00Woo00=S67ooHaP00Woo00=S67ooHaP00V<H00=oof<HHaP00V<H00=oof<HOol02Woo00<0
3gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol087oo00<03gooOol07goo00<0
3gooOol07goo00<03gooOol05goo0@000Goo000?Ool00`00Oomoo`04Ool00f<HOomS6007Ool01V<H
OomS67ooHaQoo`9S6004OomS67ooHaP;Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0O
Ool00`0?Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0GOol10001Ool000mo
o`03001oogoo00Aoo`03HaQoof<H00Moo`06HaQoof<HOomS67oo0V<H00Aoof<HOomS60]oo`0300mo
ogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo021oo`0300moogoo01moo`0300mo
ogoo01moo`0300moogoo01Moo`40005oo`003goo00<007ooOol017oo00=S67ooHaP01goo00IS67oo
HaQoof<HOol2HaP017ooHaQoof<H2goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo
00<03gooOol087oo00<03gooOol07goo00<03gooOol07goo00<03gooOol05goo0@000Goo000?Ool0
0`00Oomoo`04Ool00f<HOomS6007Ool01V<HOomS67ooHaQoo`9S6004OomS66<HHaP;Ool00`0?Oomo
o`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomo
o`0OOol00`0?Oomoo`0GOol10001Ool000moo`03001oogoo00Aoo`03HaQoof<H00Moo`06HaQoof<H
OomS67oo0V<H00Aoof<HOomS60]oo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`03
00moogoo021oo`0300moogoo01moo`0300moogoo01moo`0300moogoo01Moo`40005oo`003goo00<0
07ooOol017oo00=S67ooHaP01goo00IS67ooHaQoof<HOol2HaP017ooHaQoof<H2goo00<03gooOol0
7goo00<03gooOol07goo00<03gooOol07goo00<03gooOol087oo00<03gooOol07goo00<03gooOol0
7goo00<03gooOol05goo0@000Goo000?Ool00`00Oomoo`04Ool00f<HOomS6007Ool01V<HOomS67oo
HaQoo`9S6004OomS66<HHaP;Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?
Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0GOol10001Ool000moo`80015o
o`05HaQoogooOomS6002Ool00f<HOomS600;Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomo
o`0OOol00`0?Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0FOol20001Ool0
00moo`03001oogoo011oo`05HaQoogooOomS6002Ool00f<HOomS600;Ool00`0?Oomoo`0OOol00`0?
Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?
Oomoo`0GOol10001Ool000moo`03001oogoo011oo`05HaQoogooOomS6002Ool00f<HOomS600;Ool0
0`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0POol00`0?Oomoo`0OOol0
0`0?Oomoo`0OOol00`0?Oomoo`0GOol10001Ool000moo`03001oogoo011oo`05HaQoogooOomS6002
Ool00f<HOomS600;Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0P
Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0GOol10001Ool000moo`03001oogoo011o
o`05HaQoogooOomS6002Ool00f<HOomS600;Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomo
o`0OOol00`0?Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0GOol10001Ool0
00moo`03001oogoo011oo`05HaQoogooOomS6002Ool016<HOomS66<H2Woo00<03gooOol07goo00<0
3gooOol07goo00<03gooOol07goo00<03gooOol087oo00<03gooOol07goo00<03gooOol07goo00<0
3gooOol05goo0@000Goo000?Ool00`00Oomoo`0JOol00f<HOomoo`08Ool00`0?Oomoo`0OOol00`0?
Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?
Oomoo`0GOol10001Ool000moo`03001oogoo01Yoo`03HaQoogoo00Qoo`0300moogoo01moo`0300mo
ogoo01moo`0300moogoo01moo`0300moogoo021oo`0300moogoo01moo`0300moogoo01moo`0300mo
ogoo01Moo`40005oo`003goo00<007ooOol06Woo00=S67ooOol027oo00<03gooOol07goo00<03goo
Ool07goo00<03gooOol07goo00<03gooOol087oo00<03gooOol07goo00<03gooOol07goo00<03goo
Ool05goo0@000Goo000?Ool00`00Oomoo`0JOol00f<HOomoo`08Ool00`0?Oomoo`0OOol00`0?Oomo
o`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomo
o`0GOol10001Ool000moo`8001]oo`03HaQoogoo00Qoo`0300moogoo01moo`0300moogoo01moo`03
00moogoo01moo`0300moogoo021oo`0300moogoo01moo`0300moogoo01moo`0300moogoo01Ioo`80
005oo`003goo00<007ooOol06Woo00=S67ooHaP027oo00<03gooOol05Woo00=S67ooOol01Woo00<0
3gooOol07goo00<03gooOol07goo00<03gooOol087oo00<03gooOol07goo00<03gooOol07goo00<0
3gooOol05goo0@000Goo000?Ool00`00Oomoo`0JOol00f<HOomS6008Ool00`0?Oomoo`0FOol00f<H
Oomoo`06Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0POol00`0?Oomoo`0OOol00`0?
Oomoo`0OOol00`0?Oomoo`0GOol10001Ool000moo`03001oogoo01Yoo`03HaQoof<H00Qoo`0300mo
ogoo01Ioo`03HaQoogoo00Ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo021oo`0300mo
ogoo01moo`0300moogoo01moo`0300moogoo01Moo`40005oo`003goo00<007ooOol06Woo00=S67oo
HaP027oo00<03gooOol05Woo00=S67ooOol01Woo00<03gooOol07goo00<03gooOol07goo00<03goo
Ool087oo00<03gooOol07goo00<03gooOol07goo00<03gooOol05goo0@000Goo000?Ool00`00Oomo
o`0JOol00f<HOomS6008Ool00`0?Oomoo`0FOol00f<HOomoo`06Ool00`0?Oomoo`0OOol00`0?Oomo
o`0OOol00`0?Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0GOol10001Ool0
00moo`03001oogoo01Yoo`03HaQoof<H00Qoo`0300moogoo01Ioo`03HaQoogoo00Ioo`0300moogoo
01moo`0300moogoo01moo`0300moogoo021oo`0300moogoo01moo`0300moogoo01moo`0300moogoo
01Moo`40005oo`003goo00<007ooOol06Woo0f<H00Aoof<HOomS60Aoo`0300moogoo01Ioo`03HaQo
ogoo00Ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo021oo`0300moogoo01moo`0300mo
ogoo01moo`0300moogoo01Moo`40005oo`003goo00<007ooOol06Woo00MS67ooHaQoof<HOomS6004
Ool00`0?Oomoo`0FOol00f<HOomoo`06Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0P
Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0GOol10001Ool000moo`8001]oo`07HaQo
of<HOomS67ooHaP017oo00<03gooOol05Woo00=S67ooOol01Woo00<03gooOol07goo00<03gooOol0
7goo00<03gooOol087oo00<03gooOol07goo00<03gooOol07goo00<03gooOol05Woo0P000Goo000?
Ool00`00Oomoo`0JOol01f<HOomS67ooHaQoof<H00Aoo`0300moogoo01Ioo`9S60Moo`0300moogoo
01moo`0300moogoo01moo`0300moogoo021oo`0300moogoo01moo`0300moogoo01moo`0300moogoo
01Moo`40005oo`003goo00<007ooOol06Woo00MS67ooHaQoof<HOomS6004Ool00`0?Oomoo`0FOol0
0f<HOomoo`06Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0POol00`0?Oomoo`0OOol0
0`0?Oomoo`0OOol00`0?Oomoo`0GOol10001Ool000moo`03001oogoo01Yoo`07HaQoof<HOomS67oo
HaP017oo00<03gooOol05Woo00=S67ooOol01Woo00<03gooOol07goo00<03gooOol07goo00<03goo
Ool087oo00<03gooOol07goo00<03gooOol07goo00<03gooOol05goo0@000Goo000?Ool00`00Oomo
o`0IOol00`00HaQoo`03HaP01goo001S67ooHaQoo`0?009oo`03001oogoo011oo`06HaQoof<HHaQo
of<H1Woo00<03gooOol03Woo00<007ooOol01Goo00<007ooOol017oo00<007oo00l08Goo00<03goo
Ool087oo00<03gooOol07goo00<03gooOol07goo00<03gooOol05goo0@000Goo000?Ool00`00Oomo
o`0IOol03@00HaQoof<HOomS67oo001S67ooHaQoo`0?009oo`03001oogoo011oo`06HaQoof<HHaQo
of<H1Woo00<03gooOol03Woo00<007ooOol01Goo00<007ooOol017oo00<007oo00l08Goo00<03goo
Ool087oo00<03gooOol07goo00<03gooOol07goo00<03gooOol05goo0@000Goo000?Ool00`00Oomo
o`0IOol03@00HaQoof<HOomS67ooHaP007ooHaQoo`0?009oo`03001oogoo011oo`06HaQoof<HHaQo
of<H1Woo00<03gooOol03Woo00<007ooOol01Goo00<007ooOol017oo00<007oo00l08Goo00<03goo
Ool087oo00<03gooOol07goo00<03gooOol07goo00<03gooOol05goo0@000Goo000?Ool00`00Oomo
o`0IOol00`00HaQoo`05HaP01@00OomS67oo00l00Woo00<007ooOol047oo00IS67ooHaQS67ooHaP6
Ool00`0?Oomoo`0;Ool2HaP00goo001oo`06Ool00`00Oomoo`04Ool00`00Ool03`03Ool00f<HOomo
o`0KOol00`0?Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0GOol10001Ool0
00Uoo`03001oogoo00=oo`03001oogoo01Uoo`0=001S67ooHaQoof<HOomS6000OomS67oo00l00Woo
00<007ooOol047oo00IS67ooHaQS67ooHaP6Ool00`0?Oomoo`0;Ool2HaP00goo001oo`05Ool00`00
Oomoo`05Ool00`00Ool03`03Ool00f<HOomoo`0KOol00`0?Oomoo`0POol00`0?Oomoo`0OOol00`0?
Oomoo`0OOol00`0?Oomoo`0GOol10001Ool000Qoo`03001oo`0000Aoo`03001oogoo01Uoo`0=001S
67ooHaQoof<HOomS6000OomS67oo00l00Woo00<007ooOol047oo00IS67ooHaQS67ooHaP6Ool00`0?
Oomoo`0;Ool2HaP00goo001oo`05Ool00`00Oomoo`05Ool00`00Ool03`03Ool00f<HOomoo`0KOol0
0`0?Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0GOol10001Ool000Qoo`03
001oo`0000Aoo`<001T03`09001S600?HaP03f<H00mS6000009S600500mS66<HHaP0000300l3HaP<
00l01F<H00mS66<H00l00V<H1`0?0V<H00D03f<H00mS600?009S600300mS600?009S6004001S600?
HaP400l00`0000l03`0500l00`0000l03`0300l2HaRL00l20001Ool000Uoo`03001oogoo00=oo`03
001oogoo01Uoo`0<001oogooHaQoof<HOomS6000OomS67oo0V<H0Woo00<007ooOol00V<H3Goo00=S
67ooHaP00Woo00=S67ooOol017oo00T03gooHaQS67ooHaQoof<HOol00V<H00=oof<HOol00V<H00@0
06<HOomS60Aoo`03001oogoo00Eoo`03001oo`0?00=oo`9S61aoo`0300moogoo021oo`0300moogoo
01moo`0300moogoo01moo`0300moogoo01Moo`40005oo`0027oo00<007oo000017oo00<007ooOol0
6Woo00H007ooHaQoof<HOol2HaP00`00HaQoo`02HaP2Ool00`00Oomoo`02HaP=Ool00f<HOomS6002
Ool00f<HOomoo`04Ool02@0?OomS66<HOomS67ooHaQoo`02HaP01GooHaQoof<H000016<H0goo00<0
07ooOol01Woo00<007oo00l00Woo0f<H77oo00<03gooOol087oo00<03gooOol07goo00<03gooOol0
7goo00<03gooOol05goo0@000Goo0009Ool00`00Oomoo`03Ool00`00Oomoo`0JOol01P00OomS67oo
HaQoo`9S6003001S67oo009S60=oo`04001oof<HHaP<Ool4HaP2Ool00f<HOomoo`04Ool02@0?OomS
66<HOomS67ooHaQoo`02HaP02GooHaQS66<H001oof<HOomS6003Ool00`00Oomoo`05Ool01000Oomo
o`0?0goo0f<H6goo00<03gooOol087oo00<03gooOol07goo00<03gooOol07goo00<03gooOol05goo
0@000Goo000?Ool00`00Oomoo`0JOol01P00OomS67ooHaQoo`9S6003001S67oo009S60=oo`04001o
of<HHaP=Ool00f<HOomS6002Ool00f<HOomoo`04Ool02@0?OomS66<HOomS67ooHaQoo`02HaP02Goo
HaQoof<H001oof<HOomS6003Ool00`00Oomoo`05Ool01000Oomoo`0?0goo0V<H77oo00<03gooOol0
87oo00<03gooOol07goo00<03gooOol07goo00<03gooOol05goo0@000Goo000?Ool00`00Oomoo`0J
Ool01P00OomS67ooHaQoo`9S6003Ool007oo009S60Aoo`03001S66<H00eoo`03HaQoof<H009oo`03
HaQoogoo00Aoo`0900moof<HHaQoof<HOomS67oo009S6006OomS67oo001S67oo0f<H0Woo00<007oo
Ool01Woo00@007ooOol03`=oo`9S61aoo`0300moogoo021oo`0300moogoo01moo`0300moogoo01mo
o`0300moogoo01Moo`40005oo`003goo00<007ooOol06goo00D006<HOomS67oo009S6003Ool007oo
009S60Aoo`03001S66<H00eoo`03HaQoof<H009oo`03HaQoogoo00Aoo`0900moof<HHaQoof<HOomS
67oo009S6009OomS67oo001S67ooHaQoof<H009oo`03001oogoo00Ioo`04001oogoo00l3Ool2HaPL
Ool00`0?Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0GOol10001Ool000mo
o`03001oogoo01]oo`05001S67ooHaQoo`02HaP00goo001S6002HaP01GooHaQoof<H00000V<H00=o
of<HOol00V<H00Eoof<HOomS67oo009S6004OomS67ooHaP2Ool00f<HOomoo`04Ool02F<HOomS66<H
OomS67ooHaQoo`04HaP03000HaQS67ooHaQoof<HOomS6000OomS60Eoo`08001oogooOol03gooHaQo
o`9S6003OomS67oo01Uoo`0300moogoo021oo`0300moogoo01moo`0300moogoo01moo`0300moogoo
01Moo`40005oo`003goo00<007ooOol06goo00<007ooOol01Goo00iS6000HaQS67ooHaQoof<HOol0
06<HOomS67oo0V<H00Eoof<HOomS67oo009S6004OomS67ooHaP9Ool02F<HOomS66<HOomS67ooHaQo
o`02HaP017ooHaP006<H17oo00IS67oo001S67ooHaP4Ool00`00Oomoo`02Ool00`0?OomS6004Ool0
0f<HOomoo`0HOol00`0?Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0GOol1
0001Ool000moo`03001oogoo01aoo`03001oogoo00Aoo`0>HaP006<HHaQoof<HOomS67oo001S67oo
HaQoo`9S6005OomS67ooHaQoo`02HaP017ooHaQoof<H2Goo00US67ooHaQS67ooHaQoof<HOol00V<H
00Aoo`00OomS60Aoo`06HaQoo`00HaQoof<H17oo00<007ooOol00Woo00<03gooHaP017oo00=S67oo
Ool067oo00<03gooOol087oo00<03gooOol07goo00<03gooOol07goo00<03gooOol05goo0@000Goo
000?Ool2000MOol00`00Oomoo`04Ool01f<HOol006<HOomS67oo00=S6004001oof<HOol2HaP00goo
HaQS6006HaP00gooHaQoo`08Ool00f<HOomS6008HaP017oo001oof<H17oo00=S6000HaP00f<H00Eo
of<HOomoo`0000Aoo`0300moof<H00Aoo`=S61Qoo`0300moogoo021oo`0300moogoo01moo`0300mo
ogoo01moo`0300moogoo01Ioo`80005oo`003goo00<007ooOol07Goo00<007ooOol00goo00US67oo
001S67ooHaQoof<HOol00V<H0P0000Qoof<HHaQoof<HOomS67oo0V<H00Aoof<HOomS60Uoo`0:HaQo
of<HHaQoof<HOomS67ooHaP200000f<HOomoo`05Ool01`00HaQS67ooHaQoof<H009oo`03001oogoo
009oo`0300mS66<H00Aoo`03HaQoof<H01Qoo`0300moogoo021oo`0300moogoo01moo`0300moogoo
01moo`0300moogoo01Moo`40005oo`003goo00<007ooOol07Goo00<007ooOol00goo00US67ooHaP0
07ooHaQoof<HOol00V<H00=oof<H00000V<H00Eoof<HOomS67oo009S6004OomS67ooHaP9Ool03F<H
OomS66<HOomS67ooHaQoo`00HaQoof<H00Ioo`0:001oof<HHaQoof<HOomS67oo0005Ool00`0?OomS
6004Ool00f<HOomS600HOol00`0?Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomo
o`0GOol10001Ool000moo`03001oogoo01ioo`03001oogoo009oo`AS6005001S66<HHaQoo`02HaP0
17ooHaQS60001F<H00Moof<HHaQoof<HOomS6004Ool01F<HOomS66<HOol016<H00Eoof<HOomS6000
009S6003OomS67oo00Aoo`03001oogoo009S6006OomS67ooHaQoo`001Goo00=S67ooHaP017oo00=S
67ooHaP017oo00=S67ooHaP04Goo00<03gooOol087oo00<03gooOol07goo00<03gooOol07goo00<0
3gooOol05goo0@000Goo000?Ool00`00Oomoo`0OOol01P00OomoogooHaQoo`9S6005Ool007ooHaQo
o`02HaP017ooHaQoof<H0P0000=S67ooOol02goo00MS67ooHaQS67ooHaQoo`02HaP01WooHaQoo`00
OomS60Qoo`04001oogooHaP4Ool00f<H001oo`05Ool00f<HOomS6005Ool2HaP4Ool00f<HOomS600A
Ool00`0?Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0GOol10001Ool000mo
o`03001oogoo01moo`06001oogooOomS67oo0V<H00Eoof<H001S67oo009S6003OomS67oo009S6003
Ool007oo00aoo`07HaQoof<HHaQoof<HOol00V<H00Ioof<H001S67ooHaP7Ool01@00OomoogooHaP0
17oo00<007ooOol01Goo00=S67ooHaP01Woo00=S67ooOol00Woo00=S67ooHaP04Goo00<03gooOol0
87oo00<03gooOol07goo00<03gooOol07goo00<03gooOol05goo0@000Goo000?Ool00`00Oomoo`0P
Ool01@00Oomoof<HOol00V<H00Eoof<H001S67oo009S6003OomS67oo009S6003OomS600000aoo`03
HaQoof<H00IS60800004OomS67ooHaP7Ool01@00OomoogooHaP00goo00=S6000Ool01Goo16<H1Woo
00MS67ooHaQS67ooHaQoo`02HaP00gooHaQoo`0=Ool00`0?Oomoo`0POol00`0?Oomoo`0OOol00`0?
Oomoo`0OOol00`0?Oomoo`0GOol10001Ool000moo`03001oogoo021oo`05001oogooHaQoo`02HaP0
1GooHaQoo`00Ool00V<H00=oof<HOol00V<H00=oof<HOol0100027oo00ES67ooHaQS67oo00@00006
OomS67ooHaQoof<H1Woo00<007ooOol01Woo00<006<HOol01Goo0V<H27oo00=S67ooHaP01V<H00=o
of<HOol03Goo00<03gooOol06Woo300077oo00<03gooOol07goo00<03gooOol05goo0@000Goo000?
Ool00`00Oomoo`0QOol01000OomS67oo0V<H00Eoof<HOomS6000009S6003OomS67oo009S6003OomS
67oo00Aoo`d0000:HaQoof<HHaQoof<HOomS67ooHaP4Ool20009Ool00`00HaQoo`05Ool2HaP8Ool0
1f<HOomS66<HOomS67oo009S6003OomS67oo00eoo`0300moogoo01=oo`L000Ioo`0300moogoo00=o
o`P001Aoo`0300moogoo01moo`0300moogoo01Moo`40005oo`003goo00<007ooOol08Woo00<006<H
Ool00V<H00Yoof<HOomS67oo001S67ooHaQoo`9S6003OomS67oo00aoo`07HaQoof<HHaQoof<HOol0
0V<H00Ioof<HOomS67ooHaP3Ool00`00Oomoo`07Ool200001WooHaQS67ooHaQoo`AS60Qoo`IS6007
OomS66<HOomS67ooHaP037oo00<03gooOol03Goo1P003Goo00<03gooOol02goo1@003goo00<03goo
Ool07goo00<03gooOol05goo0@000Goo000?Ool2000TOol01P00OomS66<HOomS60Aoo`8001=oo`08
HaQoof<HHaQoof<HOomS60Uoo`03001oogoo00Moo`04001oogooOol4HaP01GooHaQoof<H00l02Woo
0V<H00=oof<HOol01V<H37oo00<03gooOol02Woo0`004goo00<03gooOol047oo10002goo00<03goo
Ool07goo00<03gooOol05Woo0P000Goo000?Ool00`00Oomoo`0SOol01P00OomS66<HOomS60Ioo`03
001oogoo011oo`08HaQoof<HHaQoof<HOomS60Moo`8000Yoo`04001oogooOol2HaP01gooHaQoof<H
OomS600?00Yoo`9S6003OomS67oo009S6004OomS67ooHaP<Ool00`0?Oomoo`08Ool2000FOol00`0?
Oomoo`0DOol00`00Oomoo`08Ool00`0?Oomoo`0OOol00`0?Oomoo`0GOol10001Ool000moo`03001o
ogoo02Aoo`05001S66<HOomS6007Ool3000>Ool7HaP00gooHaQoo`03Ool3000;Ool00`00Oomoo`02
Ool2HaP01gooHaQS66<HOomS600?00Yoo`9S6003OomS67oo009S6003OomS67oo009S60]oo`0300mo
ogoo00Eoo`<001Qoo`0300moogoo01Eoo`@000Ioo`0300moogoo01moo`0300moogoo01Moo`40005o
o`003goo00<007ooOol09Goo0P0000=oof<HOol02Goo0P003Goo00QS67ooHaQS67ooHaQoof<H0Woo
0P0037oo0P0027oo0f<H0Woo00<03gooOol03Woo00=S67ooHaP00f<H2goo00<03gooOol00goo0P00
6goo00<03gooOol06Goo0P0017oo00<03gooOol07goo00<03gooOol05goo0@000Goo000?Ool00`00
Oomoo`0UOol2HaP00`00HaQoo`0;Ool2000;Ool026<HOomS66<HOomS67ooHaP2000=Ool00`00Oomo
o`08Ool00f<HOomS6002Ool00`0?Oomoo`0>Ool016<HOomS67oo0V<H2goo00<03goo00000`007Goo
00<03gooOol06goo0`0000=oo`0?Ool087oo00<03gooOol05goo0@000Goo000?Ool00`00Oomoo`0U
Ool2HaP00goo001oo`0=Ool40007Ool016<HOomS66<H10003Woo00<007ooOol02Goo00=S67ooHaP0
0Woo00<03gooOol03Woo00AS67ooHaQoo`9S60]oo`0300l007oo021oo`0300moogoo01ioo`80025o
o`0300moogoo01Moo`40005oo`003goo00<007ooOol09Goo00D03gooOomoo`00015oo`/00003Ool0
3goo00ioo`03001oogoo00Yoo`03HaQoogoo009oo`0300moogoo019oo`9S60Yoo`80029oo`0300mo
ogoo01moo`0300l007oo01moo`0300moogoo01Moo`40005oo`003goo00<007ooOol09Goo00<03goo
Ool00Woo00<007ooOol05Goo00IS67ooHaQS67oo00l>Ool00`00Oomoo`0;Ool00f<HOomoo`02Ool0
0`0?Oomoo`0BOol3HaP8Ool00`00Ool03`0ROol00`0?Oomoo`0OOol0100?Ool000007Woo00<03goo
Ool05goo0@000Goo000?Ool00`00Oomoo`0UOol00`0?Oomoo`03Ool2000EOol01V<HOomS66<HOol0
3`aoo`8000ioo`03HaQoogoo009oo`0300moogoo019oo`9S60Moo`80009oo`0300moogoo021oo`03
00moogoo01moo`0400moogooOol2000LOol00`0?Oomoo`0GOol10001Ool000moo`03001oogoo02Eo
o`0300moogoo00Eoo`8001=oo`06HaQoof<HHaQoo`0?2goo00<007ooOol04goo00<03gooOol04goo
00=S67ooOol00goo0P0017oo00<03gooOol087oo00<03gooOol07goo00<03gooOol00goo00<007oo
Ool06Goo00<03gooOol05goo0@000Goo000?Ool2000VOol00`0?Oomoo`07Ool3000@Ool01V<HOomS
66<HOol03`Moo`@001Ioo`0300moogoo01=oo`03HaQoogoo009oo`03001oogoo00Aoo`0300moogoo
021oo`0300moogoo01moo`0300moogoo00Aoo`8001Uoo`0300moogoo01Ioo`80005oo`003goo00<0
07ooOol09Goo00<03gooOol02Woo0P003Woo00IS67ooHaQS67oo00l5Ool2000JOol00`0?Oomoo`0C
Ool00f<HOomoo`020007Ool00`0?Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomoo`06Ool2000GOol0
0`0?Oomoo`0GOol10001Ool000moo`03001oogoo02Eoo`0300moogoo00aoo`@000moo`0300moogoo
00<001aoo`0300moogoo01Eoo`03001oogoo00Moo`0300moogoo01IooaD001Moo`0300moogoo00Qo
o`03001oogoo01Aoo`0300moogoo01Moo`40005oo`003goo00<007ooOol09Goo00<03gooOol047oo
4P007goo00<03gooOol04goo0P002Woo00<03gooOol047oo1P002Woo00<03gooOol027oo1@004Woo
00<03gooOol02Goo0P0057oo00<03gooOol05goo0@000Goo000?Ool00`00Oomoo`0UOol00`0?Oomo
o`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0BOol00`00Oomoo`0:Ool00`0?Oomoo`0=Ool3000@Ool0
0`0?Oomoo`0=Ool3000?Ool00`0?Oomoo`0;Ool00`00Oomoo`0AOol00`0?Oomoo`0GOol10001Ool0
00moo`03001oogoo02Eoo`0300moogoo01moo`0300moogoo01moo`0300moogoo015oo`03001oogoo
00]oo`0300moogoo00Yoo`<001=oo`0300moogoo011oo`<000aoo`0300moogoo00aoo`03001oogoo
011oo`0300moogoo01Moo`40005oo`003goo00<007ooOol09Goo00<03gooOol07goo00<03gooOol0
7goo00<03gooOol047oo00<007ooOol037oo00<03gooOol027oo0P005Woo00<03gooOol04goo0`00
2Goo00<03gooOol037oo00<007ooOol047oo00<03gooOol05goo0@000Goo000?Ool00`00Oomoo`0U
Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0?Ool00`00Oomoo`05Ool00f<HOomoo`05
Ool01V<HOomS67ooHaQoo`9S6003Ool0000001Qoo`0300moogoo01Ioo`8000Moo`0300moogoo00eo
o`03001oogoo00moo`0300moogoo01Moo`40005oo`003goo00<007ooOol09Goo00<03gooOol07goo
00<03gooOol07goo00<03gooOol03Goo0P0027oo00=S67ooOol01Goo00MS67ooHaQoof<HOomS6002
00000f<HOomoo`0GOol00`0?Oomoo`0HOol20005Ool00`0?Oomoo`0>Ool2000?Ool00`0?Oomoo`0G
Ool10001Ool000moo`03001oogoo02Eoo`0300moogoo01moo`0300moogoo01moo`0300moogoo00ao
o`03001oogoo00Qoo`03HaQoogoo00Eoo`05HaQoof<HOomS600200000f<HOomS600IOol00`0?Oomo
o`0JOol00`00Oomoo`02Ool00`0?Oomoo`0@Ool00`00Oomoo`0<Ool00`0?Oomoo`0GOol10001Ool0
00moo`8002Ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo00]oo`03001oogoo00Uoo`03
HaQoogoo00Eoo`03HaQoof<H00800005OomS66<HOomS600IOol00`0?Oomoo`0KOol20002Ool00`0?
Oomoo`0AOol00`00Oomoo`0;Ool00`0?Oomoo`0FOol20001Ool000moo`03001oogoo02Eoo`0300mo
ogoo01moo`0300moogoo01moo`0300moogoo00]oo`03001oogoo00Uoo`03HaQoogoo00Eoo`06HaQo
o`00OomS67oo0V<H00=oof<HOol067oo00<03gooOol07Goo0P0000<03gooOol04Woo00<007ooOol0
2Woo00<03gooOol05goo0@000Goo000?Ool00`00Oomoo`0UOol00`0?Oomoo`0OOol00`0?Oomoo`0O
Ool00`0?Oomoo`0:Ool00`00Oomoo`0:Ool00f<HOomoo`05Ool01V<H001S67ooHaQoo`9S6003OomS
67oo01Qoo`0300moogoo01moo`03001oogoo01=oo`03001oogoo00Uoo`0300moogoo01Moo`40005o
o`003goo00<007ooOol09Goo00<03gooOol07goo00<03gooOol07goo00<03gooOol02Goo00<007oo
Ool02goo00MS67ooHaQS67ooHaQoo`0200001GooHaQoof<HOol00V<H00=oof<HOol067oo00<03goo
Ool04goo00=S67ooHaP02Goo00<03`00Ool057oo00<007ooOol027oo00<03gooOol05goo0@000Goo
000?Ool00`00Oomoo`0UOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`08Ool00`00Oomo
o`0<Ool03V<HOomS66<HOomS6000OomS67ooHaQoof<HOol2HaP00gooHaQoo`0HOol00`0?Oomoo`0C
Ool00f<HOomS6009Ool00`0?Ool0000DOol00`00Oomoo`08Ool00`0?Oomoo`0GOol10001Ool000mo
o`03001oogoo02Eoo`0300moogoo01moo`0300moogoo01moo`0300moogoo00Moo`03001oogoo00eo
o`04HaQoof<HHaP20002Ool01V<HOomS67ooHaQoo`9S6003OomS67oo01Qoo`0300moogoo01=oo`03
HaQoof<H00Uoo`0300moogoo008001=oo`03001oogoo00Moo`0300moogoo01Moo`40005oo`003goo
00<007ooOol09Goo00<03gooOol07goo00<03gooOol07goo00<03gooOol01Woo00<007ooOol03Woo
00IS67ooHaP007ooHaP2Ool01V<HOomS67ooHaQoo`9S6003OomS67oo01=oo`/0011oo`03HaQoof<H
00Uoo`0300moogoo009oo`80019oo`03001oogoo00Ioo`0300moogoo01Moo`40005oo`003goo00<0
07ooOol09Goo00<03gooOol07goo00<03gooOol07goo00<03gooOol01Woo00<007ooOol03Goo0V<H
00Eoo`00HaQoof<H009oo`]S60aoo`L000Eoo`0300moogoo00=oo`H000Yoo`03HaQoof<H00Uoo`03
00moogoo00Aoo`03001oogoo00moo`03001oogoo00Ioo`0300moogoo01Moo`40005oo`0027oo0P00
1Goo00<007ooOol09Goo00<03gooOol07goo00<03gooOol07goo00<03gooOol01Goo00<007ooOol0
3goo00IS6000HaQS67ooHaP2Ool01V<HOomS67ooHaQoo`9S6003OomS67oo00Yoo`8000aoo`0300mo
ogoo00Uoo`8000Qoo`03HaQoof<H00Uoo`0300moogoo00Eoo`03001oogoo00moo`03001oogoo00Eo
o`0300moogoo01Moo`40005oo`002Woo00<007ooOol00Woo00<007ooOol09Goo00<03gooOol07goo
00<03gooOol07goo00<03gooOol017oo00<007ooOol047oo00IS6000HaQS67ooHaP2Ool01V<HOomS
67ooHaQoo`9S6003OomS67oo00Qoo`8000ioo`0300moogoo00]oo`<000Eoo`03HaQoof<H00Uoo`03
00moogoo00Eoo`03001oogoo011oo`03001oogoo00Aoo`0300moogoo01Moo`40005oo`002Goo0P00
17oo0`00K`0?00<0000?00l03`0?00AS600?00003`9S600300mS600?009S600500mS600?HaP03`02
HaP00`0?HaP03`02HaP300l01f<H000006<H00mS600?009S61/03`8000<03`09HaP03f<HHaP03f<H
00mS600?009S600300mS600?00D03`06HaP03`00HaP03f<H100?00=S600?00l01`0?00<0000?00l0
7@0?0P000Goo0008Ool00`00Ool00004Ool00`00Oomoo`0UOol00`0?Oomoo`0OOol00`0?Oomoo`0O
Ool00`0?Oomoo`03Ool00`00Oomoo`0?Ool200001f<HOomS66<HOomS67oo009S6005OomS67ooHaQo
o`02HaP00gooHaQoo`02HaP2Ool200001WooHaQS67ooHaQoo`9S60Yoo`0300moogoo011oo`800003
OomS67oo009S6005OomS67ooHaQoo`02HaP00gooHaQoo`05Ool01V<HOomS6000OomS60Aoo`03HaQo
ogoo00Qoo`03001oogoo00=oo`0300moogoo01Moo`40005oo`0027oo00<007oo000017oo00<007oo
Ool09Goo00<03gooOol07goo00<03gooOol07goo00<03gooOol00Woo00<007ooOol03goo00D006<H
OomS67oo009S6003OomS67oo009S6005OomS67ooHaQoo`02HaP00gooHaQoo`02HaP200000gooHaQo
o`02HaP00gooHaQoo`02HaP:Ool00`0?Oomoo`0BOol2000027ooHaQS67ooHaQoof<HOol2HaP00goo
HaQoo`05Ool01V<HOomS66<H001S60Aoo`03HaQoogoo00Uoo`03001oogoo009oo`0300moogoo01Mo
o`40005oo`002Goo0P0017oo00<007ooOol09Goo00<03gooOol07goo00<03gooOol07goo00D03goo
Oomoo`00015oo`04001oof<HOol9HaP01GooHaQoof<HOol00V<H00=oof<HOol00P000goo00MS67oo
HaQS67ooHaQoo`02HaP:Ool00`0?Oomoo`0BOol2HaP200000f<HOomS6002HaP01GooHaQS67ooHaP0
1Woo00IS67ooHaQS67oo0004Ool00f<HOomoo`09Ool00`00Oomoo`02Ool00`0?Oomoo`0GOol10001
Ool000moo`03001oogoo02Eoo`0300moogoo01moo`0300moogoo01moo`0500moogooOol0000AOol0
1P00OomS67ooHaQoo`9S6003OomS67oo009S6005OomS67ooHaQoo`02HaP00goo00000002HaP3Ool0
1f<HOomS66<HOomS67oo009S60Yoo`0300moogoo01=oo`03HaQoof<H00800004HaQoof<HOol2HaP0
0gooHaQoo`05Ool01f<HOomS66<HOomS600000=oo`03HaQoogoo00Yoo`05001oogooOol03`0IOol1
0001Ool000moo`03001oogoo02Eoo`0300moogoo01moo`0300moogoo01moo`0400moogoo000AOol0
1`00Oomoof<HOomS67oo009S6003OomS67oo009S6006OomS67ooHaQoof<H0P0000AS67ooHaQS60=o
o`07HaQoof<HHaQoof<HOol00V<H2Woo00<03gooOol04goo00ES67ooHaQS67oo00800006HaQoof<H
HaQoof<H1Woo00QS67ooHaQS67ooHaQoo`000Woo00=S67ooOol02goo00@007ooOol03aUoo`40005o
o`003goo00<007ooOol09Goo00<03gooOol07goo00<03gooOol07goo00<03goo00004Goo00@007oo
Oomoo`=S6004OomS66<HOol4HaP027ooHaQoof<HOol006<HOol4HaP01GooHaQS66<HOol01f<H00Io
of<HOomS67ooHaP4Ool00`0?Oomoo`0COol02F<HOomS66<HOomS6000HaQoo`02HaP00gooHaQoo`02
HaP01GooHaQoof<HOol00V<H00Yoof<HOomS6000OomS67ooHaQoo`9S60Qoo`04001oogoo00lIOol1
0001Ool000moo`03001oogoo02Eoo`0300moogoo01moo`0300moogoo01moo`0300moo`00011oo`03
001oogoo009oo`04HaQoogooOol2HaP01GooHaQoof<H00l017oo00<007ooOol00goo0V<H00Eoof<H
OomS67oo009S6003OomS67oo009S6006OomS67ooHaQoof<H17oo00<03gooOol04goo00AS67ooHaQS
60=oo`07001oof<HHaQoof<HOol00V<H00Eoof<HOomS67oo009S6003OomS67oo009S6005001S67oo
HaQoo`02HaP9Ool00`00Ool03`0IOol10001Ool000moo`03001oogoo02Eoo`0300moogoo01moo`03
00moogoo01moo`0300l007oo011oo`03001oogoo009oo`04HaQoogooOol2HaP01GooHaQoof<H00l0
0Woo0P001Woo0V<H00Eoof<HOomS67oo009S6003OomS67oo009S6006OomS67ooHaQoof<H17oo00<0
3gooOol04goo00AS67ooHaQS60=oo`07HaP00000HaQoof<HOol00V<H00Eoof<HOomS67oo009S6003
OomS67oo009S6005001S67ooHaQoo`02HaP9Ool00`00Ool03`0IOol10001Ool000moo`8002Ioo`03
00moogoo01moo`0300moogoo01moo`0300l007oo00moo`03001oogoo00=oo`04HaQoogooOol2HaP0
1gooHaQoof<H00moo`0000Qoo`AS6003OomS66<H009S6003OomS66<H00AS6004OomS67ooHaP4Ool0
0`0?Oomoo`0COol00f<HOomS6002HaP00gooHaQS6002HaP01000HaQS67oo0V<H00=oof<HHaP01V<H
00Eoof<HHaQoo`00009S6003OomS66<H00Yoo`0300003goo01Moo`80005oo`003goo00<007ooOol0
9Goo00<03gooOol07goo00<03gooOol07goo00<007ooOol03Woo00<007ooOol017oo00AS67ooOomo
o`9S6007OomS67ooHaP03goo000027oo0V<H00Eoof<HOomS67oo009S6003OomS67oo009S6006OomS
67ooHaQoof<H17oo00<03gooOol04goo00AS67ooHaQS60=oo`07HaQoof<HHaP006<HOol00V<H00Eo
of<HOomS67oo009S6003OomS67oo009S6005Ool007ooHaQoo`02HaP;Ool00`00Oomoo`0GOol10001
Ool000moo`03001oogoo02Eoo`0300moogoo01moo`0300moogoo01moo`03001oogoo00eoo`03001o
ogoo00Eoo`04HaQoogooOol2HaP017ooHaQoof<H0P002Goo0V<H00Eoof<HOomS67oo009S6003OomS
67oo009S6006OomS67ooHaQoof<H17oo00<03gooOol04goo00AS67ooHaQS60=oo`07HaQoof<HHaQo
o`00Ool00V<H00Eoof<HOomS67oo009S6003OomS67oo009S6005OomS6000HaQoo`02HaP;Ool00`00
Oomoo`0GOol10001Ool000moo`03001oogoo02Eoo`0300moogoo01moo`0300moogoo01moo`03001o
ogoo00eoo`03001oogoo00Eoo`04HaQoogooOol2HaP01GooHaQoo`0000l02Woo0V<H00Eoof<HHaQS
67oo009S6003OomS67oo009S6005OomS66<HHaQoo`02HaP017ooHaQoo`0?5Goo00AS67ooHaQS60=o
o`07HaQoof<HHaQoof<H00001V<H00Ioof<HHaQoof<HOol2HaP01GooHaQoo`00Ool00V<H2goo00<0
3`00Ool05goo0@000Goo000?Ool00`00Oomoo`0UOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`00
00moo`0=Ool00`00Oomoo`0?Ool00`0000moo`0:Ool00f<HOomS6003Ool016<HOomoof<H0Woo00IS
67ooHaQoof<HOol2HaP017ooHaQoo`0?67oo00IS67ooOomoof<HOol2HaP02WooHaQoo`00HaQoof<H
OomS67oo0V<H00=oof<HOol00V<H00Eoof<HOol007oo009S60]oo`0300l007oo01Moo`40005oo`00
3goo00<007ooOol09Goo00<03gooOol07goo00<03gooOol07Woo00<0000?Ool03Goo00<007ooOol0
3Woo00<007oo00l02goo00=S67ooHaP00goo00AS67ooOomS609oo`06HaQoof<HOomS67oo0V<H00Ao
of<HOol03aQoo`06HaQoogooOomS67oo0V<H00Yoof<HOol006<HOomS67ooHaQoo`9S6003OomS67oo
009S6005OomS67ooHaP00002HaP;Ool00`0?001oo`0GOol10001Ool000moo`03001oogoo02Eoo`03
00moogoo01moo`0300moogoo01eoo`03001oo`0?00ioo`03001oogoo00eoo`04001oogoo00l;Ool0
0f<HOomS6003Ool016<HOomoof<H0Woo00=S67ooHaP01f<H00=oo`0?Ool05goo00IS67ooOomoof<H
Ool2HaP02WooHaQoof<H001oof<HOomS67oo0V<H00=oof<HHaP01V<H00@006<HHaQS60Yoo`0300l0
07oo01Moo`40005oo`003goo00<007ooOol09Goo00<03gooOol07goo00<03gooOol07Goo00<007oo
00l03Goo00<007ooOol03Goo00D007ooOomoo`0?00]oo`03HaQoof<H00=oo`04HaQoogooHaP2Ool0
1V<HOomS67ooHaQoo`9S6004OomS67oo00lHOol01V<HOomoogooHaQoo`9S6003OomS67oo009S6005
001S67ooHaQoo`02HaP00gooHaQoo`02HaP01gooHaQoof<HOol006<H00]oo`0300moo`0001Moo`40
005oo`003goo00<007ooOol09Goo00<03gooOol07goo00<03gooOol07Goo00<007oo00l03Goo00<0
07ooOol03Goo00D007ooOomoo`0?00]oo`03HaQoof<H00=oo`04HaQoogooHaP2Ool01V<HOomS67oo
HaQoo`9S6004OomS67oo00lHOol01V<HOomoogooHaQoo`9S6003OomS67oo009S6005Ool007ooHaQo
o`02HaP00gooHaQoo`02HaP01gooHaQoof<HOol006<H00]oo`0400moogoo000FOol10001Ool000mo
o`03001oogoo02Eoo`0300moogoo01moo`0300moogoo01aoo`04001oogoo00l<Ool00`00Oomoo`0=
Ool00`00Oomoo`02Ool00`0?Oomoo`09Ool00f<HOomS6003Ool016<HOomoof<H0Woo00IS67ooHaQo
of<HOol2HaP017ooHaQoo`0?4Woo0V<H17oo00IS67ooOomoof<HOol2HaP00gooHaQoo`02HaP01Goo
001oof<HOol00V<H00=oof<HOol00V<H00Uoof<HOomS67oo001S67ooHaP02Goo00@03gooOol001Io
o`40005oo`003goo0P009Woo00<03gooOol07goo00<03gooOol077oo00@007ooOol03`]oo`03001o
ogoo00ioo`03001oogoo009oo`0300moogoo01Moo`05HaQoogooOomS6002Ool00f<HOol03`0BOol2
HaP=Ool00`0?Oomoo`03Ool00`00Oomoo`05Ool2HaP3Ool01V<HOomS6000OomS60Uoo`0400moogoo
000EOol20001Ool000moo`03001oogoo02Eoo`0300moogoo01moo`0300moogoo01aoo`04001oogoo
00l;Ool00`00Oomoo`0=Ool00`00Oomoo`03Ool00`0?Oomoo`0GOol01F<HOomoogooHaP00Woo00=S
67oo00l04Woo0V<H3Goo00<03gooOol00goo00<007ooOol01Goo0V<H0goo00IS67ooHaP007ooHaP9
Ool0100?Oomoo`005Woo0@000Goo000?Ool00`00Oomoo`0UOol00`0?Oomoo`0OOol00`0?Oomoo`0L
Ool01000Oomoo`0?2Woo00<007ooOol03Woo00<007ooOol00goo00<03gooOol05goo00ES67ooOomo
of<H009oo`9S600300moogoo00moo`=S60eoo`0300moogoo00Aoo`03001oogoo00Aoo`9S60=oo`06
HaQoof<HHaP006<H2Goo00D03gooOomoo`0001Eoo`40005oo`003goo00<007ooOol09Goo00<03goo
Ool07goo00<03gooOol06goo00D007ooOomoo`0?00Yoo`03001oogoo00eoo`03001oogoo00Aoo`03
00moogoo01Moo`05HaQoogooOomS6002Ool00f<HOol03`0BOol2HaP=Ool00`0?Oomoo`04Ool00`00
Oomoo`04Ool2HaP3Ool01V<HOomS66<H001S60Uoo`0500moogooOol0000EOol10001Ool000moo`03
001oogoo02Eoo`0300moogoo01moo`0300moogoo01]oo`05001oogooOol03`0:Ool00`00Oomoo`0=
Ool00`00Oomoo`04Ool00`0?Oomoo`0GOol01F<HOomoogooHaP00Woo00=S67oo00l04Woo0V<H3Goo
00<03gooOol01Goo00<007ooOol00goo0V<H0goo00IS67ooHaQS6000HaP9Ool01@0?Oomoogoo0000
5Goo0@000Goo000?Ool00`00Oomoo`0UOol00`0?Oomoo`0OOol00`0?Oomoo`0KOol01@00Oomoogoo
00l02Goo00<007ooOol03Goo00<007ooOol01Goo00<03gooOol05goo00ES67ooOomoof<H009oo`08
HaQoo`0?HaQoof<HOomS60]oo`03HaQoof<H009S60aoo`0300moogoo00Eoo`03001oogoo00=oo`9S
60=oo`06HaQoof<HHaQoo`002Goo00<03gooOol00Woo00<007ooOol04Woo0@000Goo000?Ool00`00
Oomoo`0UOol00`0?Oomoo`0OOol00`0?Oomoo`0JOol00`00Oomoo`02Ool00`0?Oomoo`07Ool00`00
Oomoo`0=Ool00`00Oomoo`05Ool00`0?Oomoo`0NOol026<HOol03f<HOomS67ooHaP;Ool016<HOomo
of<H3Goo00<03gooOol01Woo00<007ooOol037oo00<007ooOol01goo00<03gooOol00Woo00<007oo
Ool04Woo0@000Goo000?Ool00`00Oomoo`0UOol00`0?Oomoo`0OOol00`0?Oomoo`0JOol00`00Oomo
o`02Ool00`0?Oomoo`07Ool00`00Oomoo`0<Ool00`00Oomoo`06Ool00`0?Oomoo`0NOol026<HOol0
3f<HOomS67ooHaP;Ool016<HOomoof<H3Goo00<03gooOol01Woo00<007ooOol037oo00<007ooOol0
1goo00<03gooOol00Woo00<007ooOol04Woo0@000Goo000?Ool00`00Oomoo`0UOol00`0?Oomoo`0O
Ool00`0?Oomoo`0JOol00`00Oomoo`02Ool00`0?Oomoo`06Ool00`00Oomoo`0=Ool00`00Oomoo`06
Ool00`0?Oomoo`0NOol026<HOol03f<HOomS67ooHaP;Ool016<HOomoof<H3Goo00<03gooOol01goo
00<007ooOol02Woo0V<H00<007ooOol01Woo00<03gooOol00Woo00<007ooOol04Woo0@000Goo000?
Ool00`00Oomoo`0UOol00`0?Oomoo`0OOol00`0?Oomoo`0JOol00`00Oomoo`02Ool00`0?Oomoo`06
Ool00`00Oomoo`0<Ool00`00Oomoo`07Ool00`0?Oomoo`0NOol026<HOol03f<HOomS67ooHaP;Ool0
16<HOomoof<H3Goo00<03gooOol01goo00<007ooOol02goo00=S6000Ool01goo00<03gooOol00goo
00<007ooOol04Goo0@000Goo000?Ool2000VOol00`0?Oomoo`0OOol00`0?Oomoo`0IOol00`00Oomo
o`03Ool00`0?Oomoo`06Ool00`00Oomoo`0<Ool00`00Oomoo`07Ool00`0?Oomoo`0NOol026<HOol0
3f<HOomS67ooHaP;Ool016<HOomoof<H3Goo00<03gooOol01goo00<007ooOol02goo00=S6000Ool0
1goo00<03gooOol00goo00<007ooOol047oo0P000Goo000?Ool00`00Oomoo`0UOol00`0?Oomoo`0O
Ool00`0?Oomoo`0IOol00`00Oomoo`03Ool00`0?Oomoo`06Ool00`00Oomoo`0;Ool00`00Oomoo`08
Ool00`0?Oomoo`0NOol01f<HOomS66<HOomS67oo00AS6003OomS67oo009S6004OomS67ooHaP2Ool0
0f<HOomoo`0;Ool00`0?Oomoo`07Ool00`00Oomoo`0;Ool00f<HOol00007Ool00`0?Oomoo`03Ool0
0`00HaQoo`02HaP017ooHaQoof<H17oo00=S67ooOol017oo0@000Goo000?Ool00`00Oomoo`0UOol0
0`0?Oomoo`0OOol00`0?Oomoo`0IOol00`00Oomoo`03Ool00`0?Oomoo`06Ool00`00Oomoo`0;Ool0
0`00Oomoo`08Ool00`0?Oomoo`0POol2HaP01GooHaQoof<HOol00V<H00=oof<HOol00V<H00Aoof<H
OomS611oo`0300moogoo00Qoo`03001oogoo00Yoo`03HaQoo`0000Moo`0300moogoo00=oo`03001S
67oo009S6004OomS67ooHaP4Ool00f<HOomoo`04Ool10001Ool000moo`03001oogoo02Eoo`0300mo
ogoo01moo`0300moogoo01Uoo`03001oogoo00=oo`0300moogoo00Ioo`03001oogoo00]oo`03001o
ogoo00Qoo`0300moogoo021oo`9S6005OomS67ooHaQoo`02HaP00gooHaQoo`02HaP017ooHaQoof<H
47oo00<03gooOol027oo00<007ooOol02Woo00=S67oo00001goo00<03gooOol00goo00<006<HOol0
0V<H00Aoof<HOomS60Aoo`03HaQoogoo00Aoo`40005oo`003goo00<007ooOol09Goo00<03gooOol0
7goo00<03gooOol06Goo00<007ooOol00goo00<03gooOol01Goo00<007ooOol037oo00<007ooOol0
27oo00<03gooOol087oo1V<H00Ioof<HHaQoof<HOol2HaP017ooHaQS66<H47oo00<03gooOol027oo
00<007ooOol02Woo00=S67oo00001goo00<03gooOol017oo00P007ooHaQS67ooHaQoof<H17oo00=S
67ooOol017oo0@000Goo000?Ool00`00Oomoo`0UOol00`0?Oomoo`0OOol00`0?Oomoo`0IOol00`00
Oomoo`03Ool00`0?Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`08Ool00`0?Oomoo`0POol2HaP0
1GooHaQoof<HOol00V<H00=oof<HOol00V<H00Aoof<HOomS611oo`0300moogoo00Qoo`03001oogoo
00Yoo`03HaQoo`0000Moo`0300moogoo00Aoo`08001oof<HHaQoof<HOomS60Aoo`03HaQoogoo00Ao
o`40005oo`003goo00<007ooOol09Goo00<03gooOol07goo00<03gooOol06Goo00<007ooOol00goo
00<03gooOol01Goo00<007ooOol037oo00<007ooOol027oo00<03gooOol087oo0V<H00Eoof<HOomS
67oo009S6003OomS67oo009S6004OomS67ooHaP@Ool00`0?Oomoo`08Ool00`00Oomoo`0:Ool00f<H
Ool00007Ool00`0?Oomoo`04Ool02000OomS66<HOomS67ooHaP4Ool00f<HOomoo`04Ool10001Ool0
00moo`03001oogoo02Eoo`0300moogoo01moo`0300moogoo01Qoo`03001oogoo00Aoo`0300moogoo
00Eoo`03001oogoo00aoo`03001oogoo00Qoo`0300moogoo021oo`9S6005OomS67ooHaQoo`02HaP0
0gooHaQoo`02HaP017ooHaQoof<H47oo00<03gooOol02Goo00<007ooOol02Goo00AS67ooOol000Io
o`0300moogoo00Aoo`08001oof<HHaQoof<HOomS60Aoo`03HaQoogoo00Aoo`40005oo`003goo00<0
07ooOol09Goo00<03gooOol07goo00<03gooOol067oo00<007ooOol017oo00<03gooOol01Goo00<0
07ooOol02goo00<007ooOol02Goo00<03gooOol07goo0f<H00Eoof<HOomS67oo00]S611oo`0300mo
ogoo00Uoo`03001oogoo00Uoo`04HaQoogoo0006Ool0100?OomS67oo0V<H00=oo`00Ool00V<H00Eo
of<HOomS67oo009S6003OomS66<H00Eoo`40005oo`003goo00<007ooOol09Goo00<03gooOol07goo
00<03gooOol067oo00<007ooOol017oo00<03gooOol01Goo00<007ooOol02goo00<007ooOol02Goo
00<03gooOol087oo0V<H00Eoof<HOomS67oo009S6003OomS67oo009S6004OomS67ooHaP@Ool00`0?
Oomoo`09Ool00`00Oomoo`0<Ool00`00Oomoo`04Ool0100?OomS67oo0V<H00=oo`00Ool00V<H00Eo
of<HOomS67oo009S6003OomS67oo00Eoo`40005oo`003goo0P009Woo00<03gooOol07goo00<03goo
Ool067oo00<007ooOol017oo00<03gooOol01Goo00<007ooOol02goo00<007ooOol02Goo00<03goo
Ool087oo0V<H00Eoof<HOomS67oo009S6003OomS67oo009S6004OomS67ooHaP@Ool00`0?Oomoo`09
Ool00`00Oomoo`0<Ool00`00Oomoo`04Ool0100?OomS67oo0V<H00=oo`00Ool00V<H00Eoof<HOomS
67oo009S6003OomS67oo00Aoo`80005oo`003goo00<007ooOol09Goo00<03gooOol07goo00<03goo
Ool067oo00<007ooOol017oo00<03gooOol01Goo00<007ooOol02goo00<007ooOol02Goo00<03goo
Ool087oo0V<H00Eoof<HOomS67oo009S6003OomS67oo009S6004OomS67ooHaP@Ool00`0?Oomoo`09
Ool00`00Oomoo`0<Ool00`00Oomoo`04Ool0100?OomS67oo0V<H00=oo`00HaP01V<H00=oof<HHaP0
0V<H1Woo0@000Goo000?Ool00`00Oomoo`0UOol00`0?Oomoo`0OOol00`0?Oomoo`0HOol00`00Oomo
o`04Ool00`0?Oomoo`05Ool00`00Oomoo`0;Ool00`00Oomoo`09Ool00`0?Oomoo`0POol2HaP01Goo
HaQoof<HOol00V<H00=oof<HOol00V<H00Aoof<HOomS611oo`0300moogoo00Uoo`03001oogoo00ao
o`03001oogoo00Aoo`0400moof<HOol2HaP00goo001oo`02HaP01GooHaQoof<HOol00V<H00=oof<H
Ool01Goo0@000Goo000?Ool00`00Oomoo`0UOol00`0?Oomoo`0OOol00`0?Oomoo`0HOol00`00Oomo
o`04Ool00`0?Oomoo`05Ool00`00Oomoo`0;Ool00`00Oomoo`09Ool00`0?Oomoo`0POol2HaP01Goo
HaQoof<HOol00V<H00=oof<HOol00V<H00Aoof<HOomS611oo`0300moogoo00Uoo`03001oogoo00ao
o`03001oogoo00Aoo`0400moof<HOol2HaP00goo001oo`02HaP01GooHaQoof<HOol00V<H00=oof<H
Ool01Goo0@000Goo000?Ool00`00Oomoo`0UOol00`0?Oomoo`0OOol00`0?Oomoo`0HOol00`00Oomo
o`04Ool00`0?Oomoo`05Ool00`00Oomoo`0;Ool00`00Oomoo`09Ool00`0?Oomoo`0POol2HaP01Goo
HaQoof<HOol00V<H00=oof<HOol00V<H00Aoof<HOomS611oo`0300moogoo00Uoo`03001oogoo00ao
o`06001oof<HOomS67oo0V<H00=oof<HOol00f<H00L007ooHaQS67ooHaQoo`04HaP00gooHaQoo`05
Ool10001Ool000moo`03001oogoo02Eoo`0300moogoo01moo`0300moogoo01moo`0300moogoo01mo
o`0300moogoo021oo`0300moogoo00Aoo`03HaQoogoo01Qoo`0300moogoo01Yoo`04HaQoof<HOol2
HaP00gooHaQoo`02HaP00gooHaQoo`02HaP01WooHaQoof<HOomS60Uoo`40005oo`003goo00<007oo
Ool09Goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol087oo00<03goo
Ool017oo00=S67ooOol067oo00<03gooOol06Woo00AS67ooHaQoo`9S6003OomS67oo009S6003OomS
67oo009S6006OomS67ooHaQoof<H2Goo0@000Goo000?Ool00`00Oomoo`0UOol00`0?Oomoo`0OOol0
0`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0POol00`0?Oomoo`04Ool00f<HOomoo`0HOol0
0`0?Oomoo`0JOol016<HOomS67oo1f<H00=oof<HOol00V<H00Ioof<HOomS67ooHaP9Ool10001Ool0
009oo`D0009oo`03001oogoo00=oo`03001oogoo02Eoo`0300moogoo01moo`0300moogoo01moo`03
00moogoo01moo`0300moogoo021oo`0300moogoo00Aoo`03HaQoogoo01Qoo`0300moogoo01Yoo`04
HaQoof<HOol2HaP00gooHaQoo`02HaP00gooHaQoo`02HaP01WooHaQoof<HOomS60Uoo`40005oo`00
17oo00L007ooOomoo`00Ool00004Ool00`00Oomoo`0UOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol0
0`0?Oomoo`0OOol00`0?Oomoo`0POol00`0?Oomoo`04Ool00f<HOomoo`0HOol00`0?Oomoo`0JOol0
16<HOomS67oo0V<H00=oof<HOol00V<H00=oof<HOol00V<H00Ioof<HOomS67ooHaP9Ool10001Ool0
00Aoo`07001oogooOol007oo000017oo0`00]@0?00=S600?00l0=@0?00AS600?HaP03`9S600300mS
600?009S600300mS600?009S600600mS600?HaP03f<H200?0P000Goo0004Ool01`00Oomoogoo001o
o`0000Aoo`03001oogoo02Eoo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300mo
ogoo021oo`0300moogoo01moo`0300moogoo01Yoo`04HaQoof<HOol2HaP017ooHaQoof<H5Goo0@00
0Goo0004Ool01`00Oomoogoo001oo`0000Aoo`03001oogoo02Eoo`0300moogoo01moo`0300moogoo
01moo`0300moogoo01moo`0300moogoo021oo`0300moogoo01moo`0300moogoo01Yoo`04HaQoof<H
Ool2HaP017ooHaQoof<H5Goo0@000Goo0003Ool20004Ool00`00Oomoo`03Ool00`00Oomoo`0UOol0
0`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0POol00`0?Oomoo`0OOol0
0`0?Oomoo`0JOol8HaP00gooHaQoo`0DOol10001Ool000moo`03001oogoo02Eoo`0300moogoo01mo
o`0300moogoo01moo`0300moogoo01moo`0300moogoo021oo`0300moogoo01moo`0300moogoo01Yo
o`04HaQoof<HOol2HaP017ooHaQoof<H5Goo0@000Goo000?Ool00`00Oomoo`0UOol00`0?Oomoo`0O
Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomoo`0J
Ool016<HOomS67oo0V<H00Aoof<HOomS61Eoo`40005oo`003goo00<007ooOol09Goo00<03gooOol0
7goo00<03gooOol07goo00<03gooOol07goo00<03gooOol087oo00<03gooOol07goo00<03gooOol0
5goo00MS67ooOomS67ooHaQoo`02HaP017ooHaQoof<H5Goo0@000Goo000?Ool00`00Oomoo`0UOol0
0`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0POol00`0?Oomoo`0OOol0
0`0?Oomoo`0GOol01f<HOomoof<HOomS67oo009S61Uoo`40005oo`003goo00<007ooOol09Goo00<0
3gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol087oo00<03gooOol07goo00<0
3gooOol05goo00MS67ooOomS67ooHaQoo`02HaPIOol10001Ool000moo`03001oogoo02Eoo`0300mo
ogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo021oo`0300moogoo01moo`0300mo
ogoo01Moo`07HaQoogooHaQoof<HOol00V<H6Goo0@000Goo000?Ool2000VOol00`0?Oomoo`0OOol0
0`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomoo`0GOol0
1f<HOomoof<HOomS67oo009S61Qoo`80005oo`003goo00<007ooOol09Goo00<03gooOol07goo00<0
3gooOol07goo00<03gooOol07goo00<03gooOol087oo00<03gooOol07goo00<03gooOol05goo00MS
67ooOomS67ooHaQoo`02HaPIOol10001Ool000moo`03001oogoo02Eoo`0300moogoo01moo`0300mo
ogoo01moo`0300moogoo01moo`0300moogoo021oo`0300moogoo01moo`0300moogoo01Ioo`=S6005
OomS67ooHaQoo`02HaPIOol10001Ool000moo`03001oogoo02Eoo`0300moogoo01moo`0300moogoo
01moo`0300moogoo01moo`0300moogoo021oo`0300moogoo01moo`0300moogoo01Moo`9S60Ioo`03
00moogoo01Moo`40005oo`003goo00<007ooOol09Goo00<03gooOol07goo00<03gooOol07goo00<0
3gooOol07goo00<03gooOol087oo00<03gooOol07goo00<03gooOol05goo0V<H1Woo00<03gooOol0
5goo0@000Goo000?Ool00`00Oomoo`0UOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0O
Ool00`0?Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomoo`0GOol2HaP6Ool00`0?Oomoo`0GOol10001
Ool000moo`03001oogoo02Eoo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300mo
ogoo021oo`0300moogoo01moo`0300moogoo01Moo`9S60Ioo`0300moogoo01Moo`40005oo`003goo
00<007ooOol09Goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol087oo
00<03gooOol07goo00<03gooOol05goo0V<H1Woo00<03gooOol05goo0@000Goo000?Ool00`00Oomo
o`0UOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0POol00`0?Oomo
o`0OOol00`0?Oomoo`0GOol3HaP5Ool00`0?Oomoo`0GOol10001Ool000moo`03001oogoo02Eoo`03
00moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo021oo`0300moogoo01moo`03
00moogoo01Qoo`03HaQoogoo00Aoo`0300moogoo01Moo`40005oo`003goo0P009Woo00<03gooOol0
7goo00<03gooOol07goo00<03gooOol07goo00<03gooOol087oo00<03gooOol07goo00<03gooOol0
67oo00=S67ooOol017oo00<03gooOol05Woo0P000Goo000?Ool00`00Oomoo`0UOol00`0?Oomoo`0O
Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomoo`0H
Ool00f<HOomoo`04Ool00`0?Oomoo`0GOol10001Ool000moo`03001oogoo02Eoo`0300moogoo01mo
o`0300moogoo01moo`0300moogoo01moo`0300moogoo021oo`0300moogoo01moo`0300moogoo01Qo
o`03HaQoogoo00Aoo`0300moogoo01Moo`40005oo`003goo00<007ooOol09Goo00<03gooOol07goo
00<03gooOol07goo00<03gooOol07goo00<03gooOol087oo00<03gooOol07goo00<03gooOol067oo
00=S67ooOol017oo00<03gooOol05goo0@000Goo000?Ool00`00Oomoo`0UOol00`0?Oomoo`0OOol0
0`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomoo`0HOol0
0f<HOomoo`04Ool00`0?Oomoo`0GOol10001Ool000moo`03001oogoo02Eoo`0300moogoo01moo`03
00moogoo01moo`0300moogoo01moo`0300moogoo021oo`0300moogoo01moo`0300moogoo01moo`03
00moogoo01Moo`40005oo`003goo00<007ooOol09Goo00<03gooOol07goo00<03gooOol07goo00<0
3gooOol07goo00<03gooOol087oo00<03gooOol07goo00<03gooOol07goo00<03gooOol05goo0@00
0Goo000?Ool00`00Oomoo`0UOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?
Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0GOol10001Ool000moo`03001o
ogoo02Eoo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo021oo`0300mo
ogoo01moo`0300moogoo01moo`0300moogoo01Moo`40005oo`003goo0P0017oo00<007ooOol07goo
00<007ooOol07goo00<007ooOol07goo00<007ooOol07goo00<007ooOol087oo00<007ooOol07goo
00<007ooOol07goo00<007ooOol05Woo0P000Goo000?Ool00`00Oomoo`03Ool00`00Oomoo`05Ool0
0`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool0
0`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool0
0`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool0
0`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool0
0`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`05Ool0
0`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool1
0001Ool000moool00140005oo`00ogoo8Goo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-12.266, 4.83533, 0.584023, 
  0.0203054}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Fibonacci Time Zones", "Subsubsection",
  CellTags->"S0.1.2"],

Cell[TextData[{
  "The ",
  StyleBox["FibonacciTimeZones", "Input"],
  " function projects vertical lines at bars corresponding to Fibonacci \
numbers. ",
  StyleBox["FibonacciTimeZones", "Input"],
  " sometimes predicts market tops and bottoms or vigorous market movement."
}], "MathCaption",
  CellTags->"S0.1.2"],

Cell[CellGroupData[{

Cell["\<\
Show[{hlocplot, fibotime}, DisplayFunction -> $DisplayFunction]\
\>", "Input",
  CellTags->"S0.1.2"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0217614 0.00409626 -0.573889 0.112115 [
[.02176 -0.0125 -3 -9 ]
[.02176 -0.0125 3 0 ]
[.22657 -0.0125 -6 -9 ]
[.22657 -0.0125 6 0 ]
[.43139 -0.0125 -9 -9 ]
[.43139 -0.0125 9 0 ]
[.6362 -0.0125 -9 -9 ]
[.6362 -0.0125 9 0 ]
[.84101 -0.0125 -9 -9 ]
[.84101 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0988 -6 -4.5 ]
[-0.0125 .0988 0 4.5 ]
[-0.0125 .21092 -6 -4.5 ]
[-0.0125 .21092 0 4.5 ]
[-0.0125 .32303 -6 -4.5 ]
[-0.0125 .32303 0 4.5 ]
[-0.0125 .43515 -6 -4.5 ]
[-0.0125 .43515 0 4.5 ]
[-0.0125 .54726 -12 -4.5 ]
[-0.0125 .54726 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
.22657 0 m
.22657 .61803 L
s
.43139 0 m
.43139 .61803 L
s
.6362 0 m
.6362 .61803 L
s
.84101 0 m
.84101 .61803 L
s
0 .0988 m
1 .0988 L
s
0 .21092 m
1 .21092 L
s
0 .32303 m
1 .32303 L
s
0 .43515 m
1 .43515 L
s
0 .54726 m
1 .54726 L
s
0 g
.02176 0 m
.02176 .00625 L
s
[(0)] .02176 -0.0125 0 1 Mshowa
.22657 0 m
.22657 .00625 L
s
[(50)] .22657 -0.0125 0 1 Mshowa
.43139 0 m
.43139 .00625 L
s
[(100)] .43139 -0.0125 0 1 Mshowa
.6362 0 m
.6362 .00625 L
s
[(150)] .6362 -0.0125 0 1 Mshowa
.84101 0 m
.84101 .00625 L
s
[(200)] .84101 -0.0125 0 1 Mshowa
.125 Mabswid
.06272 0 m
.06272 .00375 L
s
.10369 0 m
.10369 .00375 L
s
.14465 0 m
.14465 .00375 L
s
.18561 0 m
.18561 .00375 L
s
.26754 0 m
.26754 .00375 L
s
.3085 0 m
.3085 .00375 L
s
.34946 0 m
.34946 .00375 L
s
.39042 0 m
.39042 .00375 L
s
.47235 0 m
.47235 .00375 L
s
.51331 0 m
.51331 .00375 L
s
.55428 0 m
.55428 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.67716 0 m
.67716 .00375 L
s
.71813 0 m
.71813 .00375 L
s
.75909 0 m
.75909 .00375 L
s
.80005 0 m
.80005 .00375 L
s
.88198 0 m
.88198 .00375 L
s
.92294 0 m
.92294 .00375 L
s
.9639 0 m
.9639 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0988 m
.00625 .0988 L
s
[(6)] -0.0125 .0988 1 0 Mshowa
0 .21092 m
.00625 .21092 L
s
[(7)] -0.0125 .21092 1 0 Mshowa
0 .32303 m
.00625 .32303 L
s
[(8)] -0.0125 .32303 1 0 Mshowa
0 .43515 m
.00625 .43515 L
s
[(9)] -0.0125 .43515 1 0 Mshowa
0 .54726 m
.00625 .54726 L
s
[(10)] -0.0125 .54726 1 0 Mshowa
.125 Mabswid
0 .12122 m
.00375 .12122 L
s
0 .14365 m
.00375 .14365 L
s
0 .16607 m
.00375 .16607 L
s
0 .18849 m
.00375 .18849 L
s
0 .23334 m
.00375 .23334 L
s
0 .25576 m
.00375 .25576 L
s
0 .27819 m
.00375 .27819 L
s
0 .30061 m
.00375 .30061 L
s
0 .34545 m
.00375 .34545 L
s
0 .36788 m
.00375 .36788 L
s
0 .3903 m
.00375 .3903 L
s
0 .41272 m
.00375 .41272 L
s
0 .45757 m
.00375 .45757 L
s
0 .47999 m
.00375 .47999 L
s
0 .50242 m
.00375 .50242 L
s
0 .52484 m
.00375 .52484 L
s
0 .07638 m
.00375 .07638 L
s
0 .05396 m
.00375 .05396 L
s
0 .03153 m
.00375 .03153 L
s
0 .00911 m
.00375 .00911 L
s
0 .56968 m
.00375 .56968 L
s
0 .59211 m
.00375 .59211 L
s
0 .61453 m
.00375 .61453 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02176 .61178 m
.02176 .61803 L
s
.22657 .61178 m
.22657 .61803 L
s
.43139 .61178 m
.43139 .61803 L
s
.6362 .61178 m
.6362 .61803 L
s
.84101 .61178 m
.84101 .61803 L
s
.125 Mabswid
.06272 .61428 m
.06272 .61803 L
s
.10369 .61428 m
.10369 .61803 L
s
.14465 .61428 m
.14465 .61803 L
s
.18561 .61428 m
.18561 .61803 L
s
.26754 .61428 m
.26754 .61803 L
s
.3085 .61428 m
.3085 .61803 L
s
.34946 .61428 m
.34946 .61803 L
s
.39042 .61428 m
.39042 .61803 L
s
.47235 .61428 m
.47235 .61803 L
s
.51331 .61428 m
.51331 .61803 L
s
.55428 .61428 m
.55428 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.67716 .61428 m
.67716 .61803 L
s
.71813 .61428 m
.71813 .61803 L
s
.75909 .61428 m
.75909 .61803 L
s
.80005 .61428 m
.80005 .61803 L
s
.88198 .61428 m
.88198 .61803 L
s
.92294 .61428 m
.92294 .61803 L
s
.9639 .61428 m
.9639 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0988 m
1 .0988 L
s
.99375 .21092 m
1 .21092 L
s
.99375 .32303 m
1 .32303 L
s
.99375 .43515 m
1 .43515 L
s
.99375 .54726 m
1 .54726 L
s
.125 Mabswid
.99625 .12122 m
1 .12122 L
s
.99625 .14365 m
1 .14365 L
s
.99625 .16607 m
1 .16607 L
s
.99625 .18849 m
1 .18849 L
s
.99625 .23334 m
1 .23334 L
s
.99625 .25576 m
1 .25576 L
s
.99625 .27819 m
1 .27819 L
s
.99625 .30061 m
1 .30061 L
s
.99625 .34545 m
1 .34545 L
s
.99625 .36788 m
1 .36788 L
s
.99625 .3903 m
1 .3903 L
s
.99625 .41272 m
1 .41272 L
s
.99625 .45757 m
1 .45757 L
s
.99625 .47999 m
1 .47999 L
s
.99625 .50242 m
1 .50242 L
s
.99625 .52484 m
1 .52484 L
s
.99625 .07638 m
1 .07638 L
s
.99625 .05396 m
1 .05396 L
s
.99625 .03153 m
1 .03153 L
s
.99625 .00911 m
1 .00911 L
s
.99625 .56968 m
1 .56968 L
s
.99625 .59211 m
1 .59211 L
s
.99625 .61453 m
1 .61453 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.753 .753 .753 r
.5 Mabswid
.02586 .25296 m
.02586 .1969 L
s
.02995 .25296 m
.02995 .1969 L
s
.03405 .22493 m
.03405 .1969 L
s
.03815 .23895 m
.03815 .21092 L
s
.04224 .23895 m
.04224 .18289 L
s
.04634 .22493 m
.04634 .1969 L
s
.05044 .25296 m
.05044 .21092 L
s
.05453 .26697 m
.05453 .21092 L
s
.05863 .25296 m
.05863 .21092 L
s
.06272 .26697 m
.06272 .22493 L
s
.06682 .25296 m
.06682 .22493 L
s
.07092 .26697 m
.07092 .22493 L
s
.07501 .26697 m
.07501 .23895 L
s
.07911 .32303 m
.07911 .26697 L
s
.08321 .33705 m
.08321 .28099 L
s
.0873 .33705 m
.0873 .295 L
s
.0914 .33705 m
.0914 .295 L
s
.09549 .33705 m
.09549 .30902 L
s
.09959 .36507 m
.09959 .30902 L
s
.10369 .37909 m
.10369 .32303 L
s
.10778 .37909 m
.10778 .32303 L
s
.11188 .37909 m
.11188 .33705 L
s
.11598 .36507 m
.11598 .33705 L
s
.12007 .36507 m
.12007 .32303 L
s
.12417 .36507 m
.12417 .32303 L
s
.12826 .36507 m
.12826 .33705 L
s
.13236 .36507 m
.13236 .33705 L
s
.13646 .36507 m
.13646 .33705 L
s
.14055 .36507 m
.14055 .33705 L
s
.14465 .35106 m
.14465 .33705 L
s
.14875 .35106 m
.14875 .33705 L
s
.15284 .35106 m
.15284 .33705 L
s
.15694 .35106 m
.15694 .30902 L
s
.16103 .35106 m
.16103 .30902 L
s
.16513 .32303 m
.16513 .28099 L
s
.16923 .33705 m
.16923 .30902 L
s
.17332 .3931 m
.17332 .35106 L
s
.17742 .3931 m
.17742 .35106 L
s
.18152 .3931 m
.18152 .35106 L
s
.18561 .37909 m
.18561 .33705 L
s
.18971 .37909 m
.18971 .32303 L
s
.1938 .36507 m
.1938 .32303 L
s
.1979 .36507 m
.1979 .32303 L
s
.202 .36507 m
.202 .32303 L
s
.20609 .36507 m
.20609 .32303 L
s
.21019 .35106 m
.21019 .32303 L
s
.21429 .35106 m
.21429 .32303 L
s
.21838 .34411 m
.21838 .31608 L
s
.22248 .33705 m
.22248 .31608 L
s
.22657 .33705 m
.22657 .31608 L
s
.23067 .34411 m
.23067 .32303 L
s
.23477 .35812 m
.23477 .33705 L
s
.23886 .35106 m
.23886 .33705 L
s
.24296 .35106 m
.24296 .33705 L
s
.24706 .37214 m
.24706 .34411 L
s
.25115 .37214 m
.25115 .36507 L
s
.25525 .38615 m
.25525 .36507 L
s
.25934 .37909 m
.25934 .36507 L
s
.26344 .37214 m
.26344 .35812 L
s
.26754 .36507 m
.26754 .35106 L
s
.27163 .35812 m
.27163 .33705 L
s
.27573 .33705 m
.27573 .31608 L
s
.27983 .33705 m
.27983 .32303 L
s
.28392 .35106 m
.28392 .33705 L
s
.28802 .36507 m
.28802 .34411 L
s
.29211 .37214 m
.29211 .35812 L
s
.29621 .37214 m
.29621 .35812 L
s
.30031 .37214 m
.30031 .35106 L
s
.3044 .37214 m
.3044 .35106 L
s
.3085 .37909 m
.3085 .35812 L
s
.3126 .37909 m
.3126 .35812 L
s
.31669 .38615 m
.31669 .36507 L
s
.32079 .3931 m
.32079 .37214 L
s
.32488 .46318 m
.32488 .43515 L
s
.32898 .44916 m
.32898 .40712 L
s
.33308 .46318 m
.33308 .42113 L
s
.33717 .46318 m
.33717 .42113 L
s
.34127 .46318 m
.34127 .42113 L
s
.34537 .46318 m
.34537 .43515 L
s
.34946 .44916 m
.34946 .40712 L
s
.35356 .44916 m
.35356 .40712 L
s
.35765 .44916 m
.35765 .40712 L
s
.36175 .44916 m
.36175 .40712 L
s
.36585 .44916 m
.36585 .40712 L
s
.36994 .44916 m
.36994 .40712 L
s
.37404 .46318 m
.37404 .43515 L
s
.37814 .47719 m
.37814 .43515 L
s
.38223 .47719 m
.38223 .44916 L
s
.38633 .46318 m
.38633 .43515 L
s
.39042 .47719 m
.39042 .43515 L
s
.39452 .46318 m
.39452 .43515 L
s
.39862 .47719 m
.39862 .43515 L
s
.40271 .46318 m
.40271 .43515 L
s
.40681 .47719 m
.40681 .43515 L
s
.41091 .4912 m
.41091 .44916 L
s
.415 .47719 m
.415 .44916 L
s
.4191 .4912 m
.4191 .44916 L
s
.4232 .47719 m
.4232 .46318 L
s
.42729 .50522 m
.42729 .46318 L
s
.43139 .53325 m
.43139 .50522 L
s
.43548 .53325 m
.43548 .4912 L
s
.43958 .53325 m
.43958 .4912 L
s
.44368 .53325 m
.44368 .4912 L
s
.44777 .54726 m
.44777 .50522 L
s
.45187 .53325 m
.45187 .50522 L
s
.45597 .53325 m
.45597 .50522 L
s
.46006 .53325 m
.46006 .50522 L
s
.46416 .53325 m
.46416 .50522 L
s
.46825 .53325 m
.46825 .50522 L
s
.47235 .53325 m
.47235 .4912 L
s
.47645 .4912 m
.47645 .47719 L
s
.48054 .50522 m
.48054 .47719 L
s
.48464 .46318 m
.48464 .42113 L
s
.48874 .46318 m
.48874 .42113 L
s
.49283 .47719 m
.49283 .43515 L
s
.49693 .44916 m
.49693 .43515 L
s
.50102 .47719 m
.50102 .43515 L
s
.50512 .47719 m
.50512 .43515 L
s
.50922 .47719 m
.50922 .43515 L
s
.51331 .47719 m
.51331 .43515 L
s
.51741 .47719 m
.51741 .44916 L
s
.52151 .47719 m
.52151 .44916 L
s
.5256 .47719 m
.5256 .44916 L
s
.5297 .47719 m
.5297 .43515 L
s
.53379 .47719 m
.53379 .43515 L
s
.53789 .47719 m
.53789 .43515 L
s
.54199 .47719 m
.54199 .43515 L
s
.54608 .4912 m
.54608 .44916 L
s
.55018 .4912 m
.55018 .44916 L
s
.55428 .47719 m
.55428 .43515 L
s
.55837 .4912 m
.55837 .44916 L
s
.56247 .4912 m
.56247 .44916 L
s
.56656 .4912 m
.56656 .44916 L
s
.57066 .51923 m
.57066 .47719 L
s
.57476 .5893 m
.57476 .56128 L
s
.57885 .60332 m
.57885 .57529 L
s
.58295 .57529 m
.58295 .53325 L
s
.58705 .57529 m
.58705 .53325 L
s
.59114 .57529 m
.59114 .53325 L
s
.59524 .57529 m
.59524 .53325 L
s
.59933 .56128 m
.59933 .51923 L
s
.60343 .56128 m
.60343 .51923 L
s
.60753 .54726 m
.60753 .51923 L
s
.61162 .54726 m
.61162 .50522 L
s
.61572 .54726 m
.61572 .50522 L
s
.61982 .54726 m
.61982 .50522 L
s
.62391 .54726 m
.62391 .50522 L
s
.62801 .54726 m
.62801 .50522 L
s
.6321 .54726 m
.6321 .51923 L
s
.6362 .53325 m
.6362 .51923 L
s
.6403 .53325 m
.6403 .50522 L
s
.02586 .22493 m
.02463 .22493 L
s
.02995 .22493 m
.02873 .22493 L
s
.03405 .21092 m
.03282 .21092 L
s
.03815 .22493 m
.03692 .22493 L
s
.04224 .21092 m
.04101 .21092 L
s
.04634 .21092 m
.04511 .21092 L
s
.05044 .23199 m
.04921 .23199 L
s
.05453 .23895 m
.0533 .23895 L
s
.05863 .23199 m
.0574 .23199 L
s
.06272 .22493 m
.0615 .22493 L
s
.06682 .23895 m
.06559 .23895 L
s
.07092 .24601 m
.06969 .24601 L
s
.07501 .25296 m
.07378 .25296 L
s
.07911 .295 m
.07788 .295 L
s
.08321 .30902 m
.08198 .30902 L
s
.0873 .31608 m
.08607 .31608 L
s
.0914 .31608 m
.09017 .31608 L
s
.09549 .32303 m
.09427 .32303 L
s
.09959 .33705 m
.09836 .33705 L
s
.10369 .35106 m
.10246 .35106 L
s
.10778 .32303 m
.10655 .32303 L
s
.11188 .35812 m
.11065 .35812 L
s
.11598 .35106 m
.11475 .35106 L
s
.12007 .34411 m
.11884 .34411 L
s
.12417 .32303 m
.12294 .32303 L
s
.12826 .35106 m
.12704 .35106 L
s
.13236 .35106 m
.13113 .35106 L
s
.13646 .35106 m
.13523 .35106 L
s
.14055 .35106 m
.13932 .35106 L
s
.14465 .34411 m
.14342 .34411 L
s
.14875 .34411 m
.14752 .34411 L
s
.15284 .34411 m
.15161 .34411 L
s
.15694 .33009 m
.15571 .33009 L
s
.16103 .33009 m
.15981 .33009 L
s
.16513 .30207 m
.1639 .30207 L
s
.16923 .32303 m
.168 .32303 L
s
.17332 .37214 m
.17209 .37214 L
s
.17742 .37214 m
.17619 .37214 L
s
.18152 .37214 m
.18029 .37214 L
s
.18561 .35812 m
.18438 .35812 L
s
.18971 .35106 m
.18848 .35106 L
s
.1938 .34411 m
.19258 .34411 L
s
.1979 .34411 m
.19667 .34411 L
s
.202 .34411 m
.20077 .34411 L
s
.20609 .34411 m
.20486 .34411 L
s
.21019 .33705 m
.20896 .33705 L
s
.21429 .33705 m
.21306 .33705 L
s
.21838 .33009 m
.21715 .33009 L
s
.22248 .32651 m
.22125 .32651 L
s
.22657 .32651 m
.22535 .32651 L
s
.23067 .33357 m
.22944 .33357 L
s
.23477 .34758 m
.23354 .34758 L
s
.23886 .34411 m
.23763 .34411 L
s
.24296 .34411 m
.24173 .34411 L
s
.24706 .35812 m
.24583 .35812 L
s
.25115 .36855 m
.24992 .36855 L
s
.25525 .37561 m
.25402 .37561 L
s
.25934 .37214 m
.25812 .37214 L
s
.26344 .36507 m
.26221 .36507 L
s
.26754 .35812 m
.26631 .35812 L
s
.27163 .34758 m
.2704 .34758 L
s
.27573 .32651 m
.2745 .32651 L
s
.27983 .33009 m
.2786 .33009 L
s
.28392 .34411 m
.28269 .34411 L
s
.28802 .35454 m
.28679 .35454 L
s
.29211 .36507 m
.29089 .36507 L
s
.29621 .36507 m
.29498 .36507 L
s
.30031 .3616 m
.29908 .3616 L
s
.3044 .3616 m
.30317 .3616 L
s
.3085 .36855 m
.30727 .36855 L
s
.3126 .36855 m
.31137 .36855 L
s
.31669 .37561 m
.31546 .37561 L
s
.32079 .38256 m
.31956 .38256 L
s
.32488 .44916 m
.32366 .44916 L
s
.32898 .4282 m
.32775 .4282 L
s
.33308 .44221 m
.33185 .44221 L
s
.33717 .44221 m
.33594 .44221 L
s
.34127 .44221 m
.34004 .44221 L
s
.34537 .44916 m
.34414 .44916 L
s
.34946 .4282 m
.34823 .4282 L
s
.35356 .4282 m
.35233 .4282 L
s
.35765 .4282 m
.35643 .4282 L
s
.36175 .4282 m
.36052 .4282 L
s
.36585 .4282 m
.36462 .4282 L
s
.36994 .4282 m
.36871 .4282 L
s
.37404 .44916 m
.37281 .44916 L
s
.37814 .45622 m
.37691 .45622 L
s
.38223 .46318 m
.381 .46318 L
s
.38633 .44916 m
.3851 .44916 L
s
.39042 .45622 m
.3892 .45622 L
s
.39452 .44916 m
.39329 .44916 L
s
.39862 .45622 m
.39739 .45622 L
s
.40271 .44916 m
.40148 .44916 L
s
.40681 .45622 m
.40558 .45622 L
s
.41091 .47024 m
.40968 .47024 L
s
.415 .46318 m
.41377 .46318 L
s
.4191 .47024 m
.41787 .47024 L
s
.4232 .47024 m
.42197 .47024 L
s
.42729 .48425 m
.42606 .48425 L
s
.43139 .51923 m
.43016 .51923 L
s
.43548 .51228 m
.43425 .51228 L
s
.43958 .51228 m
.43835 .51228 L
s
.44368 .51228 m
.44245 .51228 L
s
.44777 .50522 m
.44654 .50522 L
s
.45187 .51923 m
.45064 .51923 L
s
.45597 .51923 m
.45474 .51923 L
s
.46006 .51923 m
.45883 .51923 L
s
.46416 .51923 m
.46293 .51923 L
s
.46825 .51923 m
.46703 .51923 L
s
.47235 .51228 m
.47112 .51228 L
s
.47645 .48425 m
.47522 .48425 L
s
.48054 .4912 m
.47931 .4912 L
s
.48464 .44221 m
.48341 .44221 L
s
.48874 .44221 m
.48751 .44221 L
s
.49283 .45622 m
.4916 .45622 L
s
.49693 .44221 m
.4957 .44221 L
s
.50102 .45622 m
.4998 .45622 L
s
.50512 .45622 m
.50389 .45622 L
s
.50922 .45622 m
.50799 .45622 L
s
.51331 .45622 m
.51208 .45622 L
s
.51741 .46318 m
.51618 .46318 L
s
.52151 .46318 m
.52028 .46318 L
s
.5256 .46318 m
.52437 .46318 L
s
.5297 .45622 m
.52847 .45622 L
s
.53379 .45622 m
.53257 .45622 L
s
.53789 .45622 m
.53666 .45622 L
s
.54199 .45622 m
.54076 .45622 L
s
.54608 .47024 m
.54485 .47024 L
s
.55018 .47024 m
.54895 .47024 L
s
.55428 .45622 m
.55305 .45622 L
s
.55837 .47024 m
.55714 .47024 L
s
.56247 .47024 m
.56124 .47024 L
s
.56656 .47024 m
.56534 .47024 L
s
.57066 .49827 m
.56943 .49827 L
s
.57476 .57529 m
.57353 .57529 L
s
.57885 .5893 m
.57762 .5893 L
s
.58295 .55432 m
.58172 .55432 L
s
.58705 .55432 m
.58582 .55432 L
s
.59114 .55432 m
.58991 .55432 L
s
.59524 .55432 m
.59401 .55432 L
s
.59933 .54031 m
.59811 .54031 L
s
.60343 .54031 m
.6022 .54031 L
s
.60753 .53325 m
.6063 .53325 L
s
.61162 .5263 m
.61039 .5263 L
s
.61572 .5263 m
.61449 .5263 L
s
.61982 .5263 m
.61859 .5263 L
s
.62391 .5263 m
.62268 .5263 L
s
.62801 .5263 m
.62678 .5263 L
s
.6321 .53325 m
.63088 .53325 L
s
.6362 .5263 m
.63497 .5263 L
s
.6403 .51923 m
.63907 .51923 L
s
.02586 .22493 m
.02709 .22493 L
s
.02995 .22493 m
.03118 .22493 L
s
.03405 .21092 m
.03528 .21092 L
s
.03815 .22493 m
.03938 .22493 L
s
.04224 .21092 m
.04347 .21092 L
s
.04634 .21092 m
.04757 .21092 L
s
.05044 .23199 m
.05166 .23199 L
s
.05453 .23895 m
.05576 .23895 L
s
.05863 .23199 m
.05986 .23199 L
s
.06272 .22493 m
.06395 .22493 L
s
.06682 .23895 m
.06805 .23895 L
s
.07092 .24601 m
.07215 .24601 L
s
.07501 .25296 m
.07624 .25296 L
s
.07911 .295 m
.08034 .295 L
s
.08321 .30902 m
.08443 .30902 L
s
.0873 .31608 m
.08853 .31608 L
s
.0914 .31608 m
.09263 .31608 L
s
.09549 .32303 m
.09672 .32303 L
s
.09959 .33705 m
.10082 .33705 L
s
.10369 .35106 m
.10492 .35106 L
s
.10778 .32303 m
.10901 .32303 L
s
.11188 .35812 m
.11311 .35812 L
s
.11598 .35106 m
.1172 .35106 L
s
.12007 .34411 m
.1213 .34411 L
s
.12417 .32303 m
.1254 .32303 L
s
.12826 .35106 m
.12949 .35106 L
s
.13236 .35106 m
.13359 .35106 L
s
.13646 .35106 m
.13769 .35106 L
s
.14055 .35106 m
.14178 .35106 L
s
.14465 .34411 m
.14588 .34411 L
s
.14875 .34411 m
.14997 .34411 L
s
.15284 .34411 m
.15407 .34411 L
s
.15694 .33009 m
.15817 .33009 L
s
.16103 .33009 m
.16226 .33009 L
s
.16513 .30207 m
.16636 .30207 L
s
.16923 .32303 m
.17046 .32303 L
s
.17332 .37214 m
.17455 .37214 L
s
.17742 .37214 m
.17865 .37214 L
s
.18152 .37214 m
.18274 .37214 L
s
.18561 .35812 m
.18684 .35812 L
s
.18971 .35106 m
.19094 .35106 L
s
.1938 .34411 m
.19503 .34411 L
s
.1979 .34411 m
.19913 .34411 L
s
.202 .34411 m
.20323 .34411 L
s
.20609 .34411 m
.20732 .34411 L
s
.21019 .33705 m
.21142 .33705 L
s
.21429 .33705 m
.21551 .33705 L
s
.21838 .33009 m
.21961 .33009 L
s
.22248 .32651 m
.22371 .32651 L
s
.22657 .32651 m
.2278 .32651 L
s
.23067 .33357 m
.2319 .33357 L
s
.23477 .34758 m
.236 .34758 L
s
.23886 .34411 m
.24009 .34411 L
s
.24296 .34411 m
.24419 .34411 L
s
.24706 .35812 m
.24828 .35812 L
s
.25115 .36855 m
.25238 .36855 L
s
.25525 .37561 m
.25648 .37561 L
s
.25934 .37214 m
.26057 .37214 L
s
.26344 .36507 m
.26467 .36507 L
s
.26754 .35812 m
.26877 .35812 L
s
.27163 .34758 m
.27286 .34758 L
s
.27573 .32651 m
.27696 .32651 L
s
.27983 .33009 m
.28105 .33009 L
s
.28392 .34411 m
.28515 .34411 L
s
.28802 .35454 m
.28925 .35454 L
s
.29211 .36507 m
.29334 .36507 L
s
.29621 .36507 m
.29744 .36507 L
s
.30031 .3616 m
.30154 .3616 L
s
.3044 .3616 m
.30563 .3616 L
s
.3085 .36855 m
.30973 .36855 L
s
.3126 .36855 m
.31382 .36855 L
s
.31669 .37561 m
.31792 .37561 L
s
.32079 .38256 m
.32202 .38256 L
s
.32488 .44916 m
.32611 .44916 L
s
.32898 .4282 m
.33021 .4282 L
s
.33308 .44221 m
.33431 .44221 L
s
.33717 .44221 m
.3384 .44221 L
s
.34127 .44221 m
.3425 .44221 L
s
.34537 .44916 m
.34659 .44916 L
s
.34946 .4282 m
.35069 .4282 L
s
.35356 .4282 m
.35479 .4282 L
s
.35765 .4282 m
.35888 .4282 L
s
.36175 .4282 m
.36298 .4282 L
s
.36585 .4282 m
.36708 .4282 L
s
.36994 .4282 m
.37117 .4282 L
s
.37404 .44916 m
.37527 .44916 L
s
.37814 .45622 m
.37937 .45622 L
s
.38223 .46318 m
.38346 .46318 L
s
.38633 .44916 m
.38756 .44916 L
s
.39042 .45622 m
.39165 .45622 L
s
.39452 .44916 m
.39575 .44916 L
s
.39862 .45622 m
.39985 .45622 L
s
.40271 .44916 m
.40394 .44916 L
s
.40681 .45622 m
.40804 .45622 L
s
.41091 .47024 m
.41214 .47024 L
s
.415 .46318 m
.41623 .46318 L
s
.4191 .47024 m
.42033 .47024 L
s
.4232 .47024 m
.42442 .47024 L
s
.42729 .48425 m
.42852 .48425 L
s
.43139 .51923 m
.43262 .51923 L
s
.43548 .51228 m
.43671 .51228 L
s
.43958 .51228 m
.44081 .51228 L
s
.44368 .51228 m
.44491 .51228 L
s
.44777 .50522 m
.449 .50522 L
s
.45187 .51923 m
.4531 .51923 L
s
.45597 .51923 m
.45719 .51923 L
s
.46006 .51923 m
.46129 .51923 L
s
.46416 .51923 m
.46539 .51923 L
s
.46825 .51923 m
.46948 .51923 L
s
.47235 .51228 m
.47358 .51228 L
s
.47645 .48425 m
.47768 .48425 L
s
.48054 .4912 m
.48177 .4912 L
s
.48464 .44221 m
.48587 .44221 L
s
.48874 .44221 m
.48996 .44221 L
s
.49283 .45622 m
.49406 .45622 L
s
.49693 .44221 m
.49816 .44221 L
s
.50102 .45622 m
.50225 .45622 L
s
.50512 .45622 m
.50635 .45622 L
s
.50922 .45622 m
.51045 .45622 L
s
.51331 .45622 m
.51454 .45622 L
s
.51741 .46318 m
.51864 .46318 L
s
.52151 .46318 m
.52273 .46318 L
s
.5256 .46318 m
.52683 .46318 L
s
.5297 .45622 m
.53093 .45622 L
s
.53379 .45622 m
.53502 .45622 L
s
.53789 .45622 m
.53912 .45622 L
s
.54199 .45622 m
.54322 .45622 L
s
.54608 .47024 m
.54731 .47024 L
s
.55018 .47024 m
.55141 .47024 L
s
.55428 .45622 m
.5555 .45622 L
s
.55837 .47024 m
.5596 .47024 L
s
.56247 .47024 m
.5637 .47024 L
s
.56656 .47024 m
.56779 .47024 L
s
.57066 .49827 m
.57189 .49827 L
s
.57476 .57529 m
.57599 .57529 L
s
.57885 .5893 m
.58008 .5893 L
s
.58295 .55432 m
.58418 .55432 L
s
.58705 .55432 m
.58827 .55432 L
s
.59114 .55432 m
.59237 .55432 L
s
.59524 .55432 m
.59647 .55432 L
s
.59933 .54031 m
.60056 .54031 L
s
.60343 .54031 m
.60466 .54031 L
s
.60753 .53325 m
.60876 .53325 L
s
.61162 .5263 m
.61285 .5263 L
s
.61572 .5263 m
.61695 .5263 L
s
.61982 .5263 m
.62104 .5263 L
s
.62391 .5263 m
.62514 .5263 L
s
.62801 .5263 m
.62924 .5263 L
s
.6321 .53325 m
.63333 .53325 L
s
.6362 .5263 m
.63743 .5263 L
s
.6403 .51923 m
.64153 .51923 L
s
.678 .847 .902 r
.02381 .01472 m
.02381 .04687 L
.02791 .04687 L
.02791 .01472 L
F
.02791 .01472 m
.02791 .03697 L
.032 .03697 L
.032 .01472 L
F
.032 .01472 m
.032 .02708 L
.0361 .02708 L
.0361 .01472 L
F
.0361 .01472 m
.0361 .04192 L
.04019 .04192 L
.04019 .01472 L
F
.04019 .01472 m
.04019 .07654 L
.04429 .07654 L
.04429 .01472 L
F
.04429 .01472 m
.04429 .07407 L
.04839 .07407 L
.04839 .01472 L
F
.04839 .01472 m
.04839 .05923 L
.05248 .05923 L
.05248 .01472 L
F
.05248 .01472 m
.05248 .02708 L
.05658 .02708 L
.05658 .01472 L
F
.05658 .01472 m
.05658 .04934 L
.06068 .04934 L
.06068 .01472 L
F
.06068 .01472 m
.06068 .01472 L
.06477 .01472 L
.06477 .01472 L
F
.06477 .01472 m
.06477 .02461 L
.06887 .02461 L
.06887 .01472 L
F
.06887 .01472 m
.06887 .02461 L
.07296 .02461 L
.07296 .01472 L
F
.07296 .01472 m
.07296 .08149 L
.07706 .08149 L
.07706 .01472 L
F
.07706 .01472 m
.07706 .15074 L
.08116 .15074 L
.08116 .01472 L
F
.08116 .01472 m
.08116 .05181 L
.08525 .05181 L
.08525 .01472 L
F
.08525 .01472 m
.08525 .02708 L
.08935 .02708 L
.08935 .01472 L
F
.08935 .01472 m
.08935 .01719 L
.09345 .01719 L
.09345 .01472 L
F
.09345 .01472 m
.09345 .04192 L
.09754 .04192 L
.09754 .01472 L
F
.09754 .01472 m
.09754 .12601 L
.10164 .12601 L
.10164 .01472 L
F
.10164 .01472 m
.10164 .18289 L
.10573 .18289 L
.10573 .01472 L
F
.10573 .01472 m
.10573 .01472 L
.10983 .01472 L
.10983 .01472 L
F
.10983 .01472 m
.10983 .02461 L
.11393 .02461 L
.11393 .01472 L
F
.11393 .01472 m
.11393 .02708 L
.11802 .02708 L
.11802 .01472 L
F
.11802 .01472 m
.11802 .01966 L
.12212 .01966 L
.12212 .01472 L
F
.12212 .01472 m
.12212 .01472 L
.12622 .01472 L
.12622 .01472 L
F
.12622 .01472 m
.12622 .05181 L
.13031 .05181 L
.13031 .01472 L
F
.13031 .01472 m
.13031 .02213 L
.13441 .02213 L
.13441 .01472 L
F
.13441 .01472 m
.13441 .03945 L
.1385 .03945 L
.1385 .01472 L
F
.1385 .01472 m
.1385 .03945 L
.1426 .03945 L
.1426 .01472 L
F
.1426 .01472 m
.1426 .02461 L
.1467 .02461 L
.1467 .01472 L
F
.1467 .01472 m
.1467 .01719 L
.15079 .01719 L
.15079 .01472 L
F
.15079 .01472 m
.15079 .02213 L
.15489 .02213 L
.15489 .01472 L
F
.15489 .01472 m
.15489 .02955 L
.15899 .02955 L
.15899 .01472 L
F
.15899 .01472 m
.15899 .03945 L
.16308 .03945 L
.16308 .01472 L
F
.16308 .01472 m
.16308 .03697 L
.16718 .03697 L
.16718 .01472 L
F
.16718 .01472 m
.16718 .09386 L
.17127 .09386 L
.17127 .01472 L
F
.17127 .01472 m
.17127 .0716 L
.17537 .0716 L
.17537 .01472 L
F
.17537 .01472 m
.17537 .01966 L
.17947 .01966 L
.17947 .01472 L
F
.17947 .01472 m
.17947 .03203 L
.18356 .03203 L
.18356 .01472 L
F
.18356 .01472 m
.18356 .04192 L
.18766 .04192 L
.18766 .01472 L
F
.18766 .01472 m
.18766 .05181 L
.19176 .05181 L
.19176 .01472 L
F
.19176 .01472 m
.19176 .02461 L
.19585 .02461 L
.19585 .01472 L
F
.19585 .01472 m
.19585 .04439 L
.19995 .04439 L
.19995 .01472 L
F
.19995 .01472 m
.19995 .01966 L
.20405 .01966 L
.20405 .01472 L
F
.20405 .01472 m
.20405 .01966 L
.20814 .01966 L
.20814 .01472 L
F
.20814 .01472 m
.20814 .03203 L
.21224 .03203 L
.21224 .01472 L
F
.21224 .01472 m
.21224 .05181 L
.21633 .05181 L
.21633 .01472 L
F
.21633 .01472 m
.21633 .02708 L
.22043 .02708 L
.22043 .01472 L
F
.22043 .01472 m
.22043 .01719 L
.22453 .01719 L
.22453 .01472 L
F
.22453 .01472 m
.22453 .01966 L
.22862 .01966 L
.22862 .01472 L
F
.22862 .01472 m
.22862 .04192 L
.23272 .04192 L
.23272 .01472 L
F
.23272 .01472 m
.23272 .02213 L
.23682 .02213 L
.23682 .01472 L
F
.23682 .01472 m
.23682 .01966 L
.24091 .01966 L
.24091 .01472 L
F
.24091 .01472 m
.24091 .11611 L
.24501 .11611 L
.24501 .01472 L
F
.24501 .01472 m
.24501 .08644 L
.2491 .08644 L
.2491 .01472 L
F
.2491 .01472 m
.2491 .11117 L
.2532 .11117 L
.2532 .01472 L
F
.2532 .01472 m
.2532 .12106 L
.2573 .12106 L
.2573 .01472 L
F
.2573 .01472 m
.2573 .05923 L
.26139 .05923 L
.26139 .01472 L
F
.26139 .01472 m
.26139 .05676 L
.26549 .05676 L
.26549 .01472 L
F
.26549 .01472 m
.26549 .04687 L
.26959 .04687 L
.26959 .01472 L
F
.26959 .01472 m
.26959 .0345 L
.27368 .0345 L
.27368 .01472 L
F
.27368 .01472 m
.27368 .02461 L
.27778 .02461 L
.27778 .01472 L
F
.27778 .01472 m
.27778 .01966 L
.28187 .01966 L
.28187 .01472 L
F
.28187 .01472 m
.28187 .03697 L
.28597 .03697 L
.28597 .01472 L
F
.28597 .01472 m
.28597 .01496 L
.29007 .01496 L
.29007 .01472 L
F
.29007 .01472 m
.29007 .02708 L
.29416 .02708 L
.29416 .01472 L
F
.29416 .01472 m
.29416 .03697 L
.29826 .03697 L
.29826 .01472 L
F
.29826 .01472 m
.29826 .03697 L
.30236 .03697 L
.30236 .01472 L
F
.30236 .01472 m
.30236 .02213 L
.30645 .02213 L
.30645 .01472 L
F
.30645 .01472 m
.30645 .05923 L
.31055 .05923 L
.31055 .01472 L
F
.31055 .01472 m
.31055 .10869 L
.31464 .10869 L
.31464 .01472 L
F
.31464 .01472 m
.31464 .06418 L
.31874 .06418 L
.31874 .01472 L
F
.31874 .01472 m
.31874 .05429 L
.32284 .05429 L
.32284 .01472 L
F
.32284 .01472 m
.32284 .07654 L
.32693 .07654 L
.32693 .01472 L
F
.32693 .01472 m
.32693 .02955 L
.33103 .02955 L
.33103 .01472 L
F
.33103 .01472 m
.33103 .01719 L
.33513 .01719 L
.33513 .01472 L
F
.33513 .01472 m
.33513 .03203 L
.33922 .03203 L
.33922 .01472 L
F
.33922 .01472 m
.33922 .0345 L
.34332 .0345 L
.34332 .01472 L
F
.34332 .01472 m
.34332 .03697 L
.34741 .03697 L
.34741 .01472 L
F
.34741 .01472 m
.34741 .05181 L
.35151 .05181 L
.35151 .01472 L
F
.35151 .01472 m
.35151 .01966 L
.35561 .01966 L
.35561 .01472 L
F
.35561 .01472 m
.35561 .06418 L
.3597 .06418 L
.3597 .01472 L
F
.3597 .01472 m
.3597 .01578 L
.3638 .01578 L
.3638 .01472 L
F
.3638 .01472 m
.3638 .06665 L
.3679 .06665 L
.3679 .01472 L
F
.3679 .01472 m
.3679 .01516 L
.37199 .01516 L
.37199 .01472 L
F
.37199 .01472 m
.37199 .01966 L
.37609 .01966 L
.37609 .01472 L
F
.37609 .01472 m
.37609 .03203 L
.38018 .03203 L
.38018 .01472 L
F
.38018 .01472 m
.38018 .03697 L
.38428 .03697 L
.38428 .01472 L
F
.38428 .01472 m
.38428 .04439 L
.38838 .04439 L
.38838 .01472 L
F
.38838 .01472 m
.38838 .03203 L
.39247 .03203 L
.39247 .01472 L
F
.39247 .01472 m
.39247 .01966 L
.39657 .01966 L
.39657 .01472 L
F
.39657 .01472 m
.39657 .01719 L
.40067 .01719 L
.40067 .01472 L
F
.40067 .01472 m
.40067 .02213 L
.40476 .02213 L
.40476 .01472 L
F
.40476 .01472 m
.40476 .03203 L
.40886 .03203 L
.40886 .01472 L
F
.40886 .01472 m
.40886 .01966 L
.41295 .01966 L
.41295 .01472 L
F
.41295 .01472 m
.41295 .03697 L
.41705 .03697 L
.41705 .01472 L
F
.41705 .01472 m
.41705 .02708 L
.42115 .02708 L
.42115 .01472 L
F
.42115 .01472 m
.42115 .02708 L
.42524 .02708 L
.42524 .01472 L
F
.42524 .01472 m
.42524 .02461 L
.42934 .02461 L
.42934 .01472 L
F
.42934 .01472 m
.42934 .05923 L
.43344 .05923 L
.43344 .01472 L
F
.43344 .01472 m
.43344 .08149 L
.43753 .08149 L
.43753 .01472 L
F
.43753 .01472 m
.43753 .02461 L
.44163 .02461 L
.44163 .01472 L
F
.44163 .01472 m
.44163 .02955 L
.44572 .02955 L
.44572 .01472 L
F
.44572 .01472 m
.44572 .01472 L
.44982 .01472 L
.44982 .01472 L
F
.44982 .01472 m
.44982 .01595 L
.45392 .01595 L
.45392 .01472 L
F
.45392 .01472 m
.45392 .02213 L
.45801 .02213 L
.45801 .01472 L
F
.45801 .01472 m
.45801 .03203 L
.46211 .03203 L
.46211 .01472 L
F
.46211 .01472 m
.46211 .0716 L
.46621 .0716 L
.46621 .01472 L
F
.46621 .01472 m
.46621 .09386 L
.4703 .09386 L
.4703 .01472 L
F
.4703 .01472 m
.4703 .02461 L
.4744 .02461 L
.4744 .01472 L
F
.4744 .01472 m
.4744 .03697 L
.47849 .03697 L
.47849 .01472 L
F
.47849 .01472 m
.47849 .04192 L
.48259 .04192 L
.48259 .01472 L
F
.48259 .01472 m
.48259 .05676 L
.48669 .05676 L
.48669 .01472 L
F
.48669 .01472 m
.48669 .02708 L
.49078 .02708 L
.49078 .01472 L
F
.49078 .01472 m
.49078 .01966 L
.49488 .01966 L
.49488 .01472 L
F
.49488 .01472 m
.49488 .02461 L
.49898 .02461 L
.49898 .01472 L
F
.49898 .01472 m
.49898 .06665 L
.50307 .06665 L
.50307 .01472 L
F
.50307 .01472 m
.50307 .02955 L
.50717 .02955 L
.50717 .01472 L
F
.50717 .01472 m
.50717 .03697 L
.51126 .03697 L
.51126 .01472 L
F
.51126 .01472 m
.51126 .03945 L
.51536 .03945 L
.51536 .01472 L
F
.51536 .01472 m
.51536 .01595 L
.51946 .01595 L
.51946 .01472 L
F
.51946 .01472 m
.51946 .01966 L
.52355 .01966 L
.52355 .01472 L
F
.52355 .01472 m
.52355 .01719 L
.52765 .01719 L
.52765 .01472 L
F
.52765 .01472 m
.52765 .01966 L
.53175 .01966 L
.53175 .01472 L
F
.53175 .01472 m
.53175 .02955 L
.53584 .02955 L
.53584 .01472 L
F
.53584 .01472 m
.53584 .03203 L
.53994 .03203 L
.53994 .01472 L
F
.53994 .01472 m
.53994 .01719 L
.54403 .01719 L
.54403 .01472 L
F
.54403 .01472 m
.54403 .07407 L
.54813 .07407 L
.54813 .01472 L
F
.54813 .01472 m
.54813 .05181 L
.55223 .05181 L
.55223 .01472 L
F
.55223 .01472 m
.55223 .12106 L
.55632 .12106 L
.55632 .01472 L
F
.55632 .01472 m
.55632 .07407 L
.56042 .07407 L
.56042 .01472 L
F
.56042 .01472 m
.56042 .01966 L
.56452 .01966 L
.56452 .01472 L
F
.56452 .01472 m
.56452 .02213 L
.56861 .02213 L
.56861 .01472 L
F
.56861 .01472 m
.56861 .10869 L
.57271 .10869 L
.57271 .01472 L
F
.57271 .01472 m
.57271 .06912 L
.5768 .06912 L
.5768 .01472 L
F
.5768 .01472 m
.5768 .0988 L
.5809 .0988 L
.5809 .01472 L
F
.5809 .01472 m
.5809 .04934 L
.585 .04934 L
.585 .01472 L
F
.585 .01472 m
.585 .03697 L
.58909 .03697 L
.58909 .01472 L
F
.58909 .01472 m
.58909 .05181 L
.59319 .05181 L
.59319 .01472 L
F
.59319 .01472 m
.59319 .08396 L
.59729 .08396 L
.59729 .01472 L
F
.59729 .01472 m
.59729 .02213 L
.60138 .02213 L
.60138 .01472 L
F
.60138 .01472 m
.60138 .02213 L
.60548 .02213 L
.60548 .01472 L
F
.60548 .01472 m
.60548 .05676 L
.60958 .05676 L
.60958 .01472 L
F
.60958 .01472 m
.60958 .03697 L
.61367 .03697 L
.61367 .01472 L
F
.61367 .01472 m
.61367 .03203 L
.61777 .03203 L
.61777 .01472 L
F
.61777 .01472 m
.61777 .03945 L
.62186 .03945 L
.62186 .01472 L
F
.62186 .01472 m
.62186 .05676 L
.62596 .05676 L
.62596 .01472 L
F
.62596 .01472 m
.62596 .15321 L
.63006 .15321 L
.63006 .01472 L
F
.63006 .01472 m
.63006 .06665 L
.63415 .06665 L
.63415 .01472 L
F
.63415 .01472 m
.63415 .12353 L
.63825 .12353 L
.63825 .01472 L
F
.63825 .01472 m
.63825 .01719 L
.64235 .01719 L
.64235 .01472 L
F
.02381 .01472 m
.02381 .04687 L
s
.02791 .01472 m
.02791 .04687 L
s
.02381 .04687 m
.02791 .04687 L
s
.02791 .01472 m
.02791 .03697 L
s
.032 .01472 m
.032 .03697 L
s
.02791 .03697 m
.032 .03697 L
s
.032 .01472 m
.032 .02708 L
s
.0361 .01472 m
.0361 .02708 L
s
.032 .02708 m
.0361 .02708 L
s
.0361 .01472 m
.0361 .04192 L
s
.04019 .01472 m
.04019 .04192 L
s
.0361 .04192 m
.04019 .04192 L
s
.04019 .01472 m
.04019 .07654 L
s
.04429 .01472 m
.04429 .07654 L
s
.04019 .07654 m
.04429 .07654 L
s
.04429 .01472 m
.04429 .07407 L
s
.04839 .01472 m
.04839 .07407 L
s
.04429 .07407 m
.04839 .07407 L
s
.04839 .01472 m
.04839 .05923 L
s
.05248 .01472 m
.05248 .05923 L
s
.04839 .05923 m
.05248 .05923 L
s
.05248 .01472 m
.05248 .02708 L
s
.05658 .01472 m
.05658 .02708 L
s
.05248 .02708 m
.05658 .02708 L
s
.05658 .01472 m
.05658 .04934 L
s
.06068 .01472 m
.06068 .04934 L
s
.05658 .04934 m
.06068 .04934 L
s
.06068 .01472 m
.06068 .01472 L
s
.06477 .01472 m
.06477 .01472 L
s
.06068 .01472 m
.06477 .01472 L
s
.06477 .01472 m
.06477 .02461 L
s
.06887 .01472 m
.06887 .02461 L
s
.06477 .02461 m
.06887 .02461 L
s
.06887 .01472 m
.06887 .02461 L
s
.07296 .01472 m
.07296 .02461 L
s
.06887 .02461 m
.07296 .02461 L
s
.07296 .01472 m
.07296 .08149 L
s
.07706 .01472 m
.07706 .08149 L
s
.07296 .08149 m
.07706 .08149 L
s
.07706 .01472 m
.07706 .15074 L
s
.08116 .01472 m
.08116 .15074 L
s
.07706 .15074 m
.08116 .15074 L
s
.08116 .01472 m
.08116 .05181 L
s
.08525 .01472 m
.08525 .05181 L
s
.08116 .05181 m
.08525 .05181 L
s
.08525 .01472 m
.08525 .02708 L
s
.08935 .01472 m
.08935 .02708 L
s
.08525 .02708 m
.08935 .02708 L
s
.08935 .01472 m
.08935 .01719 L
s
.09345 .01472 m
.09345 .01719 L
s
.08935 .01719 m
.09345 .01719 L
s
.09345 .01472 m
.09345 .04192 L
s
.09754 .01472 m
.09754 .04192 L
s
.09345 .04192 m
.09754 .04192 L
s
.09754 .01472 m
.09754 .12601 L
s
.10164 .01472 m
.10164 .12601 L
s
.09754 .12601 m
.10164 .12601 L
s
.10164 .01472 m
.10164 .18289 L
s
.10573 .01472 m
.10573 .18289 L
s
.10164 .18289 m
.10573 .18289 L
s
.10573 .01472 m
.10573 .01472 L
s
.10983 .01472 m
.10983 .01472 L
s
.10573 .01472 m
.10983 .01472 L
s
.10983 .01472 m
.10983 .02461 L
s
.11393 .01472 m
.11393 .02461 L
s
.10983 .02461 m
.11393 .02461 L
s
.11393 .01472 m
.11393 .02708 L
s
.11802 .01472 m
.11802 .02708 L
s
.11393 .02708 m
.11802 .02708 L
s
.11802 .01472 m
.11802 .01966 L
s
.12212 .01472 m
.12212 .01966 L
s
.11802 .01966 m
.12212 .01966 L
s
.12212 .01472 m
.12212 .01472 L
s
.12622 .01472 m
.12622 .01472 L
s
.12212 .01472 m
.12622 .01472 L
s
.12622 .01472 m
.12622 .05181 L
s
.13031 .01472 m
.13031 .05181 L
s
.12622 .05181 m
.13031 .05181 L
s
.13031 .01472 m
.13031 .02213 L
s
.13441 .01472 m
.13441 .02213 L
s
.13031 .02213 m
.13441 .02213 L
s
.13441 .01472 m
.13441 .03945 L
s
.1385 .01472 m
.1385 .03945 L
s
.13441 .03945 m
.1385 .03945 L
s
.1385 .01472 m
.1385 .03945 L
s
.1426 .01472 m
.1426 .03945 L
s
.1385 .03945 m
.1426 .03945 L
s
.1426 .01472 m
.1426 .02461 L
s
.1467 .01472 m
.1467 .02461 L
s
.1426 .02461 m
.1467 .02461 L
s
.1467 .01472 m
.1467 .01719 L
s
.15079 .01472 m
.15079 .01719 L
s
.1467 .01719 m
.15079 .01719 L
s
.15079 .01472 m
.15079 .02213 L
s
.15489 .01472 m
.15489 .02213 L
s
.15079 .02213 m
.15489 .02213 L
s
.15489 .01472 m
.15489 .02955 L
s
.15899 .01472 m
.15899 .02955 L
s
.15489 .02955 m
.15899 .02955 L
s
.15899 .01472 m
.15899 .03945 L
s
.16308 .01472 m
.16308 .03945 L
s
.15899 .03945 m
.16308 .03945 L
s
.16308 .01472 m
.16308 .03697 L
s
.16718 .01472 m
.16718 .03697 L
s
.16308 .03697 m
.16718 .03697 L
s
.16718 .01472 m
.16718 .09386 L
s
.17127 .01472 m
.17127 .09386 L
s
.16718 .09386 m
.17127 .09386 L
s
.17127 .01472 m
.17127 .0716 L
s
.17537 .01472 m
.17537 .0716 L
s
.17127 .0716 m
.17537 .0716 L
s
.17537 .01472 m
.17537 .01966 L
s
.17947 .01472 m
.17947 .01966 L
s
.17537 .01966 m
.17947 .01966 L
s
.17947 .01472 m
.17947 .03203 L
s
.18356 .01472 m
.18356 .03203 L
s
.17947 .03203 m
.18356 .03203 L
s
.18356 .01472 m
.18356 .04192 L
s
.18766 .01472 m
.18766 .04192 L
s
.18356 .04192 m
.18766 .04192 L
s
.18766 .01472 m
.18766 .05181 L
s
.19176 .01472 m
.19176 .05181 L
s
.18766 .05181 m
.19176 .05181 L
s
.19176 .01472 m
.19176 .02461 L
s
.19585 .01472 m
.19585 .02461 L
s
.19176 .02461 m
.19585 .02461 L
s
.19585 .01472 m
.19585 .04439 L
s
.19995 .01472 m
.19995 .04439 L
s
.19585 .04439 m
.19995 .04439 L
s
.19995 .01472 m
.19995 .01966 L
s
.20405 .01472 m
.20405 .01966 L
s
.19995 .01966 m
.20405 .01966 L
s
.20405 .01472 m
.20405 .01966 L
s
.20814 .01472 m
.20814 .01966 L
s
.20405 .01966 m
.20814 .01966 L
s
.20814 .01472 m
.20814 .03203 L
s
.21224 .01472 m
.21224 .03203 L
s
.20814 .03203 m
.21224 .03203 L
s
.21224 .01472 m
.21224 .05181 L
s
.21633 .01472 m
.21633 .05181 L
s
.21224 .05181 m
.21633 .05181 L
s
.21633 .01472 m
.21633 .02708 L
s
.22043 .01472 m
.22043 .02708 L
s
.21633 .02708 m
.22043 .02708 L
s
.22043 .01472 m
.22043 .01719 L
s
.22453 .01472 m
.22453 .01719 L
s
.22043 .01719 m
.22453 .01719 L
s
.22453 .01472 m
.22453 .01966 L
s
.22862 .01472 m
.22862 .01966 L
s
.22453 .01966 m
.22862 .01966 L
s
.22862 .01472 m
.22862 .04192 L
s
.23272 .01472 m
.23272 .04192 L
s
.22862 .04192 m
.23272 .04192 L
s
.23272 .01472 m
.23272 .02213 L
s
.23682 .01472 m
.23682 .02213 L
s
.23272 .02213 m
.23682 .02213 L
s
.23682 .01472 m
.23682 .01966 L
s
.24091 .01472 m
.24091 .01966 L
s
.23682 .01966 m
.24091 .01966 L
s
.24091 .01472 m
.24091 .11611 L
s
.24501 .01472 m
.24501 .11611 L
s
.24091 .11611 m
.24501 .11611 L
s
.24501 .01472 m
.24501 .08644 L
s
.2491 .01472 m
.2491 .08644 L
s
.24501 .08644 m
.2491 .08644 L
s
.2491 .01472 m
.2491 .11117 L
s
.2532 .01472 m
.2532 .11117 L
s
.2491 .11117 m
.2532 .11117 L
s
.2532 .01472 m
.2532 .12106 L
s
.2573 .01472 m
.2573 .12106 L
s
.2532 .12106 m
.2573 .12106 L
s
.2573 .01472 m
.2573 .05923 L
s
.26139 .01472 m
.26139 .05923 L
s
.2573 .05923 m
.26139 .05923 L
s
.26139 .01472 m
.26139 .05676 L
s
.26549 .01472 m
.26549 .05676 L
s
.26139 .05676 m
.26549 .05676 L
s
.26549 .01472 m
.26549 .04687 L
s
.26959 .01472 m
.26959 .04687 L
s
.26549 .04687 m
.26959 .04687 L
s
.26959 .01472 m
.26959 .0345 L
s
.27368 .01472 m
.27368 .0345 L
s
.26959 .0345 m
.27368 .0345 L
s
.27368 .01472 m
.27368 .02461 L
s
.27778 .01472 m
.27778 .02461 L
s
.27368 .02461 m
.27778 .02461 L
s
.27778 .01472 m
.27778 .01966 L
s
.28187 .01472 m
.28187 .01966 L
s
.27778 .01966 m
.28187 .01966 L
s
.28187 .01472 m
.28187 .03697 L
s
.28597 .01472 m
.28597 .03697 L
s
.28187 .03697 m
.28597 .03697 L
s
.28597 .01472 m
.28597 .01496 L
s
.29007 .01472 m
.29007 .01496 L
s
.28597 .01496 m
.29007 .01496 L
s
.29007 .01472 m
.29007 .02708 L
s
.29416 .01472 m
.29416 .02708 L
s
.29007 .02708 m
.29416 .02708 L
s
.29416 .01472 m
.29416 .03697 L
s
.29826 .01472 m
.29826 .03697 L
s
.29416 .03697 m
.29826 .03697 L
s
.29826 .01472 m
.29826 .03697 L
s
.30236 .01472 m
.30236 .03697 L
s
.29826 .03697 m
.30236 .03697 L
s
.30236 .01472 m
.30236 .02213 L
s
.30645 .01472 m
.30645 .02213 L
s
.30236 .02213 m
.30645 .02213 L
s
.30645 .01472 m
.30645 .05923 L
s
.31055 .01472 m
.31055 .05923 L
s
.30645 .05923 m
.31055 .05923 L
s
.31055 .01472 m
.31055 .10869 L
s
.31464 .01472 m
.31464 .10869 L
s
.31055 .10869 m
.31464 .10869 L
s
.31464 .01472 m
.31464 .06418 L
s
.31874 .01472 m
.31874 .06418 L
s
.31464 .06418 m
.31874 .06418 L
s
.31874 .01472 m
.31874 .05429 L
s
.32284 .01472 m
.32284 .05429 L
s
.31874 .05429 m
.32284 .05429 L
s
.32284 .01472 m
.32284 .07654 L
s
.32693 .01472 m
.32693 .07654 L
s
.32284 .07654 m
.32693 .07654 L
s
.32693 .01472 m
.32693 .02955 L
s
.33103 .01472 m
.33103 .02955 L
s
.32693 .02955 m
.33103 .02955 L
s
.33103 .01472 m
.33103 .01719 L
s
.33513 .01472 m
.33513 .01719 L
s
.33103 .01719 m
.33513 .01719 L
s
.33513 .01472 m
.33513 .03203 L
s
.33922 .01472 m
.33922 .03203 L
s
.33513 .03203 m
.33922 .03203 L
s
.33922 .01472 m
.33922 .0345 L
s
.34332 .01472 m
.34332 .0345 L
s
.33922 .0345 m
.34332 .0345 L
s
.34332 .01472 m
.34332 .03697 L
s
.34741 .01472 m
.34741 .03697 L
s
.34332 .03697 m
.34741 .03697 L
s
.34741 .01472 m
.34741 .05181 L
s
.35151 .01472 m
.35151 .05181 L
s
.34741 .05181 m
.35151 .05181 L
s
.35151 .01472 m
.35151 .01966 L
s
.35561 .01472 m
.35561 .01966 L
s
.35151 .01966 m
.35561 .01966 L
s
.35561 .01472 m
.35561 .06418 L
s
.3597 .01472 m
.3597 .06418 L
s
.35561 .06418 m
.3597 .06418 L
s
.3597 .01472 m
.3597 .01578 L
s
.3638 .01472 m
.3638 .01578 L
s
.3597 .01578 m
.3638 .01578 L
s
.3638 .01472 m
.3638 .06665 L
s
.3679 .01472 m
.3679 .06665 L
s
.3638 .06665 m
.3679 .06665 L
s
.3679 .01472 m
.3679 .01516 L
s
.37199 .01472 m
.37199 .01516 L
s
.3679 .01516 m
.37199 .01516 L
s
.37199 .01472 m
.37199 .01966 L
s
.37609 .01472 m
.37609 .01966 L
s
.37199 .01966 m
.37609 .01966 L
s
.37609 .01472 m
.37609 .03203 L
s
.38018 .01472 m
.38018 .03203 L
s
.37609 .03203 m
.38018 .03203 L
s
.38018 .01472 m
.38018 .03697 L
s
.38428 .01472 m
.38428 .03697 L
s
.38018 .03697 m
.38428 .03697 L
s
.38428 .01472 m
.38428 .04439 L
s
.38838 .01472 m
.38838 .04439 L
s
.38428 .04439 m
.38838 .04439 L
s
.38838 .01472 m
.38838 .03203 L
s
.39247 .01472 m
.39247 .03203 L
s
.38838 .03203 m
.39247 .03203 L
s
.39247 .01472 m
.39247 .01966 L
s
.39657 .01472 m
.39657 .01966 L
s
.39247 .01966 m
.39657 .01966 L
s
.39657 .01472 m
.39657 .01719 L
s
.40067 .01472 m
.40067 .01719 L
s
.39657 .01719 m
.40067 .01719 L
s
.40067 .01472 m
.40067 .02213 L
s
.40476 .01472 m
.40476 .02213 L
s
.40067 .02213 m
.40476 .02213 L
s
.40476 .01472 m
.40476 .03203 L
s
.40886 .01472 m
.40886 .03203 L
s
.40476 .03203 m
.40886 .03203 L
s
.40886 .01472 m
.40886 .01966 L
s
.41295 .01472 m
.41295 .01966 L
s
.40886 .01966 m
.41295 .01966 L
s
.41295 .01472 m
.41295 .03697 L
s
.41705 .01472 m
.41705 .03697 L
s
.41295 .03697 m
.41705 .03697 L
s
.41705 .01472 m
.41705 .02708 L
s
.42115 .01472 m
.42115 .02708 L
s
.41705 .02708 m
.42115 .02708 L
s
.42115 .01472 m
.42115 .02708 L
s
.42524 .01472 m
.42524 .02708 L
s
.42115 .02708 m
.42524 .02708 L
s
.42524 .01472 m
.42524 .02461 L
s
.42934 .01472 m
.42934 .02461 L
s
.42524 .02461 m
.42934 .02461 L
s
.42934 .01472 m
.42934 .05923 L
s
.43344 .01472 m
.43344 .05923 L
s
.42934 .05923 m
.43344 .05923 L
s
.43344 .01472 m
.43344 .08149 L
s
.43753 .01472 m
.43753 .08149 L
s
.43344 .08149 m
.43753 .08149 L
s
.43753 .01472 m
.43753 .02461 L
s
.44163 .01472 m
.44163 .02461 L
s
.43753 .02461 m
.44163 .02461 L
s
.44163 .01472 m
.44163 .02955 L
s
.44572 .01472 m
.44572 .02955 L
s
.44163 .02955 m
.44572 .02955 L
s
.44572 .01472 m
.44572 .01472 L
s
.44982 .01472 m
.44982 .01472 L
s
.44572 .01472 m
.44982 .01472 L
s
.44982 .01472 m
.44982 .01595 L
s
.45392 .01472 m
.45392 .01595 L
s
.44982 .01595 m
.45392 .01595 L
s
.45392 .01472 m
.45392 .02213 L
s
.45801 .01472 m
.45801 .02213 L
s
.45392 .02213 m
.45801 .02213 L
s
.45801 .01472 m
.45801 .03203 L
s
.46211 .01472 m
.46211 .03203 L
s
.45801 .03203 m
.46211 .03203 L
s
.46211 .01472 m
.46211 .0716 L
s
.46621 .01472 m
.46621 .0716 L
s
.46211 .0716 m
.46621 .0716 L
s
.46621 .01472 m
.46621 .09386 L
s
.4703 .01472 m
.4703 .09386 L
s
.46621 .09386 m
.4703 .09386 L
s
.4703 .01472 m
.4703 .02461 L
s
.4744 .01472 m
.4744 .02461 L
s
.4703 .02461 m
.4744 .02461 L
s
.4744 .01472 m
.4744 .03697 L
s
.47849 .01472 m
.47849 .03697 L
s
.4744 .03697 m
.47849 .03697 L
s
.47849 .01472 m
.47849 .04192 L
s
.48259 .01472 m
.48259 .04192 L
s
.47849 .04192 m
.48259 .04192 L
s
.48259 .01472 m
.48259 .05676 L
s
.48669 .01472 m
.48669 .05676 L
s
.48259 .05676 m
.48669 .05676 L
s
.48669 .01472 m
.48669 .02708 L
s
.49078 .01472 m
.49078 .02708 L
s
.48669 .02708 m
.49078 .02708 L
s
.49078 .01472 m
.49078 .01966 L
s
.49488 .01472 m
.49488 .01966 L
s
.49078 .01966 m
.49488 .01966 L
s
.49488 .01472 m
.49488 .02461 L
s
.49898 .01472 m
.49898 .02461 L
s
.49488 .02461 m
.49898 .02461 L
s
.49898 .01472 m
.49898 .06665 L
s
.50307 .01472 m
.50307 .06665 L
s
.49898 .06665 m
.50307 .06665 L
s
.50307 .01472 m
.50307 .02955 L
s
.50717 .01472 m
.50717 .02955 L
s
.50307 .02955 m
.50717 .02955 L
s
.50717 .01472 m
.50717 .03697 L
s
.51126 .01472 m
.51126 .03697 L
s
.50717 .03697 m
.51126 .03697 L
s
.51126 .01472 m
.51126 .03945 L
s
.51536 .01472 m
.51536 .03945 L
s
.51126 .03945 m
.51536 .03945 L
s
.51536 .01472 m
.51536 .01595 L
s
.51946 .01472 m
.51946 .01595 L
s
.51536 .01595 m
.51946 .01595 L
s
.51946 .01472 m
.51946 .01966 L
s
.52355 .01472 m
.52355 .01966 L
s
.51946 .01966 m
.52355 .01966 L
s
.52355 .01472 m
.52355 .01719 L
s
.52765 .01472 m
.52765 .01719 L
s
.52355 .01719 m
.52765 .01719 L
s
.52765 .01472 m
.52765 .01966 L
s
.53175 .01472 m
.53175 .01966 L
s
.52765 .01966 m
.53175 .01966 L
s
.53175 .01472 m
.53175 .02955 L
s
.53584 .01472 m
.53584 .02955 L
s
.53175 .02955 m
.53584 .02955 L
s
.53584 .01472 m
.53584 .03203 L
s
.53994 .01472 m
.53994 .03203 L
s
.53584 .03203 m
.53994 .03203 L
s
.53994 .01472 m
.53994 .01719 L
s
.54403 .01472 m
.54403 .01719 L
s
.53994 .01719 m
.54403 .01719 L
s
.54403 .01472 m
.54403 .07407 L
s
.54813 .01472 m
.54813 .07407 L
s
.54403 .07407 m
.54813 .07407 L
s
.54813 .01472 m
.54813 .05181 L
s
.55223 .01472 m
.55223 .05181 L
s
.54813 .05181 m
.55223 .05181 L
s
.55223 .01472 m
.55223 .12106 L
s
.55632 .01472 m
.55632 .12106 L
s
.55223 .12106 m
.55632 .12106 L
s
.55632 .01472 m
.55632 .07407 L
s
.56042 .01472 m
.56042 .07407 L
s
.55632 .07407 m
.56042 .07407 L
s
.56042 .01472 m
.56042 .01966 L
s
.56452 .01472 m
.56452 .01966 L
s
.56042 .01966 m
.56452 .01966 L
s
.56452 .01472 m
.56452 .02213 L
s
.56861 .01472 m
.56861 .02213 L
s
.56452 .02213 m
.56861 .02213 L
s
.56861 .01472 m
.56861 .10869 L
s
.57271 .01472 m
.57271 .10869 L
s
.56861 .10869 m
.57271 .10869 L
s
.57271 .01472 m
.57271 .06912 L
s
.5768 .01472 m
.5768 .06912 L
s
.57271 .06912 m
.5768 .06912 L
s
.5768 .01472 m
.5768 .0988 L
s
.5809 .01472 m
.5809 .0988 L
s
.5768 .0988 m
.5809 .0988 L
s
.5809 .01472 m
.5809 .04934 L
s
.585 .01472 m
.585 .04934 L
s
.5809 .04934 m
.585 .04934 L
s
.585 .01472 m
.585 .03697 L
s
.58909 .01472 m
.58909 .03697 L
s
.585 .03697 m
.58909 .03697 L
s
.58909 .01472 m
.58909 .05181 L
s
.59319 .01472 m
.59319 .05181 L
s
.58909 .05181 m
.59319 .05181 L
s
.59319 .01472 m
.59319 .08396 L
s
.59729 .01472 m
.59729 .08396 L
s
.59319 .08396 m
.59729 .08396 L
s
.59729 .01472 m
.59729 .02213 L
s
.60138 .01472 m
.60138 .02213 L
s
.59729 .02213 m
.60138 .02213 L
s
.60138 .01472 m
.60138 .02213 L
s
.60548 .01472 m
.60548 .02213 L
s
.60138 .02213 m
.60548 .02213 L
s
.60548 .01472 m
.60548 .05676 L
s
.60958 .01472 m
.60958 .05676 L
s
.60548 .05676 m
.60958 .05676 L
s
.60958 .01472 m
.60958 .03697 L
s
.61367 .01472 m
.61367 .03697 L
s
.60958 .03697 m
.61367 .03697 L
s
.61367 .01472 m
.61367 .03203 L
s
.61777 .01472 m
.61777 .03203 L
s
.61367 .03203 m
.61777 .03203 L
s
.61777 .01472 m
.61777 .03945 L
s
.62186 .01472 m
.62186 .03945 L
s
.61777 .03945 m
.62186 .03945 L
s
.62186 .01472 m
.62186 .05676 L
s
.62596 .01472 m
.62596 .05676 L
s
.62186 .05676 m
.62596 .05676 L
s
.62596 .01472 m
.62596 .15321 L
s
.63006 .01472 m
.63006 .15321 L
s
.62596 .15321 m
.63006 .15321 L
s
.63006 .01472 m
.63006 .06665 L
s
.63415 .01472 m
.63415 .06665 L
s
.63006 .06665 m
.63415 .06665 L
s
.63415 .01472 m
.63415 .12353 L
s
.63825 .01472 m
.63825 .12353 L
s
.63415 .12353 m
.63825 .12353 L
s
.63825 .01472 m
.63825 .01719 L
s
.64235 .01472 m
.64235 .01719 L
s
.63825 .01719 m
.64235 .01719 L
s
.64235 .01472 m
.64235 .01719 L
s
.02381 .01472 m
.64235 .01472 L
s
0 0 0 r
[ .01 .01 ] 0 setdash
.02586 .18289 m
.02586 .60332 L
s
[ ] 0 setdash
.02995 .18289 m
.02995 .60332 L
s
.03405 .18289 m
.03405 .60332 L
s
.04224 .18289 m
.04224 .60332 L
s
.05453 .18289 m
.05453 .60332 L
s
.07501 .18289 m
.07501 .60332 L
s
.10778 .18289 m
.10778 .60332 L
s
.16103 .18289 m
.16103 .60332 L
s
.24706 .18289 m
.24706 .60332 L
s
.38633 .18289 m
.38633 .60332 L
s
.61162 .18289 m
.61162 .60332 L
s
.97619 .18289 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{56, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo000GOol0
0`00Oomoo`0aOol00`00Oomoo`02Ool00`00Oomoo`0ZOol50002Ool00`00Oomoo`02Ool00`00Oomo
o`0WOol50002Ool00`00Oomoo`02Ool00`00Oomoo`0YOol30003Ool00`00Oomoo`02Ool00`00Oomo
o`0WOol001Ioo`03001oo`00035oo`03001oo`00009oo`03001oo`0002eoo`07001oogooOol007oo
00000Woo00<007oo0000:Woo00L007ooOomoo`00Ool00002Ool00`00Ool0000ZOol00`00Oomoo`02
Ool00`00Ool00002Ool00`00Ool0000XOol001Ioo`03001oo`0003=oo`06001oogoo001oo`00;Goo
00L007ooOomoo`00Ool00002Ool00`00Ool0000ZOol00`00Oomoo`03Ool01P00Oomoo`00Ool002]o
o`07001oogooOol007oo00000Woo00<007oo0000:7oo000FOol00`00Ool0000aOol20003Ool00`00
Ool0000]Ool01`00Oomoogoo001oo`00009oo`03001oo`0002Yoo`04001oogooOol20003Ool00`00
Ool0000[Ool01`00Oomoogoo001oo`00009oo`03001oo`0002Qoo`005Woo00<007oo0000<Goo00<0
07ooOol00Woo00<007oo0000;Goo00L007ooOomoo`00Ool00002Ool00`00Ool0000ZOol01@00Oomo
ogoo000017oo00<007oo0000:Woo00<007oo00000Woo00<007oo00000Woo00<007oo0000:7oo000G
Ool00`00Oomoo`0`Ool30003Ool00`00Oomoo`0[Ool20004Ool00`00Oomoo`02Ool00`00Oomoo`0X
Ool20003Ool30003Ool00`00Oomoo`0ZOol00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0W
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo000AOooo000=0003Ool0015o
o`03001oogoo00=oo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qo
o`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Mo
o`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qo
o`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qo
o`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Mo
o`03001oogoo005oo`004Goo0P0017oo00<007ooOol0=7oo00<007ooOol0<goo00<007ooOol0=7oo
00<007ooOol0<goo00<007ooOol09goo0P000goo000AOol00`00Oomoo`0jOol00`0?Oomoo`0cOol0
0`0?Oomoo`0dOol00`0?Oomoo`0cOol00`0?Oomoo`0XOol00`00Oomoo`01Ool0015oo`03001oogoo
00AoojIGO3=oo`0300moogoo02Qoo`03001oogoo005oo`004Goo00<007ooOol017ooG5Ml00=ooeMl
Eg`04UMl00=ooeMlEg`0<5Ml=Goo00<03gooOol0:7oo00<007ooOol00Goo000AOol00`00Oomoo`04
OolJEg`00gooEgaGO00CEg`00gooEgaGO002Eg`00gooEgaGO00<Eg`00gooEgaGO00EEg`2Ool5Eg`0
0gooEgaGO00;Eg`00gooEgaGO00@Eg`3OolMEg`eOol00`0?Oomoo`0XOol00`00Oomoo`01Ool0015o
o`03001oogoo00Aoo`]GO09oo`YGO004OomGO5MlOol5Eg`3Ool=Eg`00gooEgaGO002Eg`00gooEgaG
O002Ool9Eg`2OolGEg`2Ool5Eg`2Ool<Eg`2Ool:Eg`00gooEgaGO004Eg`3Ool9Eg`00gooEgaGO007
Eg`00gooEgaGO007Eg`eOol00`0?Oomoo`0XOol00`00Oomoo`01Ool0015oo`8000Eoo`QGO003OomG
O5Ml009oo`AGO003OomGO5Ml00=GO0Aoo`EGO0=oo`eGO004OomGO5MlEg`2Ool2Eg`2Ool9Eg`2Ool2
Eg`00gooEgaGO00BEg`2Ool5Eg`2Ool5Eg`2Ool5Eg`2Ool9Eg`2Ool6Eg`3Ool9Eg`00gooEgaGO007
Eg`00gooEgaGO007Eg`eOol00`0?Oomoo`0WOol20003Ool0015oo`03001oogoo00Aoo`QGO003OomG
O5Ml009oo`AGO003OomGO5Ml00=GO0Aoo`EGO0Aoo`EGO003OomGO5Ml00AGO09oo`9GO09oo`9GO09o
o`UGO09oo`9GO003OomGO5Ml00QGO09oo`QGO0=oo`=GO0Eoo`=GO09oo`=GO0Ioo`MGO09oo`9GO004
OomGO5MlEg`6Ool6Eg`00gooEgaGO007Eg`00gooEgaGO007Eg`eOol00`0?Oomoo`0XOol00`00Oomo
o`01Ool0015oo`03001oogoo00Aoo`QGO003OomGO5Ml009oo`AGO003OomGO5Ml00=GO0Aoo`EGO0Ao
o`EGO003OomGO5Ml00AGO09oo`9GO09oo`9GO09oo`QGO0=oo`9GO003OomGO5Ml00QGO0=oo`MGO0=o
o`=GO0Eoo`=GO09oo`=GO0Ioo`MGO09oo`9GO004OomGO5MlEg`6Ool6Eg`00gooEgaGO007Eg`00goo
EgaGO007Eg`eOol00`0?Oomoo`0XOol00`00Oomoo`01Ool0015oo`03001oogoo00Aoo`9GO003OomG
O5Ml00=GO003OomGO5Ml009oo`AGO003OomGO5Ml00=GO0Aoo`9GO0Uoo`=GO003OomGO5Ml00AGO09o
o`9GO09oo`9GO09oo`QGO0Uoo`MGO0Aoo`IGO0Aoo`9GO0Yoo`=GO0Ioo`=GO004OomGO5MlEg`2Ool2
Eg`:Ool6Eg`00gooEgaGO007Eg`00gooEgaGO002Ool5Eg`eOol00`0?Oomoo`0XOol00`00Oomoo`01
Ool0015oo`03001oogoo00Aoo`9GO09oo`AGO003OomGO5Ml009oo`AGO09oo`AGO0Aoo`9GO0Uoo`=G
O09oo`EGO09oo`9GO09oo`0400moogooOol8Eg`9Ool7Eg`4Ool6Eg`4Ool2Eg`:Ool3Eg`6Ool3Eg`2
Ool2Eg`2Ool2Eg`:Ool6Eg`00gooEgaGO007Eg`00gooEgaGO002Ool5Eg`eOol00`0?Oomoo`0XOol0
0`00Oomoo`01Ool0015oo`03001oogoo00Qoo`AGO003OomGO5Ml009oo`AGO09oo`AGO0Aoo`9GO0Uo
o`=GO09oo`=GO0Aoo`9GO09oo`0400moogooOol7Eg`:Ool7Eg`4Ool6Eg`@Ool3Eg`6Ool3Eg`2Ool2
Eg`2Ool2Eg`:Ool6Eg`00gooEgaGO007Eg`00gooEgaGO002Ool5Eg`eOol00`0?Oomoo`0XOol00`00
Oomoo`01Ool0015oo`8000Uoo`AGO0Eoo`AGO09oo`AGO0Aoo`9GO0Uoo`=GO09oo`=GO0Aoo`9GO09o
o`0400moogooOol7Eg`:Ool7Eg`4Ool6Eg`@Ool3Eg`6Ool3Eg`2Ool2Eg`2Ool2Eg`:Ool6Eg`00goo
EgaGO002Eg`00gooEgaGO002Eg`00gooEgaGO002Ool5Eg`eOol00`0?Oomoo`0WOol20003Ool0015o
o`03001oogoo00Qoo`AGO0Eoo`=GO0=oo`AGO0moo`=GO0eoo`0400moogooOol7Eg`:Ool7Eg`6Ool4
Eg`@Ool3Eg`6Ool3Eg`2Ool2Eg`2Ool2Eg`:Ool2Eg`01GooEgaGO5MlOol015Ml0Woo0eMl00=ooeMl
Eg`00Woo1EMl=Goo00<03gooOol0:7oo00<007ooOol00Goo000AOol00`00Oomoo`08Ool4Eg`5Ool3
Eg`3Ool4Eg`?Ool3Eg`=Ool0100?Oomoogoo1UMl2goo1eMl1Woo15Ml47oo0eMl1Woo0eMl1Woo0UMl
2Woo0UMl00EooeMlEgaGO7oo00AGO09oo`=GO0Ioo`AGO3Eoo`0300moogoo02Qoo`03001oogoo005o
o`004Goo00<007ooOol027oo0eMl1Woo0eMl0goo15Ml3goo0eMl3Goo00@03gooOomoo`EGO0eoo`IG
O0Ioo`AGO11oo`0300mGO5Ml00Ioo`=GO0Ioo`9GO0Yoo`9GO005OomGO5MlEgaoo`04Eg`2Ool3Eg`6
Ool4Eg`eOol00`0?Oomoo`0XOol00`00Oomoo`01Ool0015oo`03001oogoo00Qoo`=GO0Ioo`=GO0=o
o`AGO0moo`=GO0eoo`0400moogooOol5Eg`=Ool2Eg`017ooEgaGO5Ml27oo0UMl47oo00<03eMlEg`0
1Woo0eMl1Woo0UMl2Woo0UMl00EooeMlEgaGO7oo00AGO09oo`=GO0Ioo`AGO3Eoo`0300moogoo02Qo
o`03001oogoo005oo`004Goo00<007ooOol027oo0eMl1Woo0eMl0goo15Ml3goo0eMl3Goo00@03goo
Oomoo`EGO0eoo`9GO004OomGO5MlEg`JOol00`0?EgaGO006Ool3Eg`BOol2Eg`01GooEgaGO5MlOol0
15Ml0Woo0eMl1Woo15Ml=Goo00<03gooOol0:7oo00<007ooOol00Goo000AOol20009Ool3Eg`6Ool3
Eg`3Ool4Eg`?Ool2Eg`>Ool0100?Oomoogoo1EMl3Goo0UMl00AooeMlEgaGO1Yoo`0300mGO5Ml00Mo
o`9GO19oo`9GO005OomGO5MlEgaoo`04Eg`2Ool3Eg`6Ool4Eg`eOol00`0?Oomoo`0WOol20003Ool0
015oo`03001oogoo015oo`=GO0=oo`AGO0moo`9GO0ioo`0400moogooOol5Eg`=Ool2Eg`NOol00`0?
EgaGO007Ool2Eg`EOol2Eg`2Ool4Eg`2Ool3Eg`6Ool4Eg`eOol00`0?Oomoo`0XOol00`00Oomoo`01
Ool0015oo`03001oogoo015oo`=GO0=oo`AGO0moo`9GO0ioo`0400moogooOol5Eg`=Ool2Eg`NOol0
0`0?EgaGO007Ool2Eg`EOol2Eg`2Ool4Eg`2Ool3Eg`6Ool4Eg`eOol00`0?Oomoo`0XOol00`00Oomo
o`01Ool0015oo`03001oogoo019oo`9GO0=oo`AGO0moo`9GO0ioo`0400moogooOol5Eg`=Ool2Eg`N
Ool00`0?Oomoo`07Ool2Eg`EOol2Eg`2Ool4Eg`;Ool4Eg`eOol00`0?Oomoo`0XOol00`00Oomoo`01
Ool000Yoo`8000Eoo`03001oogoo019oo`9GO0=oo`AGO0moo`9GO0ioo`0400moogooOol5Eg`=Ool2
Eg`NOol00`0?Oomoo`07Ool2Eg`EOol2Eg`2Ool4Eg`;Ool4Eg`eOol00`0?Oomoo`0XOol00`00Oomo
o`01Ool000Yoo`03001oo`0000Aoo`03001oogoo019oo`9GO0=oo`AGO0moo`9GO0ioo`0400moogoo
Ool5Eg`=Ool2Eg`NOol00`0?Oomoo`07Ool2Eg`EOol2Eg`2Ool4Eg`;Ool4Eg`eOol00`0?Oomoo`0X
Ool00`00Oomoo`01Ool000Yoo`03001oo`0000Aoo`<001803`9GO0<03`AGO2<03`EGO0d03`9GO3l0
3`9GO0803`AGO0/03`AGO5h03`<000=oo`002Woo0P001Goo00<007ooOol04Woo0UMl0goo15Ml7goo
00@03gooOomoo`EGO0eoo`9GO1ioo`0300moogoo01ioo`9GO09oo`9GO0eoo`AGO3Eoo`0300moogoo
02Qoo`03001oogoo005oo`002Woo00<007ooOol017oo00<007ooOol04Woo0UMl0goo15Ml7goo00@0
3gooOomoo`EGO0eoo`9GO1ioo`0300moogoo01ioo`9GO09oo`9GO0eoo`AGO3Eoo`0300moogoo02Qo
o`03001oogoo005oo`002goo0P0017oo00<007ooOol04Woo0UMl0goo15Ml7goo00@03gooOomoo`EG
O0eoo`9GO1ioo`0300moogoo01ioo`9GO09oo`9GO0eoo`AGO3Eoo`0300moogoo02Qoo`03001oogoo
005oo`004Goo00<007ooOol04Woo0UMl0goo15Ml7goo00@03gooOomoo`9GO003OomGO5Ml02eoo`03
00moogoo01ioo`9GO15oo`AGO3Eoo`0300moogoo02Qoo`03001oogoo005oo`004Goo00<007ooOol0
4Woo0UMl0goo15Ml7goo00@03gooOomoo`9GO003OomGO5Ml02eoo`0300moogoo01ioo`9GO15oo`AG
O3Eoo`0300moogoo02Qoo`03001oogoo005oo`004Goo0P004goo0UMl0goo15Ml7goo00<03gooOol0
17oo0UMl;Goo00<03gooOol07Woo0UMl4Goo15Ml=Goo00<03gooOol09goo0P000goo000AOol00`00
Oomoo`0BOol2Eg`3Ool4Eg`OOol00`0?Oomoo`0cOol00`0?Oomoo`0aOol4Eg`eOol00`0?Oomoo`0X
Ool00`00Oomoo`01Ool0015oo`03001oogoo019oo`9GO0Eoo`9GO1moo`0300moogoo03=oo`0300mo
ogoo035oo`9GO003Ool03goo03Aoo`0300moogoo02Qoo`03001oogoo005oo`004Goo00<007ooOol0
4Woo0UMl1Goo0UMl7goo00<03gooOol0<goo00<03gooOol0<Goo0UMl00=oo`0?Ool0=7oo00<03goo
Ool0:7oo00<007ooOol00Goo000AOol00`00Oomoo`0BOol2Eg`5Ool2Eg`OOol00`0?Oomoo`0cOol0
0`0?Oomoo`0aOol2Eg`00goo00moo`0dOol00`0?Oomoo`0XOol00`00Oomoo`01Ool0015oo`03001o
ogoo019oo`9GO0Eoo`9GO1moo`0300moogoo03=oo`0300moogoo035oo`9GO003Ool03goo03Aoo`03
00moogoo02Qoo`03001oogoo005oo`004Goo0P004goo0UMl1Goo0UMl7goo00<03gooOol0<goo00<0
3gooOol0<Goo0UMl00=oo`0?Ool0=7oo00<03gooOol09goo0P000goo000AOol00`00Oomoo`0BOol2
Eg`5Ool2Eg`OOol00`0?Oomoo`0cOol00`0?Oomoo`0aOol2Eg`00goo00moo`0dOol00`0?Oomoo`0X
Ool00`00Oomoo`01Ool0015oo`03001oogoo019oo`9GO0Eoo`9GO1moo`0300moogoo03=oo`0300mo
ogoo035oo`9GO003Ool03goo03Aoo`0300moogoo02Qoo`03001oogoo005oo`004Goo00<007ooOol0
6Goo0UMl7goo00<03gooOol0<goo00<03gooOol0<Goo0UMl00=oo`0?Ool0=7oo00<03gooOol0:7oo
00<007ooOol00Goo000AOol00`00Oomoo`0IOol2Eg`OOol00`0?Oomoo`0cOol00`0?Oomoo`0dOol0
0`0?Oomoo`0cOol00`0?Oomoo`0XOol00`00Oomoo`01Ool0015oo`03001oogoo01Uoo`9GO1moo`03
00moogoo03=oo`0300moogoo03Aoo`0300moogoo03=oo`0300moogoo02Qoo`03001oogoo005oo`00
4Goo0P006Woo0UMl7goo00<03gooOol0<goo00<03gooOol0=7oo00<03gooOol0<goo00<03gooOol0
9goo0P000goo000AOol00`00Oomoo`0IOol2Eg`OOol00`0?Oomoo`0cOol00`0?Oomoo`0dOol00`0?
Oomoo`0cOol00`0?Oomoo`0XOol00`00Oomoo`01Ool0015oo`03001oogoo01Uoo`9GO1moo`0300mo
ogoo03=oo`0300moogoo03Aoo`0300moogoo03=oo`0300moogoo02Qoo`03001oogoo005oo`004Goo
00<007ooOol06Goo0UMl7goo00<03gooOol0<goo00<03gooOol0=7oo00<03gooOol0<goo00<03goo
Ool0:7oo00<007ooOol00Goo000AOol00`00Oomoo`0IOol2Eg`OOol00`0?Oomoo`0cOol00`0?Oomo
o`0dOol00`0?Oomoo`0cOol00`0?Oomoo`0XOol00`00Oomoo`01Ool0015oo`03001oogoo00Aoo`80
0004Ool007oo0002Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00eMl001oo`0<Ool00`00Oomoo`0?
Ool00`0?Oomoo`02Ool00`00Oomoo`0ROol00`00Oomoo`09Ool00`0?Oomoo`0]Ool00`00Oomoo`04
Ool00`0?Oomoo`0cOol00`0?Oomoo`0QOol00`00Oomoo`04Ool00`00Oomoo`01Ool0015oo`8000Eo
o`800004Ool007oo0002Ool00`00Oomoo`02Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool00`00Oomo
o`0?Ool00`0?Oomoo`02Ool00`00Oomoo`0ROol00`00Oomoo`09Ool00`0?Oomoo`0]Ool00`00Oomo
o`04Ool00`0?Oomoo`0cOol00`0?Oomoo`0QOol00`00Oomoo`03Ool20003Ool0015oo`03001oogoo
00Aoo`800004Ool007oo0002Ool00`00Oomoo`02Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool00`00
Oomoo`0?Ool00`0?Oomoo`02Ool00`00Oomoo`0ROol00`00Oomoo`09Ool00`0?Oomoo`0]Ool00`00
Oomoo`04Ool00`0?Oomoo`0cOol00`0?Oomoo`0QOol00`00Oomoo`04Ool00`00Oomoo`01Ool0015o
o`03001oogoo00Aoo`800007Ool007oo001S67oo000017oo00<007ooOol01Woo00<007ooOol02goo
00<007ooOol03goo00<03gooOol00Woo00<007ooOol08Woo00<007ooOol02Goo00<03gooOol0;Goo
00<007ooOol017oo00<03gooOol0<goo00<03gooOol08Goo00<007ooOol017oo00<007ooOol00Goo
000AOol00`00Oomoo`04Ool200001goo001oo`00HaQoo`0000Aoo`03001oogoo00Ioo`03001oogoo
00]oo`03001oogoo00moo`0300moogoo009oo`03001oogoo029oo`03001oogoo00Uoo`0300moogoo
02eoo`03001oogoo00Aoo`0300moogoo03=oo`0300moogoo025oo`03001oogoo00Aoo`03001oogoo
005oo`002goo00<007ooOol00goo00<007ooOol017oo0P0000Moo`00Ool006<HOol00004Ool00`00
Oomoo`06Ool00`00Oomoo`0;Ool00`00Oomoo`0?Ool00`0?Oomoo`02Ool00`00Oomoo`0ROol00`00
Oomoo`09Ool00`0?Oomoo`0]Ool00`00Oomoo`04Ool00`0?Oomoo`0cOol00`0?Oomoo`0QOol00`00
Oomoo`04Ool00`00Oomoo`01Ool000]oo`03001oogoo00=oo`03001oogoo00Aoo`800007Ool007oo
001S67oo000017oo00<007ooOol01Woo00<007ooOol02goo00<007ooOol03goo00<03gooOol00Woo
00<007ooOol08Woo00<007ooOol02Goo00<03gooOol0;Goo00<007ooOol017oo00<03gooOol0<goo
00<03gooOol08Goo00<007ooOol017oo00<007ooOol00Goo000;Ool00`00Oomoo`03Ool3000400l2
000016<H001S60000V<H00<006<H00l00P0?00<0000?00l01P0?00<0000?00l02`0?00<0000?00l0
500?00<0000?00l08P0?00<0000?00l0>@0?00<0000?00l0GP0?00<0000?00l00P0?0`000goo000<
Ool00`00Oomoo`02Ool00`00Oomoo`04Ool2000017oo001S60000V<H00<006<HOol00Woo00<007oo
Ool01Woo00<007ooOol02goo00<007ooOol03goo00<03gooOol00Woo00<007ooOol08Woo00<007oo
Ool02Goo00<03gooOol0;Goo00<007ooOol017oo00<03gooOol0<goo00<03gooOol08Goo00<007oo
Ool017oo00<007ooOol00Goo000:Ool00`00Ool00004Ool00`00Oomoo`04Ool2000017oo001S6000
0V<H00<006<HOol00Woo00<007ooOol01Woo00<007ooOol02goo00<007ooOol03goo00<03gooOol0
0Woo00<007ooOol08Woo00<007ooOol02Goo00<03gooOol0;Goo00<007ooOol017oo00<03gooOol0
<goo00<03gooOol08Goo00<007ooOol017oo00<007ooOol00Goo000:Ool30004Ool00`00Oomoo`04
Ool2000017oo001S60000V<H00<006<HOol00Woo00<007ooOol01Woo00<007ooOol02goo00<007oo
Ool03goo00<03gooOol00Woo00<007ooOol08Woo00<007ooOol02Goo00<03gooOol0;Goo00<007oo
Ool017oo00<03gooOol0<goo00<03gooOol08Goo00<007ooOol017oo00<007ooOol00Goo000AOol0
0`00Oomoo`04Ool2000016<H001S60000V<H00<006<HHaP00V<H00<007ooOol01Woo00<007ooOol0
2goo00<007ooOol03goo00<03gooOol00Woo00<007ooOol08Woo00<007ooOol02Goo00<03gooOol0
;Goo00<007ooOol017oo00<03gooOol0<goo00<03gooOol08Goo00<007ooOol017oo00<007ooOol0
0Goo000AOol00`00Oomoo`04Ool200001goo001S6000OomS600000AS6003001oogoo00Ioo`03001o
ogoo00]oo`03001oogoo00moo`0300moogoo009oo`03001oogoo029oo`03001oogoo00Uoo`0300mo
ogoo02eoo`03001oogoo00Aoo`0300moogoo03=oo`0300moogoo025oo`03001oogoo00Aoo`03001o
ogoo005oo`004Goo0P001Goo0P0000Moo`00HaP007ooHaP00004HaP00`00Oomoo`06Ool00`00Oomo
o`0;Ool00`00Oomoo`0?Ool00`0?Oomoo`02Ool00`00Oomoo`0ROol00`00Oomoo`09Ool00`0?Oomo
o`0]Ool00`00Oomoo`04Ool00`0?Oomoo`0cOol00`0?Oomoo`0QOol00`00Oomoo`03Ool20003Ool0
015oo`03001oogoo00Aoo`800007Ool006<H001oof<H000016<H00<007ooOol01Woo00<007ooOol0
2goo00<007ooOol03goo00<03gooOol00Woo00<007ooOol08Woo00<007ooOol02Goo00<03gooOol0
;Goo00<007ooOol017oo00<03gooOol0<goo00<03gooOol08Goo00<007ooOol017oo00<007ooOol0
0Goo000AOol00`00Oomoo`04Ool200001goo001S6000OomS600000AS6003001oogoo00Ioo`03001o
ogoo00]oo`03001oogoo00moo`0300moogoo009oo`03001oogoo029oo`03001oogoo00Uoo`0300mo
ogoo02eoo`03001oogoo00Aoo`0300moogoo03=oo`0300moogoo025oo`03001oogoo00Aoo`03001o
ogoo005oo`004Goo00<007ooOol017oo0P0000Moo`00Ool007ooHaP00004HaP00`00Oomoo`06Ool0
0`00Oomoo`0;Ool00`00Oomoo`0?Ool00`0?Oomoo`02Ool00`00Oomoo`0ROol00`00Oomoo`09Ool0
0`0?Oomoo`0]Ool00`00Oomoo`04Ool00`0?Oomoo`0cOol00`0?Oomoo`0QOol00`00Oomoo`04Ool0
0`00Oomoo`01Ool0015oo`03001oogoo00Aoo`800007Ool007oo001oof<H000016<H00<007ooOol0
1Woo00<007ooOol02goo00<007ooOol03goo00<03gooOol00Woo00<007ooOol08Woo00<007ooOol0
2Goo00<03gooOol0;Goo00<007ooOol017oo00<03gooOol0<goo00<03gooOol08Goo00<007ooOol0
17oo00<007ooOol00Goo000AOol00`00Oomoo`04Ool200001goo001oo`00OomS600000AS6003001S
67oo00Ioo`03001oogoo00]oo`03001oogoo00moo`0300moogoo009oo`03001oogoo029oo`03001o
ogoo00Uoo`0300moogoo02eoo`03001oogoo00Aoo`0300moogoo03=oo`0300moogoo025oo`03001o
ogoo00Aoo`03001oogoo005oo`004Goo0P001Goo0P0000Aoo`00Ool0009oo`06001oof<HOomS6000
27oo00<007ooOol02goo00<007ooOol03goo00<03gooOol00Woo00<007ooOol08Woo00<007ooOol0
2Goo00<03gooOol0;Goo00<007ooOol017oo00<03gooOol0<goo00<03gooOol08Goo00<007ooOol0
0goo0P000goo000AOol00`00Oomoo`04Ool2000017oo001oo`000Woo00H007ooHaQoof<H0008Ool0
0`00Oomoo`0;Ool00`00Oomoo`0?Ool00`0?Oomoo`02Ool00`00Oomoo`0ROol00`00Oomoo`09Ool0
0`0?Oomoo`0]Ool00`00Oomoo`04Ool00`0?Oomoo`0cOol00`0?Oomoo`0QOol00`00Oomoo`04Ool0
0`00Oomoo`01Ool0015oo`03001oogoo00Aoo`800004Ool007oo0002Ool01P00OomS67ooHaP000Qo
o`03001oogoo00]oo`03001oogoo00moo`0300moogoo009oo`03001oogoo029oo`03001oogoo00Uo
o`0300moogoo02eoo`03001oogoo00Aoo`0300moogoo03=oo`0300moogoo025oo`03001oogoo00Ao
o`03001oogoo005oo`004Goo00<007ooOol017oo0P0000Aoo`00Ool0009oo`08001oof<HOomS6000
OomS60Ioo`03001oogoo00]oo`03001oogoo00moo`0300moogoo009oo`03001oogoo029oo`03001o
ogoo00Uoo`0300moogoo02eoo`03001oogoo00Aoo`0300moogoo03=oo`0300moogoo025oo`03001o
ogoo00Aoo`03001oogoo005oo`004Goo00<007ooOol017oo0P0000Aoo`00Ool0009oo`03001oogoo
009oo`03001oof<H00Ioo`03001oogoo00]oo`03001oogoo00moo`0300moogoo009oo`03001oogoo
029oo`03001oogoo00Uoo`0300moogoo02eoo`03001oogoo00Aoo`0300moogoo03=oo`0300moogoo
025oo`03001oogoo00Aoo`03001oogoo005oo`004Goo00<007ooOol017oo0P0000Aoo`00Ool0009o
o`03001oogoo009oo`03001oof<H00Ioo`03001oogoo00]oo`03001oogoo00moo`0300moogoo009o
o`03001oogoo029oo`03001oogoo00Uoo`0300moogoo02eoo`03001oogoo00Aoo`0300moogoo03=o
o`0300moogoo025oo`03001oogoo00Aoo`03001oogoo005oo`004Goo0P001Goo0P0000Aoo`00Ool0
009oo`03001oogoo009oo`03001oof<H00Ioo`03001oogoo00]oo`03001oogoo00moo`0300moogoo
009oo`03001oogoo029oo`03001oogoo00Uoo`0300moogoo02eoo`03001oogoo00Aoo`0300moogoo
03=oo`0300moogoo025oo`03001oogoo00=oo`8000=oo`004Goo00<007ooOol017oo0P0000Aoo`00
Ool0009oo`03001oogoo009oo`04001oof<HHaP5Ool00`00Oomoo`0;Ool00`00HaQoo`0?Ool00`0?
Oomoo`02Ool00`00Oomoo`0ROol00`00Oomoo`09Ool00`0?Oomoo`0]Ool00`00Oomoo`04Ool00`0?
Oomoo`0cOol00`0?Oomoo`0QOol00`00Oomoo`04Ool00`00Oomoo`01Ool0015oo`03001oogoo00Ao
o`800004Ool007oo0002Ool00`00Oomoo`02Ool01000OomS66<H1Goo00<007ooOol02goo00<006<H
Ool03goo00<03gooOol00Woo00<007ooOol08Woo00<007ooOol02Goo00<03gooOol0;Goo00<007oo
Ool017oo00<03gooOol0<goo00<03gooOol08Goo00<007ooOol017oo00<007ooOol00Goo000AOol0
0`00Oomoo`04Ool2000017oo001oo`000Woo00<007ooOol00Woo00@007ooHaQS60Eoo`03001oogoo
00]oo`03001S67oo00moo`0300moogoo009oo`03001oogoo029oo`03001oogoo00Uoo`0300moogoo
02eoo`03001oogoo00Aoo`0300moogoo03=oo`0300moogoo025oo`03001oogoo00Aoo`03001oogoo
005oo`004Goo00<007ooOol017oo0P0000Aoo`00Ool0009oo`03001oogoo009oo`03001S66<H00=S
60=oo`03001oogoo00]oo`03001S67oo00moo`0300moogoo009oo`03001oogoo029oo`03001oogoo
00Uoo`0300moogoo02eoo`03001oogoo00Aoo`0300moogoo03=oo`0300moogoo025oo`03001oogoo
00Aoo`03001oogoo005oo`004Goo00<007ooOol017oo0P0000Aoo`00Ool0009oo`03001oogoo009o
o`03001oof<H00=S60=oo`03001oogoo00]oo`03001S67oo00moo`0300moogoo009oo`03001oogoo
029oo`03001oogoo00Uoo`0300moogoo02eoo`03001oogoo00Aoo`0300moogoo03=oo`0300moogoo
025oo`03001oogoo00Aoo`03001oogoo005oo`004Goo0P001Goo0P0000Aoo`00Ool0009oo`03001o
ogoo009oo`03001oof<H00=S60=oo`03001oogoo00]oo`03001S66<H00moo`0300moogoo009oo`03
001oogoo029oo`03001oogoo00Uoo`0300moogoo02eoo`03001oogoo00Aoo`0300moogoo03=oo`03
00moogoo025oo`03001oogoo00=oo`8000=oo`004Goo00<007ooOol017oo0P0000Aoo`00Ool0009o
o`03001oogoo009oo`03001oof<H00=S60=oo`03001oogoo00]oo`03001S67oo00moo`0300moogoo
009oo`03001oogoo029oo`03001oogoo00Uoo`0300moogoo02eoo`03001oogoo00Aoo`0300moogoo
03=oo`0300moogoo025oo`03001oogoo00Aoo`03001oogoo005oo`004Goo00<007ooOol017oo0P00
00Aoo`00Ool0009oo`03001oogoo009oo`03001oof<H00ES6003Ool007oo00]oo`05HaP006<HOomS
600>Ool00`0?Oomoo`02Ool00`00Oomoo`0ROol00`00Oomoo`09Ool00`0?Oomoo`0]Ool00`00Oomo
o`04Ool00`0?Oomoo`0cOol00`0?Oomoo`0QOol00`00Oomoo`04Ool00`00Oomoo`01Ool0015oo`03
001oogoo00Aoo`800004Ool007oo0002Ool00`00Oomoo`02Ool00`00OomS6005HaP00goo001oo`0;
Ool01F<H001S67ooHaP03Woo00<03gooOol00Woo00<007ooOol08Woo00<007ooOol02Goo00<03goo
Ool0;Goo00<007ooOol017oo00<03gooOol0<goo00<03gooOol08Goo00<007ooOol017oo00<007oo
Ool00Goo000;Ool00`00Oomoo`03Ool00`00Oomoo`04Ool2000017oo001oo`000Woo00<007ooOol0
0Woo00<007ooHaP01F<H00=oo`00Ool02goo00ES6000HaQoof<H00aoo`=S60Aoo`03001oogoo00Eo
o`03HaQoogoo01Yoo`03001oogoo00Uoo`0300moogoo02eoo`03001oogoo00Aoo`0300moogoo03=o
o`0300moogoo025oo`03001oogoo00Aoo`03001oogoo005oo`002Woo00<007oo000017oo00<007oo
Ool017oo0P0000Aoo`00Ool0009oo`03001oogoo009oo`03001oof<H00ES6003Ool007oo00]oo`05
HaP006<HOomS600<Ool3HaP4Ool00`00Oomoo`05Ool00f<HOomoo`0JOol00`00Oomoo`09Ool00`0?
Oomoo`0]Ool00`00Oomoo`04Ool00`0?Oomoo`0cOol00`0?Oomoo`0QOol00`00Oomoo`04Ool00`00
Oomoo`01Ool000Yoo`03001oo`0000Aoo`<000@03`80000400l0000?000200l00`0000l03`0200l0
0`0000mS6006HaP00`0000l03`03HaP700l00f<H001S6002HaP400l6HaP00`0?HaQS6003HaP300l0
0`0000l03`0500l2HaPK00l00`0000l03`0i00l00`0000l03`1N00l00`0000l03`0200l30003Ool0
00]oo`03001oogoo00=oo`03001oogoo00Aoo`800004Ool007oo0002Ool00`00Oomoo`02Ool00`00
Oomoo`06HaP01P00Oomoof<HOomS60Moo`05HaP007ooOomS6004Ool6HaP00gooHaQS6003HaP3Ool0
0`00Oomoo`05Ool2HaPKOol00`00Oomoo`09Ool00`0?Oomoo`0]Ool00`00Oomoo`04Ool00`0?Oomo
o`0cOol00`0?Oomoo`0QOol00`00Oomoo`04Ool00`00Oomoo`01Ool000Yoo`03001oo`0000Aoo`03
001oogoo00Aoo`800004Ool007oo0002Ool00`00Oomoo`02Ool00`00Oomoo`06HaP01P00Oomoof<H
OomS60Moo`05HaP006<HOomS6004Ool6HaP00gooHaQS6003HaP3Ool00`00Oomoo`05Ool2HaPKOol0
0`00Oomoo`09Ool00`0?Oomoo`0]Ool00`00Oomoo`04Ool00`0?Oomoo`0cOol00`0?Oomoo`0QOol0
0`00Oomoo`04Ool00`00Oomoo`01Ool000]oo`03001oogoo00=oo`03001oogoo00Aoo`800004Ool0
07oo0002Ool00`00Oomoo`02Ool00`00Oomoo`06HaP01P00Oomoof<HOomS60Moo`05HaP007ooOomS
6004Ool6HaP00gooHaQS6003HaP3Ool00`00Oomoo`05Ool2HaPKOol00`00Oomoo`09Ool00`0?Oomo
o`0]Ool00`00Oomoo`04Ool00`0?Oomoo`0cOol00`0?Oomoo`0QOol00`00Oomoo`04Ool00`00Oomo
o`01Ool0015oo`03001oogoo00Aoo`800004Ool007oo0002Ool00`00Oomoo`02Ool00`00Oomoo`06
HaP01@00HaQS66<HOol02F<H00@007ooOomS60=ooa1S6003001oogoo00Aoo`AS61Yoo`03001oogoo
00Uoo`0300moogoo02eoo`03001oogoo00Aoo`0300moogoo03=oo`0300moogoo025oo`03001oogoo
00Aoo`03001oogoo005oo`004Goo00<007ooOol017oo0P0000Aoo`00Ool0009oo`03001oogoo009o
o`03001oogoo00Aoo`9S6005001S66<HHaQoo`09HaP00`00Oomoo`04Ool7HaP01GooHaQS67oo00l0
16<H00<007ooOol017oo00AS67ooOomS61Yoo`03001oogoo00Uoo`0300moogoo02eoo`03001oogoo
00Aoo`0300moogoo03=oo`0300moogoo025oo`03001oogoo00Aoo`03001oogoo005oo`004Goo0P00
1Goo0P0000Aoo`00Ool0009oo`03001oogoo009oo`03001oogoo00Aoo`9S6003001S66<H00]S6003
001oogoo00Aoo`MS6005OomS66<HOol03`04HaP00`00Oomoo`03Ool2HaP2Ool2HaPIOol00`00Oomo
o`09Ool00`0?Oomoo`0]Ool00`00Oomoo`04Ool00`0?Oomoo`0cOol00`0?Oomoo`0QOol00`00Oomo
o`03Ool20003Ool0015oo`03001oogoo00Aoo`800004Ool007oo0002Ool00`00Oomoo`02Ool00`00
Oomoo`04Ool2HaP01@00HaQS66<HOol02F<H00@007ooOomoo`YS6006OomS67ooOol03goo0f<H00<0
07ooOol00goo0V<H0Woo0V<H0Woo00=S67ooHaP057oo00<007ooOol02Goo00<03gooOol0;Goo00<0
07ooOol017oo00<03gooOol0<goo00<03gooOol08Goo00<007ooOol017oo00<007ooOol00Goo000A
Ool00`00Oomoo`04Ool2000017oo001oo`000Woo00<007ooOol00Woo00<007ooOol017oo0V<H00D0
06<HHaQS67oo00ES60Aoo`04001oogooOol9HaP5Ool00`0?OomS6002Ool00`00Oomoo`03Ool2HaP3
Ool01V<HOomoof<HOomS61Aoo`03001oogoo00Uoo`0300moogoo02eoo`03001oogoo00Aoo`0300mo
ogoo03=oo`0300moogoo025oo`03001oogoo00Aoo`03001oogoo005oo`004Goo00<007ooOol017oo
0P0000Aoo`00Ool0009oo`03001oogoo009oo`03001oogoo00Aoo`9S6005001S66<HHaQoo`05HaP4
Ool01000Oomoogoo2F<H1Goo00<03gooHaP00Woo00<006<HOol00Woo0f<H0goo16<H00Aoof<HHaQS
619oo`03001oogoo00Uoo`0300moogoo02eoo`03001oogoo00Aoo`0300moogoo03=oo`0300moogoo
025oo`03001oogoo00Aoo`03001oogoo005oo`004Goo00<007ooOol017oo0P0000Aoo`00Ool0009o
o`03001oogoo009oo`03001oogoo00Aoo`9S6005001S66<HHaQoo`05HaP4Ool01000Oomoogoo2F<H
1Goo00<03gooOol00Woo00<007ooOol00Woo0V<H17oo26<H4Woo00<007ooOol02Goo00<03gooOol0
;Goo00<007ooOol017oo00<03gooOol0<goo00<03gooOol08Goo00<007ooOol017oo00<007ooOol0
0Goo000AOol00`00Oomoo`04Ool2000017oo001oo`000Woo00<007ooOol00Woo00<007ooOol017oo
0V<H00D006<HHaQS67oo00ES60Aoo`04001oogooOol9HaP5Ool00`0?Oomoo`02Ool01000HaQS67oo
0f<H17oo16<H00=oof<HHaP00V<H4Goo00<007ooOol02Goo00<03gooOol0;Goo00<007ooOol017oo
00<03gooOol0<goo00<03gooOol08Goo00<007ooOol017oo00<007ooOol00Goo000AOol20005Ool2
000017oo001oo`000Woo00<007ooOol00Woo00<007ooOol01Goo00=S6000HaP037oo00@007ooOomo
o`ES60Uoo`0300moogoo009oo`04001S66<HOol2HaP6Ool3HaP00gooHaQS6002HaPAOol00`00Oomo
o`09Ool00`0?Oomoo`0]Ool00`00Oomoo`04Ool00`0?Oomoo`0cOol00`0?Oomoo`0QOol00`00Oomo
o`03Ool20003Ool0015oo`03001oogoo00Aoo`800004Ool007oo0002Ool00`00Oomoo`02Ool00`00
Oomoo`05Ool00f<H001S600<Ool00`00Oomoo`06HaP9Ool00`0?Oomoo`02Ool00`00HaQS6003HaP6
Ool3HaP00gooHaQS6003HaP@Ool00`00Oomoo`09Ool00`0?Oomoo`0]Ool00`00Oomoo`04Ool00`0?
Oomoo`0cOol00`0?Oomoo`0QOol00`00Oomoo`04Ool00`00Oomoo`01Ool0015oo`03001oogoo00Ao
o`800004Ool007oo0002Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00f<H001S600<Ool01000Oomo
ogoo1F<H2Goo00<03gooOol00Woo00<007ooHaP00V<H37oo16<H47oo00<007ooOol02Goo00<03goo
Ool0;Goo00<007ooOol017oo00<03gooOol0<goo00<03gooOol08Goo00<007ooOol017oo00<007oo
Ool00Goo000AOol00`00Oomoo`04Ool2000017oo001oo`000Woo00<007ooOol00Woo00<007ooOol0
1Goo00=S6000HaP037oo00@007ooOomoo`ES60Uoo`0300moogoo009oo`05001oof<HOomS600<Ool4
HaP@Ool00`00Oomoo`09Ool00`0?Oomoo`0]Ool00`00Oomoo`04Ool00`0?Oomoo`0cOol00`0?Oomo
o`0QOol00`00Oomoo`04Ool00`00Oomoo`01Ool0015oo`03001oogoo00Aoo`800004Ool007oo0002
Ool00`00Oomoo`02Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool01000Oomoogoo0f<H2goo00<03goo
Ool00Woo00<007ooHaP047oo0V<H47oo00<007ooOol02Goo00<03gooOol0;Goo00<007ooOol017oo
00<03gooOol0<goo00<03gooOol08Goo00<007ooOol017oo00<007ooOol00Goo000AOol00`00Oomo
o`04Ool2000017oo001oo`000Woo00<007ooOol00Woo00<007ooOol01Woo00<007ooOol02goo00@0
07ooOomoo`=S60]oo`0300moogoo009oo`03001oof<H011oo`9S611oo`03001oogoo00Uoo`0300mo
ogoo02eoo`03001oogoo00Aoo`0300moogoo03=oo`0300moogoo025oo`03001oogoo00Aoo`03001o
ogoo005oo`004Goo0P001Goo0P0000Aoo`00Ool0009oo`03001oogoo009oo`03001oogoo00Ioo`03
001oogoo00]oo`04001oogooOol3HaP;Ool00`0?Oomoo`02Ool00`00Oomoo`0AOol00f<HOomoo`0>
Ool00`00Oomoo`09Ool00`0?Oomoo`0]Ool00`00Oomoo`04Ool00`0?Oomoo`0cOol00`0?Oomoo`0Q
Ool00`00Oomoo`03Ool20003Ool0015oo`03001oogoo00Aoo`800004Ool007oo0002Ool00`00Oomo
o`02Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool01000Oomoogoo0f<H2goo00<03gooOol00Woo00<0
07ooOol04Goo00=S67ooOol03Woo00<007ooOol02Goo00<03gooOol0;Goo00<007ooOol017oo00<0
3gooOol0<goo00<03gooOol08Goo00<007ooOol017oo00<007ooOol00Goo000AOol00`00Oomoo`04
Ool2000017oo001oo`000Woo00<007ooOol00Woo00<007ooOol01Woo00<007ooOol02goo00<007oo
Ool03goo00<03gooOol00Woo00<007ooOol08Woo00<007ooOol02Goo00<03gooOol0;Goo00<007oo
Ool017oo00<03gooOol0<goo00<03gooOol08Goo00<007ooOol017oo00<007ooOol00Goo000AOol0
0`00Oomoo`04Ool2000017oo001oo`000Woo00<007ooOol00Woo00<007ooOol01Woo00<007ooOol0
2goo00<007ooOol03goo00<03gooOol00Woo00<007ooOol08Woo00<007ooOol02Goo00<03gooOol0
;Goo00<007ooOol017oo00<03gooOol0<goo00<03gooOol08Goo00<007ooOol017oo00<007ooOol0
0Goo000AOol00`00Oomoo`04Ool2000017oo001oo`000Woo00<007ooOol00Woo00<007ooOol01Woo
00<007ooOol02goo00<007ooOol03goo00<03gooOol00Woo00<007ooOol04goo00=S67ooOol00goo
1V<H0goo00<007ooOol02Goo00<03gooOol0;Goo00<007ooOol017oo00<03gooOol0<goo00<03goo
Ool08Goo00<007ooOol017oo00<007ooOol00Goo000AOol00`00Oomoo`04Ool2000017oo001oo`00
0Woo00<007ooOol00Woo00<007ooOol01Woo00<007ooOol02goo00<007ooOol03goo00<03gooOol0
0Woo00<007ooOol04goo00=S67ooOol00goo1V<H0goo00<007ooOol02Goo00<03gooOol0;Goo00<0
07ooOol017oo00<03gooOol0<goo00<03gooOol08Goo00<007ooOol017oo00<007ooOol00Goo000A
Ool20005Ool2000017oo001oo`000Woo00<007ooOol00Woo00<007ooOol01Woo00<007ooOol02goo
00<007ooOol03goo00<03gooOol00Woo00<007ooOol04goo00=S67ooOol00goo1V<H0goo00<007oo
Ool02Goo00<03gooOol0;Goo00<007ooOol017oo00<03gooOol0<goo00<03gooOol08Goo00<007oo
Ool00goo0P000goo000AOol00`00Oomoo`04Ool2000017oo001oo`000Woo00<007ooOol00Woo00<0
07ooOol01Woo00<007ooOol02goo00<007ooOol03goo00<03gooOol00Woo00<007ooOol04goo00=S
67ooOol00goo1V<H0goo00<007ooOol02Goo00<03gooOol0;Goo00<007ooOol017oo00<03gooOol0
<goo00<03gooOol08Goo00<007ooOol017oo00<007ooOol00Goo000AOol00`00Oomoo`04Ool20000
17oo001oo`000Woo00<007ooOol00Woo00<007ooOol01Woo00<007ooOol02goo00<007ooOol03goo
00<03gooOol00Woo00<007ooOol04goo16<H0Woo1V<H0goo00<007ooOol02Goo00<03gooOol037oo
0V<H7goo00<007ooOol017oo00<03gooOol0<goo00<03gooOol08Goo00<007ooOol017oo00<007oo
Ool00Goo000AOol00`00Oomoo`04Ool2000017oo001oo`000Woo00<007ooOol00Woo00<007ooOol0
1Woo00<007ooOol02goo00<007ooOol03goo00<03gooOol00Woo00<007ooOol04goo16<H0Woo1V<H
0goo00<007ooOol02Goo00<03gooOol037oo0V<H7goo00<007ooOol017oo00<03gooOol0<goo00<0
3gooOol08Goo00<007ooOol017oo00<007ooOol00Goo000:Ool20005Ool00`00Oomoo`04Ool20000
17oo001oo`000Woo00<007ooOol00Woo00<007ooOol01Woo00<007ooOol02goo00<007ooOol03goo
00<03gooOol00Woo00<007ooOol04goo16<H00=oof<HHaP01F<H0goo00<007ooOol02Goo00<03goo
Ool037oo0V<H7goo00<007ooOol017oo00<03gooOol0<goo00<03gooOol08Goo00<007ooOol017oo
00<007ooOol00Goo000<Ool00`00Oomoo`02Ool00`00Oomoo`04Ool2000017oo001oo`000Woo00<0
07ooOol00Woo00<007ooOol01Woo00<007ooOol02goo00<007ooOol03goo00<03gooOol00Woo00<0
07ooOol04goo16<H0Woo1V<H0goo00<007ooOol02Goo00<03gooOol037oo0V<H7goo00<007ooOol0
17oo00<03gooOol0<goo00<03gooOol08Goo00<007ooOol017oo00<007ooOol00Goo000;Ool20004
Ool3000400l20000100?00003`000P0?00<0000?00l00P0?00<0000?00l01P0?00<0000?00l02`0?
00<0000?00l0500?00<0000?00l04P0?1V<H00<03f<HHaP01V<H00@03`00HaP03`AS61@03`QS60@0
3`AS60803`03HaP03`0?00`03`0300003`0?05h03`0300003`0?00803`<000=oo`002Woo00<007oo
000017oo00<007ooOol017oo0P0000Aoo`00Ool0009oo`03001oogoo009oo`03001oogoo00Ioo`03
001oogoo00]oo`03001oogoo00moo`0300moogoo009oo`03001oogoo019oo`IS6003OomS66<H00IS
6004Ool006<HOol4HaP5Ool00`0?Oomoo`0<Ool8HaP4Ool4HaP2Ool00f<HOomoo`0<Ool00`00Oomo
o`04Ool00`0?Oomoo`0cOol00`0?Oomoo`0QOol00`00Oomoo`04Ool00`00Oomoo`01Ool000Yoo`03
001oo`0000Aoo`03001oogoo00Aoo`800004Ool007oo0002Ool00`00Oomoo`02Ool00`00Oomoo`06
Ool00`00Oomoo`0;Ool00`00Oomoo`0?Ool00`0?Oomoo`02Ool00`00Oomoo`0BOol6HaP00gooHaQS
6006HaP017oo001S67oo16<H1Goo00<03gooOol02goo2F<H17oo16<H0Woo00=S67ooOol037oo00<0
07ooOol017oo00<03gooOol0<goo00<03gooOol08Goo00<007ooOol017oo00<007ooOol00Goo000;
Ool20004Ool00`00Oomoo`04Ool2000017oo001oo`000Woo00<007ooOol00Woo00<007ooOol01Woo
00<007ooOol02goo00<007ooOol03goo00<03gooOol00Woo00<007ooOol04Woo1V<H00=oof<HHaP0
1V<H00Aoo`00HaQoo`AS60Eoo`0300moogoo00aoo`QS60Aoo`AS609oo`03HaQoogoo00aoo`03001o
ogoo00Aoo`0300moogoo03=oo`0300moogoo025oo`03001oogoo00Aoo`03001oogoo005oo`004Goo
00<007ooOol017oo0P0000Aoo`00Ool0009oo`03001oogoo009oo`03001oogoo00Ioo`03001oogoo
00]oo`03001oogoo00moo`0300moogoo009oo`03001oogoo019ooa1S6003001S66<H00MS609oo`03
00moogoo00aoo`]S6003OomS66<H00QS60]oo`03001oogoo00Aoo`0300moogoo03=oo`0300moogoo
025oo`03001oogoo00Aoo`03001oogoo005oo`004Goo00<007ooOol017oo0P0000Aoo`00Ool0009o
o`03001oogoo009oo`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo00moo`0300moogoo009o
o`03001oogoo019oo`03HaQoof<H00=S60Moo`=S6003001S66<H00MS609oo`0300moogoo00aoo`=S
6003OomS66<H011S60]oo`03001oogoo00Aoo`0300moogoo03=oo`0300moogoo025oo`03001oogoo
00Aoo`03001oogoo005oo`004Goo0P001Goo0P0000Aoo`00Ool0009oo`03001oogoo009oo`03001o
ogoo00Ioo`03001oogoo00]oo`03001oogoo00moo`0300moogoo009oo`03001oogoo019oo`03HaQo
of<H00=S60Moo`=S6003001S67oo00MS609oo`0300moogoo00aoo`=S6003OomS66<H00ES6003OomS
66<H00QS60]oo`03001oogoo00Aoo`0300moogoo03=oo`0300moogoo025oo`03001oogoo00=oo`80
00=oo`004Goo00<007ooOol017oo0P0000Aoo`00Ool0009oo`03001oogoo009oo`03001oogoo00Io
o`03001oogoo00]oo`03001oogoo00moo`0300moogoo009oo`03001oogoo019oo`03HaQoof<H00=S
60Moo`=S6003001S67oo00US600300moogoo00aoo`=S6003OomS66<H011S60]oo`03001oogoo00Ao
o`0300moogoo03=oo`0300moogoo025oo`03001oogoo00Aoo`03001oogoo005oo`004Goo00<007oo
Ool017oo0P0000Aoo`00Ool0009oo`03001oogoo009oo`03001oogoo00Ioo`03001oogoo00]oo`03
001oogoo00moo`0300moogoo009oo`03001oogoo021oo`9S6006001S67ooOomS67oo1V<H00<03goo
Ool03Woo00=S67ooHaP01V<H00=oof<HHaP026<H2goo00<007ooOol017oo00<03gooOol0<goo00<0
3gooOol08Goo00<007ooOol017oo00<007ooOol00Goo000AOol00`00Oomoo`04Ool2000017oo001o
o`000Woo00<007ooOol00Woo00<007ooOol01Woo00<007ooOol02goo00<007ooOol03goo00<03goo
Ool00Woo00<007ooOol087oo0V<H00H006<HOomoof<HOol6HaP00`0?Oomoo`0>Ool00f<HOomS6006
HaP00gooHaQS6009HaP:Ool00`00Oomoo`04Ool00`0?Oomoo`0cOol00`0?Oomoo`0QOol00`00Oomo
o`04Ool00`00Oomoo`01Ool0015oo`03001oogoo00Aoo`800004Ool007oo0002Ool00`00Oomoo`02
Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool00`00Oomoo`0?Ool00`0?Oomoo`02Ool00`00Oomoo`0P
Ool2HaP01P00HaQoogooHaQoo`IS600300moogoo00ioo`03HaQoof<H00IS6003OomS66<H00QS60]o
o`03001oogoo00Aoo`0300moogoo03=oo`0300moogoo025oo`03001oogoo00Aoo`03001oogoo005o
o`004Goo00<007ooOol017oo0P0000Aoo`00Ool0009oo`03001oogoo009oo`03001oogoo00Ioo`03
001oogoo00]oo`03001oogoo00moo`0300moogoo009oo`03001oogoo021oo`9S6006001S67ooOomS
67oo1V<H00<03gooOol02Goo0V<H0goo00=S67ooHaP01V<H00=oof<HHaP02F<H2Woo00<007ooOol0
17oo00<03gooOol0<goo00<03gooOol08Goo00<007ooOol017oo00<007ooOol00Goo000AOol20005
Ool2000017oo001oo`000Woo00<007ooOol00Woo00<007ooOol01Woo00<007ooOol02goo00<007oo
Ool03goo00<03gooOol00Woo00<007ooOol08Woo00<007ooOol017oo00IS67ooHaQoof<H00l;Ool2
HaPAOol2HaP00gooHaQS6002HaP:Ool00`00Oomoo`04Ool00`0?Oomoo`0cOol00`0?Oomoo`0QOol0
0`00Oomoo`03Ool20003Ool0015oo`03001oogoo00Aoo`800004Ool007oo0002Ool00`00Oomoo`02
Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool00`00Oomoo`0?Ool00`0?Oomoo`02Ool00`00Oomoo`0R
Ool00`00Oomoo`04Ool016<HOomS67oo0V<H2goo0V<H4Goo0V<H00=oof<HHaP00V<H2Woo00<007oo
Ool017oo00<03gooOol0<goo00<03gooOol08Goo00<007ooOol017oo00<007ooOol00Goo000AOol0
0`00Oomoo`04Ool2000017oo001oo`000Woo00<007ooOol00Woo00<007ooOol01Woo00<007ooOol0
2goo00<007ooOol03goo00<03gooOol00Woo00<007ooOol08Woo00<007ooOol017oo00IS67ooHaQo
of<H00l;Ool2HaPAOol2HaP00gooHaQS6002HaP:Ool00`00Oomoo`04Ool00`0?Oomoo`0cOol00`0?
Oomoo`0QOol00`00Oomoo`04Ool00`00Oomoo`01Ool0015oo`03001oogoo00Aoo`800004Ool007oo
0002Ool00`00Oomoo`02Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool00`00Oomoo`0?Ool00`0?Oomo
o`02Ool00`00Oomoo`0ROol00`00Oomoo`04Ool026<HOomS67ooHaP03f<HOol2HaP6Ool4HaP@Ool2
HaP00gooHaQS6002HaP:Ool00`00Oomoo`04Ool00`0?Oomoo`0cOol00`0?Oomoo`0QOol00`00Oomo
o`04Ool00`00Oomoo`01Ool0015oo`03001oogoo00Aoo`800004Ool007oo0002Ool00`00Oomoo`02
Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool00`00Oomoo`0?Ool00`0?Oomoo`02Ool00`00Oomoo`0R
Ool00`00Oomoo`08Ool016<H00mS67oo0V<H1Woo00=S67ooHaP05goo00=S67ooOol027oo00<007oo
Ool017oo00<03gooOol0<goo00<03gooOol08Goo00<007ooOol017oo00<007ooOol00Goo000AOol0
0`00Oomoo`04Ool2000017oo001oo`000Woo00<007ooOol00Woo00<007ooOol01Woo00<007ooOol0
2goo00<007ooOol03goo00<03gooOol00Woo00<007ooOol08Woo00<007ooOol027oo00AS600?HaQo
o`9S60Ioo`03HaQoof<H01Moo`9S60Uoo`03001oogoo00Aoo`0300moogoo03=oo`0300moogoo025o
o`03001oogoo00Aoo`03001oogoo005oo`004Goo0P001Goo0P0000Aoo`00Ool0009oo`03001oogoo
009oo`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo00moo`0300moogoo009oo`03001oogoo
029oo`03001oogoo00Qoo`=S6003OomS66<H00MS6003OomS67oo01Ioo`03HaQoogoo00Qoo`03001S
67oo00=S6003Ool03f<H03Aoo`0300moogoo025oo`03001oogoo00=oo`8000=oo`004Goo00<007oo
Ool017oo0P0000Aoo`00Ool0009oo`03001oogoo009oo`03001oogoo00Ioo`03001oogoo00]oo`03
001oogoo00moo`0300moogoo009oo`03001oogoo029oo`03001oogoo00Uoo`9S6003OomS66<H00MS
61Uoo`03HaQoogoo00Qoo`03001S67oo00=S6003Ool03f<H03Aoo`0300moogoo025oo`03001oogoo
00Aoo`03001oogoo005oo`004Goo00<007ooOol017oo0P0000Aoo`00Ool0009oo`03001oogoo009o
o`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo00moo`0300moogoo009oo`03001oogoo029o
o`03001oogoo00Uoo`eS61Qoo`03HaQoogoo00Qoo`03001S67oo00=S6003Ool03f<H03Aoo`0300mo
ogoo025oo`03001oogoo00Aoo`03001oogoo005oo`004Goo00<007ooOol017oo0P0000Aoo`00Ool0
009oo`03001oogoo009oo`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo00moo`0300moogoo
009oo`03001oogoo029oo`03001oogoo00Uoo`9S6003OomS66<H00MS61Uoo`03HaQoogoo00Qoo`03
001S67oo00=S6003Ool03f<H03Aoo`0300moogoo025oo`03001oogoo00Aoo`03001oogoo005oo`00
4Goo00<007ooOol017oo0P0000Aoo`00Ool0009oo`03001oogoo009oo`03001oogoo00Ioo`03001o
ogoo00]oo`03001oogoo00moo`0300moogoo009oo`03001oogoo029oo`03001oogoo00Uoo`9S6003
OomS66<H00MS61Uoo`03HaQoogoo00Eoo`=S6003001S67oo00IS63Aoo`0300moogoo025oo`03001o
ogoo00Aoo`03001oogoo005oo`004Goo00<007ooOol017oo0P0000Aoo`00Ool0009oo`03001oogoo
009oo`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo00moo`0300moogoo009oo`03001oogoo
029oo`03001oogoo00Uoo`9S6003OomS66<H00MS625oo`=S6003001S67oo00IS63Aoo`0300moogoo
025oo`03001oogoo00Aoo`03001oogoo005oo`004Goo0P001Goo0P0000Aoo`00Ool0009oo`03001o
ogoo009oo`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo00moo`0300moogoo009oo`03001o
ogoo029oo`03001oogoo00Uoo`9S6003OomS66<H00MS625oo`=S6003001S66<H00IS63Aoo`0300mo
ogoo025oo`03001oogoo00=oo`8000=oo`004Goo00<007ooOol017oo0P0000Aoo`00Ool0009oo`03
001oogoo009oo`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo00moo`0300moogoo009oo`03
001oogoo029oo`03001oogoo00Uoo`9S6003OomS66<H00MS625oo`=S6003001S67oo00IS63Aoo`03
00moogoo025oo`03001oogoo00Aoo`03001oogoo005oo`004Goo00<007ooOol017oo0P0000Aoo`00
Ool0009oo`03001oogoo009oo`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo00moo`0300mo
ogoo009oo`03001oogoo029oo`03001oogoo00Uoo`9S6003OomS66<H00MS61eoo`MS6003001S67oo
00IS63Aoo`0300moogoo025oo`03001oogoo00Aoo`03001oogoo005oo`004Goo00<007ooOol017oo
0P0000Aoo`00Ool0009oo`03001oogoo009oo`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo
00moo`0300moogoo009oo`03001oogoo029oo`03001oogoo00Uoo`0300moogoo009oo`03HaQoogoo
025oo`MS6003001S67oo00AS600300moogoo03=oo`0300moogoo025oo`03001oogoo00Aoo`03001o
ogoo005oo`0017oo1@000Woo00<007ooOol00goo00<007ooOol017oo0P0000Aoo`00Ool0009oo`03
001oogoo009oo`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo00moo`0300moogoo009oo`03
001oogoo029oo`03001oogoo00Uoo`0300moogoo009oo`03HaQoogoo025oo`MS6003001S67oo00AS
600300moogoo03=oo`0300moogoo025oo`03001oogoo00Aoo`03001oogoo005oo`001Woo00L007oo
Oomoo`00Ool00004Ool00`00Oomoo`04Ool2000017oo001oo`000Woo00<007ooOol00Woo00<007oo
Ool01Woo00<007ooOol02goo00<007ooOol03goo00<03gooOol00Woo00<007ooOol08Woo00<007oo
Ool02Goo00<03gooOol00Woo00=S67ooOol08Goo1f<H00<006<HOol016<H00<03gooOol0<goo00<0
3gooOol08Goo00<007ooOol017oo00<007ooOol00Goo0006Ool01`00Oomoogoo001oo`0000Aoo`<0
00@03`80000400l0000?000200l00`0000l03`0200l00`0000l03`0600l00`0000l03`0;00l00`00
00l03`0D00l00`0000l03`0R00l00`0000l03`0>00l00f<H00l03`0Q00l7HaP00`00HaP03`04HaQJ
00l00`0000l03`0200l30003Ool000Ioo`07001oogooOol007oo000017oo00<007ooOol017oo0P00
00Aoo`00Ool0009oo`03001oogoo009oo`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo00mo
o`0300moogoo009oo`03001oogoo029oo`03001oogoo00Uoo`0300moogoo02Ioo`IS6003Ool007oo
00Eoo`0300moogoo03=oo`0300moogoo025oo`03001oogoo00Aoo`03001oogoo005oo`001Woo00L0
07ooOomoo`00Ool00004Ool00`00Oomoo`04Ool2000017oo001oo`000Woo00<007ooOol00Woo00<0
07ooOol01Woo00<007ooOol02goo00<007ooOol03goo00<03gooOol00Woo00<007ooOol08Woo00<0
07ooOol02Goo00<03gooOol09Goo1f<H00=oo`00Ool01Goo00<03gooOol0<goo00<03gooOol08Goo
00<007ooOol017oo00<007ooOol00Goo0005Ool20004Ool00`00Oomoo`03Ool00`00Oomoo`04Ool2
000017oo001oo`000Woo00<007ooOol00Woo00<007ooOol01Woo00<007ooOol02goo00<007ooOol0
3goo00<03gooOol00Woo00<007ooOol08Woo00<007ooOol02Goo00<03gooOol097oo00=S67ooHaP0
1F<H00=oo`00Ool01Goo00<03gooOol0<goo00<03gooOol08Goo00<007ooOol017oo00<007ooOol0
0Goo000AOol00`00Oomoo`04Ool2000017oo001oo`000Woo00<007ooOol00Woo00<007ooOol01Woo
00<007ooOol02goo00<007ooOol03goo00<03gooOol00Woo00<007ooOol08Woo00<007ooOol02Goo
00<03gooOol097oo00=S67ooHaP00f<H0goo00<007ooOol017oo00<03gooOol0<goo00<03gooOol0
8Goo00<007ooOol017oo00<007ooOol00Goo000AOol00`00Oomoo`04Ool2000017oo001oo`000Woo
00<007ooOol00Woo00<007ooOol01Woo00<007ooOol02goo00<007ooOol03goo00<03gooOol00Woo
00<007ooOol08Woo00<007ooOol02Goo00<03gooOol097oo00=S67ooHaP00f<H0goo00<007ooOol0
17oo00<03gooOol0<goo00<03gooOol08Goo00<007ooOol017oo00<007ooOol00Goo000AOol20005
Ool2000017oo001oo`000Woo00<007ooOol00Woo00<007ooOol01Woo00<007ooOol02goo00<007oo
Ool03goo00<03gooOol00Woo00<007ooOol08Woo00<007ooOol02Goo00<03gooOol097oo00=S67oo
HaP00f<H0goo00<007ooOol017oo00<03gooOol0<goo00<03gooOol08Goo00<007ooOol00goo0P00
0goo000AOol00`00Oomoo`04Ool2000017oo001oo`000Woo00<007ooOol00Woo00<007ooOol01Woo
00<007ooOol02goo00<007ooOol03goo00<03gooOol00Woo00<007ooOol08Woo00<007ooOol02Goo
00<03gooOol08goo1f<H0goo00<007ooOol017oo00<03gooOol0<goo00<03gooOol08Goo00<007oo
Ool017oo00<007ooOol00Goo000AOol00`00Oomoo`04Ool2000017oo001oo`000Woo00<007ooOol0
0Woo00<007ooOol01Woo00<007ooOol02goo00<007ooOol03goo00<03gooOol00Woo00<007ooOol0
8Woo00<007ooOol02Goo00<03gooOol097oo0V<H1goo00<007ooOol017oo00<03gooOol0<goo00<0
3gooOol08Goo00<007ooOol017oo00<007ooOol00Goo000AOol00`00Oomoo`04Ool2000017oo001o
o`000Woo00<007ooOol00Woo00<007ooOol01Woo00<007ooOol02goo00<007ooOol03goo00<03goo
Ool00Woo00<007ooOol08Woo00<007ooOol02Goo00<03gooOol097oo0V<H1goo00<007ooOol017oo
00<03gooOol0<goo00<03gooOol08Goo00<007ooOol017oo00<007ooOol00Goo000AOol00`00Oomo
o`04Ool2000017oo001oo`000Woo00<007ooOol00Woo00<007ooOol01Woo00<007ooOol02goo00<0
07ooOol03goo00<03gooOol00Woo00<007ooOol08Woo00<007ooOol02Goo00<03gooOol097oo0V<H
1goo00<007ooOol017oo00<03gooOol0<goo00<03gooOol08Goo00<007ooOol017oo00<007ooOol0
0Goo000AOol00`00Oomoo`04Ool2000017oo001oo`000Woo00<007ooOol00Woo00<007ooOol01Woo
00<007ooOol02goo00<007ooOol03goo00<03gooOol00Woo00<007ooOol08Woo00<007ooOol02Goo
00<03gooOol097oo0V<H1goo00<007ooOol017oo00<03gooOol0<goo00<03gooOol08Goo00<007oo
Ool017oo00<007ooOol00Goo000AOol20005Ool2000017oo001oo`000Woo00<007ooOol00Woo00<0
07ooOol01Woo00<007ooOol02goo00<007ooOol03goo00<03gooOol00Woo00<007ooOol08Woo00<0
07ooOol02Goo00<03gooOol09Goo00=S67ooOol01Goo00<007ooOol017oo00<03gooOol0<goo00<0
3gooOol08Goo00<007ooOol00goo0P000goo000AOol00`00Oomoo`04Ool2000017oo001oo`000Woo
00<007ooOol00Woo00<007ooOol01Woo00<007ooOol02goo00<007ooOol03goo00<03gooOol00Woo
00<007ooOol08Woo00<007ooOol02Goo00<03gooOol09Goo00=S67ooOol01Goo00<007ooOol017oo
00<03gooOol0<goo00<03gooOol08Goo00<007ooOol017oo00<007ooOol00Goo000AOol00`00Oomo
o`04Ool2000017oo001oo`000Woo00<007ooOol00Woo00<007ooOol01Woo00<007ooOol02goo00<0
07ooOol03goo00<03gooOol00Woo00<007ooOol08Woo00<007ooOol02Goo00<03gooOol09Goo00=S
67ooOol01Goo00<007ooOol017oo00<03gooOol0<goo00<03gooOol08Goo00<007ooOol017oo00<0
07ooOol00Goo000AOol00`00Oomoo`04Ool2000017oo001oo`000Woo00<007ooOol00Woo00<007oo
Ool01Woo00<007ooOol02goo00<007ooOol03goo00<03gooOol00Woo00<007ooOol08Woo00<007oo
Ool02Goo00<03gooOol09Goo00=S67ooOol01Goo00<007ooOol017oo00<03gooOol0<goo00<03goo
Ool08Goo00<007ooOol017oo00<007ooOol00Goo000AOol00`00Oomoo`04Ool00`00Oomoo`0cOol0
0`0?Oomoo`0cOol00`0?Oomoo`0dOol00`0?Oomoo`0cOol00`0?Oomoo`0XOol00`00Oomoo`01Ool0
015oo`03001oogoo00=oo`8000Uoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03
001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Moo`03
001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03
001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03
001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Moo`03
001oogoo005oo`004Gooo`003@000goo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-21.7486, 4.70583, 0.91659, 
  0.0334887}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Fibonacci Retracements", "Subsubsection",
  CellTags->"S0.1.2"],

Cell[TextData[{
  StyleBox["The ", "SR"],
  StyleBox["FibonacciRetracements", "Input"],
  StyleBox[" function.", "SR"],
  " \n",
  StyleBox["FibonacciRetracements", "Input"],
  " is the last of the Fibonacci studies and shows support and resistance \
levels similar to the fan and arc studies. The six levels can be individually \
colored and extended forward and back in time to show future and past support \
and resistance levels. "
}], "Text",
  CellTags->"S0.1.2"],

Cell[CellGroupData[{

Cell["\<\
Show[{hlocplot, fiboret}, DisplayFunction -> $DisplayFunction];\
\>", "Input",
  CellTags->"S0.1.2"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0206559 0.00630716 -0.573889 0.112115 [
[.02066 -0.0125 -3 -9 ]
[.02066 -0.0125 3 0 ]
[.1468 -0.0125 -6 -9 ]
[.1468 -0.0125 6 0 ]
[.27294 -0.0125 -6 -9 ]
[.27294 -0.0125 6 0 ]
[.39909 -0.0125 -6 -9 ]
[.39909 -0.0125 6 0 ]
[.52523 -0.0125 -6 -9 ]
[.52523 -0.0125 6 0 ]
[.65137 -0.0125 -9 -9 ]
[.65137 -0.0125 9 0 ]
[.77751 -0.0125 -9 -9 ]
[.77751 -0.0125 9 0 ]
[.90366 -0.0125 -9 -9 ]
[.90366 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0988 -6 -4.5 ]
[-0.0125 .0988 0 4.5 ]
[-0.0125 .21092 -6 -4.5 ]
[-0.0125 .21092 0 4.5 ]
[-0.0125 .32303 -6 -4.5 ]
[-0.0125 .32303 0 4.5 ]
[-0.0125 .43515 -6 -4.5 ]
[-0.0125 .43515 0 4.5 ]
[-0.0125 .54726 -12 -4.5 ]
[-0.0125 .54726 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
.1468 0 m
.1468 .61803 L
s
.27294 0 m
.27294 .61803 L
s
.39909 0 m
.39909 .61803 L
s
.52523 0 m
.52523 .61803 L
s
.65137 0 m
.65137 .61803 L
s
.77751 0 m
.77751 .61803 L
s
.90366 0 m
.90366 .61803 L
s
0 .0988 m
1 .0988 L
s
0 .21092 m
1 .21092 L
s
0 .32303 m
1 .32303 L
s
0 .43515 m
1 .43515 L
s
0 .54726 m
1 .54726 L
s
0 g
.02066 0 m
.02066 .00625 L
s
[(0)] .02066 -0.0125 0 1 Mshowa
.1468 0 m
.1468 .00625 L
s
[(20)] .1468 -0.0125 0 1 Mshowa
.27294 0 m
.27294 .00625 L
s
[(40)] .27294 -0.0125 0 1 Mshowa
.39909 0 m
.39909 .00625 L
s
[(60)] .39909 -0.0125 0 1 Mshowa
.52523 0 m
.52523 .00625 L
s
[(80)] .52523 -0.0125 0 1 Mshowa
.65137 0 m
.65137 .00625 L
s
[(100)] .65137 -0.0125 0 1 Mshowa
.77751 0 m
.77751 .00625 L
s
[(120)] .77751 -0.0125 0 1 Mshowa
.90366 0 m
.90366 .00625 L
s
[(140)] .90366 -0.0125 0 1 Mshowa
.125 Mabswid
.05219 0 m
.05219 .00375 L
s
.08373 0 m
.08373 .00375 L
s
.11526 0 m
.11526 .00375 L
s
.17833 0 m
.17833 .00375 L
s
.20987 0 m
.20987 .00375 L
s
.24141 0 m
.24141 .00375 L
s
.30448 0 m
.30448 .00375 L
s
.33601 0 m
.33601 .00375 L
s
.36755 0 m
.36755 .00375 L
s
.43062 0 m
.43062 .00375 L
s
.46216 0 m
.46216 .00375 L
s
.49369 0 m
.49369 .00375 L
s
.55676 0 m
.55676 .00375 L
s
.5883 0 m
.5883 .00375 L
s
.61984 0 m
.61984 .00375 L
s
.68291 0 m
.68291 .00375 L
s
.71444 0 m
.71444 .00375 L
s
.74598 0 m
.74598 .00375 L
s
.80905 0 m
.80905 .00375 L
s
.84059 0 m
.84059 .00375 L
s
.87212 0 m
.87212 .00375 L
s
.93519 0 m
.93519 .00375 L
s
.96673 0 m
.96673 .00375 L
s
.99827 0 m
.99827 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0988 m
.00625 .0988 L
s
[(6)] -0.0125 .0988 1 0 Mshowa
0 .21092 m
.00625 .21092 L
s
[(7)] -0.0125 .21092 1 0 Mshowa
0 .32303 m
.00625 .32303 L
s
[(8)] -0.0125 .32303 1 0 Mshowa
0 .43515 m
.00625 .43515 L
s
[(9)] -0.0125 .43515 1 0 Mshowa
0 .54726 m
.00625 .54726 L
s
[(10)] -0.0125 .54726 1 0 Mshowa
.125 Mabswid
0 .12122 m
.00375 .12122 L
s
0 .14365 m
.00375 .14365 L
s
0 .16607 m
.00375 .16607 L
s
0 .18849 m
.00375 .18849 L
s
0 .23334 m
.00375 .23334 L
s
0 .25576 m
.00375 .25576 L
s
0 .27819 m
.00375 .27819 L
s
0 .30061 m
.00375 .30061 L
s
0 .34545 m
.00375 .34545 L
s
0 .36788 m
.00375 .36788 L
s
0 .3903 m
.00375 .3903 L
s
0 .41272 m
.00375 .41272 L
s
0 .45757 m
.00375 .45757 L
s
0 .47999 m
.00375 .47999 L
s
0 .50242 m
.00375 .50242 L
s
0 .52484 m
.00375 .52484 L
s
0 .07638 m
.00375 .07638 L
s
0 .05396 m
.00375 .05396 L
s
0 .03153 m
.00375 .03153 L
s
0 .00911 m
.00375 .00911 L
s
0 .56968 m
.00375 .56968 L
s
0 .59211 m
.00375 .59211 L
s
0 .61453 m
.00375 .61453 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02066 .61178 m
.02066 .61803 L
s
.1468 .61178 m
.1468 .61803 L
s
.27294 .61178 m
.27294 .61803 L
s
.39909 .61178 m
.39909 .61803 L
s
.52523 .61178 m
.52523 .61803 L
s
.65137 .61178 m
.65137 .61803 L
s
.77751 .61178 m
.77751 .61803 L
s
.90366 .61178 m
.90366 .61803 L
s
.125 Mabswid
.05219 .61428 m
.05219 .61803 L
s
.08373 .61428 m
.08373 .61803 L
s
.11526 .61428 m
.11526 .61803 L
s
.17833 .61428 m
.17833 .61803 L
s
.20987 .61428 m
.20987 .61803 L
s
.24141 .61428 m
.24141 .61803 L
s
.30448 .61428 m
.30448 .61803 L
s
.33601 .61428 m
.33601 .61803 L
s
.36755 .61428 m
.36755 .61803 L
s
.43062 .61428 m
.43062 .61803 L
s
.46216 .61428 m
.46216 .61803 L
s
.49369 .61428 m
.49369 .61803 L
s
.55676 .61428 m
.55676 .61803 L
s
.5883 .61428 m
.5883 .61803 L
s
.61984 .61428 m
.61984 .61803 L
s
.68291 .61428 m
.68291 .61803 L
s
.71444 .61428 m
.71444 .61803 L
s
.74598 .61428 m
.74598 .61803 L
s
.80905 .61428 m
.80905 .61803 L
s
.84059 .61428 m
.84059 .61803 L
s
.87212 .61428 m
.87212 .61803 L
s
.93519 .61428 m
.93519 .61803 L
s
.96673 .61428 m
.96673 .61803 L
s
.99827 .61428 m
.99827 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0988 m
1 .0988 L
s
.99375 .21092 m
1 .21092 L
s
.99375 .32303 m
1 .32303 L
s
.99375 .43515 m
1 .43515 L
s
.99375 .54726 m
1 .54726 L
s
.125 Mabswid
.99625 .12122 m
1 .12122 L
s
.99625 .14365 m
1 .14365 L
s
.99625 .16607 m
1 .16607 L
s
.99625 .18849 m
1 .18849 L
s
.99625 .23334 m
1 .23334 L
s
.99625 .25576 m
1 .25576 L
s
.99625 .27819 m
1 .27819 L
s
.99625 .30061 m
1 .30061 L
s
.99625 .34545 m
1 .34545 L
s
.99625 .36788 m
1 .36788 L
s
.99625 .3903 m
1 .3903 L
s
.99625 .41272 m
1 .41272 L
s
.99625 .45757 m
1 .45757 L
s
.99625 .47999 m
1 .47999 L
s
.99625 .50242 m
1 .50242 L
s
.99625 .52484 m
1 .52484 L
s
.99625 .07638 m
1 .07638 L
s
.99625 .05396 m
1 .05396 L
s
.99625 .03153 m
1 .03153 L
s
.99625 .00911 m
1 .00911 L
s
.99625 .56968 m
1 .56968 L
s
.99625 .59211 m
1 .59211 L
s
.99625 .61453 m
1 .61453 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.753 .753 .753 r
.5 Mabswid
.02696 .25296 m
.02696 .1969 L
s
.03327 .25296 m
.03327 .1969 L
s
.03958 .22493 m
.03958 .1969 L
s
.04588 .23895 m
.04588 .21092 L
s
.05219 .23895 m
.05219 .18289 L
s
.0585 .22493 m
.0585 .1969 L
s
.06481 .25296 m
.06481 .21092 L
s
.07111 .26697 m
.07111 .21092 L
s
.07742 .25296 m
.07742 .21092 L
s
.08373 .26697 m
.08373 .22493 L
s
.09003 .25296 m
.09003 .22493 L
s
.09634 .26697 m
.09634 .22493 L
s
.10265 .26697 m
.10265 .23895 L
s
.10896 .32303 m
.10896 .26697 L
s
.11526 .33705 m
.11526 .28099 L
s
.12157 .33705 m
.12157 .295 L
s
.12788 .33705 m
.12788 .295 L
s
.13418 .33705 m
.13418 .30902 L
s
.14049 .36507 m
.14049 .30902 L
s
.1468 .37909 m
.1468 .32303 L
s
.15311 .37909 m
.15311 .32303 L
s
.15941 .37909 m
.15941 .33705 L
s
.16572 .36507 m
.16572 .33705 L
s
.17203 .36507 m
.17203 .32303 L
s
.17833 .36507 m
.17833 .32303 L
s
.18464 .36507 m
.18464 .33705 L
s
.19095 .36507 m
.19095 .33705 L
s
.19726 .36507 m
.19726 .33705 L
s
.20356 .36507 m
.20356 .33705 L
s
.20987 .35106 m
.20987 .33705 L
s
.21618 .35106 m
.21618 .33705 L
s
.22249 .35106 m
.22249 .33705 L
s
.22879 .35106 m
.22879 .30902 L
s
.2351 .35106 m
.2351 .30902 L
s
.24141 .32303 m
.24141 .28099 L
s
.24771 .33705 m
.24771 .30902 L
s
.25402 .3931 m
.25402 .35106 L
s
.26033 .3931 m
.26033 .35106 L
s
.26664 .3931 m
.26664 .35106 L
s
.27294 .37909 m
.27294 .33705 L
s
.27925 .37909 m
.27925 .32303 L
s
.28556 .36507 m
.28556 .32303 L
s
.29186 .36507 m
.29186 .32303 L
s
.29817 .36507 m
.29817 .32303 L
s
.30448 .36507 m
.30448 .32303 L
s
.31079 .35106 m
.31079 .32303 L
s
.31709 .35106 m
.31709 .32303 L
s
.3234 .34411 m
.3234 .31608 L
s
.32971 .33705 m
.32971 .31608 L
s
.33601 .33705 m
.33601 .31608 L
s
.34232 .34411 m
.34232 .32303 L
s
.34863 .35812 m
.34863 .33705 L
s
.35494 .35106 m
.35494 .33705 L
s
.36124 .35106 m
.36124 .33705 L
s
.36755 .37214 m
.36755 .34411 L
s
.37386 .37214 m
.37386 .36507 L
s
.38016 .38615 m
.38016 .36507 L
s
.38647 .37909 m
.38647 .36507 L
s
.39278 .37214 m
.39278 .35812 L
s
.39909 .36507 m
.39909 .35106 L
s
.40539 .35812 m
.40539 .33705 L
s
.4117 .33705 m
.4117 .31608 L
s
.41801 .33705 m
.41801 .32303 L
s
.42431 .35106 m
.42431 .33705 L
s
.43062 .36507 m
.43062 .34411 L
s
.43693 .37214 m
.43693 .35812 L
s
.44324 .37214 m
.44324 .35812 L
s
.44954 .37214 m
.44954 .35106 L
s
.45585 .37214 m
.45585 .35106 L
s
.46216 .37909 m
.46216 .35812 L
s
.46846 .37909 m
.46846 .35812 L
s
.47477 .38615 m
.47477 .36507 L
s
.48108 .3931 m
.48108 .37214 L
s
.48739 .46318 m
.48739 .43515 L
s
.49369 .44916 m
.49369 .40712 L
s
.5 .46318 m
.5 .42113 L
s
.50631 .46318 m
.50631 .42113 L
s
.51261 .46318 m
.51261 .42113 L
s
.51892 .46318 m
.51892 .43515 L
s
.52523 .44916 m
.52523 .40712 L
s
.53154 .44916 m
.53154 .40712 L
s
.53784 .44916 m
.53784 .40712 L
s
.54415 .44916 m
.54415 .40712 L
s
.55046 .44916 m
.55046 .40712 L
s
.55676 .44916 m
.55676 .40712 L
s
.56307 .46318 m
.56307 .43515 L
s
.56938 .47719 m
.56938 .43515 L
s
.57569 .47719 m
.57569 .44916 L
s
.58199 .46318 m
.58199 .43515 L
s
.5883 .47719 m
.5883 .43515 L
s
.59461 .46318 m
.59461 .43515 L
s
.60091 .47719 m
.60091 .43515 L
s
.60722 .46318 m
.60722 .43515 L
s
.61353 .47719 m
.61353 .43515 L
s
.61984 .4912 m
.61984 .44916 L
s
.62614 .47719 m
.62614 .44916 L
s
.63245 .4912 m
.63245 .44916 L
s
.63876 .47719 m
.63876 .46318 L
s
.64506 .50522 m
.64506 .46318 L
s
.65137 .53325 m
.65137 .50522 L
s
.65768 .53325 m
.65768 .4912 L
s
.66399 .53325 m
.66399 .4912 L
s
.67029 .53325 m
.67029 .4912 L
s
.6766 .54726 m
.6766 .50522 L
s
.68291 .53325 m
.68291 .50522 L
s
.68921 .53325 m
.68921 .50522 L
s
.69552 .53325 m
.69552 .50522 L
s
.70183 .53325 m
.70183 .50522 L
s
.70814 .53325 m
.70814 .50522 L
s
.71444 .53325 m
.71444 .4912 L
s
.72075 .4912 m
.72075 .47719 L
s
.72706 .50522 m
.72706 .47719 L
s
.73336 .46318 m
.73336 .42113 L
s
.73967 .46318 m
.73967 .42113 L
s
.74598 .47719 m
.74598 .43515 L
s
.75229 .44916 m
.75229 .43515 L
s
.75859 .47719 m
.75859 .43515 L
s
.7649 .47719 m
.7649 .43515 L
s
.77121 .47719 m
.77121 .43515 L
s
.77751 .47719 m
.77751 .43515 L
s
.78382 .47719 m
.78382 .44916 L
s
.79013 .47719 m
.79013 .44916 L
s
.79644 .47719 m
.79644 .44916 L
s
.80274 .47719 m
.80274 .43515 L
s
.80905 .47719 m
.80905 .43515 L
s
.81536 .47719 m
.81536 .43515 L
s
.82167 .47719 m
.82167 .43515 L
s
.82797 .4912 m
.82797 .44916 L
s
.83428 .4912 m
.83428 .44916 L
s
.84059 .47719 m
.84059 .43515 L
s
.84689 .4912 m
.84689 .44916 L
s
.8532 .4912 m
.8532 .44916 L
s
.85951 .4912 m
.85951 .44916 L
s
.86582 .51923 m
.86582 .47719 L
s
.87212 .5893 m
.87212 .56128 L
s
.87843 .60332 m
.87843 .57529 L
s
.88474 .57529 m
.88474 .53325 L
s
.89104 .57529 m
.89104 .53325 L
s
.89735 .57529 m
.89735 .53325 L
s
.90366 .57529 m
.90366 .53325 L
s
.90997 .56128 m
.90997 .51923 L
s
.91627 .56128 m
.91627 .51923 L
s
.92258 .54726 m
.92258 .51923 L
s
.92889 .54726 m
.92889 .50522 L
s
.93519 .54726 m
.93519 .50522 L
s
.9415 .54726 m
.9415 .50522 L
s
.94781 .54726 m
.94781 .50522 L
s
.95412 .54726 m
.95412 .50522 L
s
.96042 .54726 m
.96042 .51923 L
s
.96673 .53325 m
.96673 .51923 L
s
.97304 .53325 m
.97304 .50522 L
s
.02696 .22493 m
.02507 .22493 L
s
.03327 .22493 m
.03138 .22493 L
s
.03958 .21092 m
.03769 .21092 L
s
.04588 .22493 m
.04399 .22493 L
s
.05219 .21092 m
.0503 .21092 L
s
.0585 .21092 m
.05661 .21092 L
s
.06481 .23199 m
.06291 .23199 L
s
.07111 .23895 m
.06922 .23895 L
s
.07742 .23199 m
.07553 .23199 L
s
.08373 .22493 m
.08184 .22493 L
s
.09003 .23895 m
.08814 .23895 L
s
.09634 .24601 m
.09445 .24601 L
s
.10265 .25296 m
.10076 .25296 L
s
.10896 .295 m
.10706 .295 L
s
.11526 .30902 m
.11337 .30902 L
s
.12157 .31608 m
.11968 .31608 L
s
.12788 .31608 m
.12599 .31608 L
s
.13418 .32303 m
.13229 .32303 L
s
.14049 .33705 m
.1386 .33705 L
s
.1468 .35106 m
.14491 .35106 L
s
.15311 .32303 m
.15121 .32303 L
s
.15941 .35812 m
.15752 .35812 L
s
.16572 .35106 m
.16383 .35106 L
s
.17203 .34411 m
.17014 .34411 L
s
.17833 .32303 m
.17644 .32303 L
s
.18464 .35106 m
.18275 .35106 L
s
.19095 .35106 m
.18906 .35106 L
s
.19726 .35106 m
.19536 .35106 L
s
.20356 .35106 m
.20167 .35106 L
s
.20987 .34411 m
.20798 .34411 L
s
.21618 .34411 m
.21429 .34411 L
s
.22249 .34411 m
.22059 .34411 L
s
.22879 .33009 m
.2269 .33009 L
s
.2351 .33009 m
.23321 .33009 L
s
.24141 .30207 m
.23951 .30207 L
s
.24771 .32303 m
.24582 .32303 L
s
.25402 .37214 m
.25213 .37214 L
s
.26033 .37214 m
.25844 .37214 L
s
.26664 .37214 m
.26474 .37214 L
s
.27294 .35812 m
.27105 .35812 L
s
.27925 .35106 m
.27736 .35106 L
s
.28556 .34411 m
.28366 .34411 L
s
.29186 .34411 m
.28997 .34411 L
s
.29817 .34411 m
.29628 .34411 L
s
.30448 .34411 m
.30259 .34411 L
s
.31079 .33705 m
.30889 .33705 L
s
.31709 .33705 m
.3152 .33705 L
s
.3234 .33009 m
.32151 .33009 L
s
.32971 .32651 m
.32781 .32651 L
s
.33601 .32651 m
.33412 .32651 L
s
.34232 .33357 m
.34043 .33357 L
s
.34863 .34758 m
.34674 .34758 L
s
.35494 .34411 m
.35304 .34411 L
s
.36124 .34411 m
.35935 .34411 L
s
.36755 .35812 m
.36566 .35812 L
s
.37386 .36855 m
.37196 .36855 L
s
.38016 .37561 m
.37827 .37561 L
s
.38647 .37214 m
.38458 .37214 L
s
.39278 .36507 m
.39089 .36507 L
s
.39909 .35812 m
.39719 .35812 L
s
.40539 .34758 m
.4035 .34758 L
s
.4117 .32651 m
.40981 .32651 L
s
.41801 .33009 m
.41611 .33009 L
s
.42431 .34411 m
.42242 .34411 L
s
.43062 .35454 m
.42873 .35454 L
s
.43693 .36507 m
.43504 .36507 L
s
.44324 .36507 m
.44134 .36507 L
s
.44954 .3616 m
.44765 .3616 L
s
.45585 .3616 m
.45396 .3616 L
s
.46216 .36855 m
.46026 .36855 L
s
.46846 .36855 m
.46657 .36855 L
s
.47477 .37561 m
.47288 .37561 L
s
.48108 .38256 m
.47919 .38256 L
s
.48739 .44916 m
.48549 .44916 L
s
.49369 .4282 m
.4918 .4282 L
s
.5 .44221 m
.49811 .44221 L
s
.50631 .44221 m
.50442 .44221 L
s
.51261 .44221 m
.51072 .44221 L
s
.51892 .44916 m
.51703 .44916 L
s
.52523 .4282 m
.52334 .4282 L
s
.53154 .4282 m
.52964 .4282 L
s
.53784 .4282 m
.53595 .4282 L
s
.54415 .4282 m
.54226 .4282 L
s
.55046 .4282 m
.54857 .4282 L
s
.55676 .4282 m
.55487 .4282 L
s
.56307 .44916 m
.56118 .44916 L
s
.56938 .45622 m
.56749 .45622 L
s
.57569 .46318 m
.57379 .46318 L
s
.58199 .44916 m
.5801 .44916 L
s
.5883 .45622 m
.58641 .45622 L
s
.59461 .44916 m
.59272 .44916 L
s
.60091 .45622 m
.59902 .45622 L
s
.60722 .44916 m
.60533 .44916 L
s
.61353 .45622 m
.61164 .45622 L
s
.61984 .47024 m
.61794 .47024 L
s
.62614 .46318 m
.62425 .46318 L
s
.63245 .47024 m
.63056 .47024 L
s
.63876 .47024 m
.63687 .47024 L
s
.64506 .48425 m
.64317 .48425 L
s
.65137 .51923 m
.64948 .51923 L
s
.65768 .51228 m
.65579 .51228 L
s
.66399 .51228 m
.66209 .51228 L
s
.67029 .51228 m
.6684 .51228 L
s
.6766 .50522 m
.67471 .50522 L
s
.68291 .51923 m
.68102 .51923 L
s
.68921 .51923 m
.68732 .51923 L
s
.69552 .51923 m
.69363 .51923 L
s
.70183 .51923 m
.69994 .51923 L
s
.70814 .51923 m
.70624 .51923 L
s
.71444 .51228 m
.71255 .51228 L
s
.72075 .48425 m
.71886 .48425 L
s
.72706 .4912 m
.72517 .4912 L
s
.73336 .44221 m
.73147 .44221 L
s
.73967 .44221 m
.73778 .44221 L
s
.74598 .45622 m
.74409 .45622 L
s
.75229 .44221 m
.75039 .44221 L
s
.75859 .45622 m
.7567 .45622 L
s
.7649 .45622 m
.76301 .45622 L
s
.77121 .45622 m
.76932 .45622 L
s
.77751 .45622 m
.77562 .45622 L
s
.78382 .46318 m
.78193 .46318 L
s
.79013 .46318 m
.78824 .46318 L
s
.79644 .46318 m
.79454 .46318 L
s
.80274 .45622 m
.80085 .45622 L
s
.80905 .45622 m
.80716 .45622 L
s
.81536 .45622 m
.81347 .45622 L
s
.82167 .45622 m
.81977 .45622 L
s
.82797 .47024 m
.82608 .47024 L
s
.83428 .47024 m
.83239 .47024 L
s
.84059 .45622 m
.83869 .45622 L
s
.84689 .47024 m
.845 .47024 L
s
.8532 .47024 m
.85131 .47024 L
s
.85951 .47024 m
.85762 .47024 L
s
.86582 .49827 m
.86392 .49827 L
s
.87212 .57529 m
.87023 .57529 L
s
.87843 .5893 m
.87654 .5893 L
s
.88474 .55432 m
.88284 .55432 L
s
.89104 .55432 m
.88915 .55432 L
s
.89735 .55432 m
.89546 .55432 L
s
.90366 .55432 m
.90177 .55432 L
s
.90997 .54031 m
.90807 .54031 L
s
.91627 .54031 m
.91438 .54031 L
s
.92258 .53325 m
.92069 .53325 L
s
.92889 .5263 m
.92699 .5263 L
s
.93519 .5263 m
.9333 .5263 L
s
.9415 .5263 m
.93961 .5263 L
s
.94781 .5263 m
.94592 .5263 L
s
.95412 .5263 m
.95222 .5263 L
s
.96042 .53325 m
.95853 .53325 L
s
.96673 .5263 m
.96484 .5263 L
s
.97304 .51923 m
.97114 .51923 L
s
.02696 .22493 m
.02886 .22493 L
s
.03327 .22493 m
.03516 .22493 L
s
.03958 .21092 m
.04147 .21092 L
s
.04588 .22493 m
.04778 .22493 L
s
.05219 .21092 m
.05408 .21092 L
s
.0585 .21092 m
.06039 .21092 L
s
.06481 .23199 m
.0667 .23199 L
s
.07111 .23895 m
.07301 .23895 L
s
.07742 .23199 m
.07931 .23199 L
s
.08373 .22493 m
.08562 .22493 L
s
.09003 .23895 m
.09193 .23895 L
s
.09634 .24601 m
.09823 .24601 L
s
.10265 .25296 m
.10454 .25296 L
s
.10896 .295 m
.11085 .295 L
s
.11526 .30902 m
.11716 .30902 L
s
.12157 .31608 m
.12346 .31608 L
s
.12788 .31608 m
.12977 .31608 L
s
.13418 .32303 m
.13608 .32303 L
s
.14049 .33705 m
.14238 .33705 L
s
.1468 .35106 m
.14869 .35106 L
s
.15311 .32303 m
.155 .32303 L
s
.15941 .35812 m
.16131 .35812 L
s
.16572 .35106 m
.16761 .35106 L
s
.17203 .34411 m
.17392 .34411 L
s
.17833 .32303 m
.18023 .32303 L
s
.18464 .35106 m
.18653 .35106 L
s
.19095 .35106 m
.19284 .35106 L
s
.19726 .35106 m
.19915 .35106 L
s
.20356 .35106 m
.20546 .35106 L
s
.20987 .34411 m
.21176 .34411 L
s
.21618 .34411 m
.21807 .34411 L
s
.22249 .34411 m
.22438 .34411 L
s
.22879 .33009 m
.23068 .33009 L
s
.2351 .33009 m
.23699 .33009 L
s
.24141 .30207 m
.2433 .30207 L
s
.24771 .32303 m
.24961 .32303 L
s
.25402 .37214 m
.25591 .37214 L
s
.26033 .37214 m
.26222 .37214 L
s
.26664 .37214 m
.26853 .37214 L
s
.27294 .35812 m
.27483 .35812 L
s
.27925 .35106 m
.28114 .35106 L
s
.28556 .34411 m
.28745 .34411 L
s
.29186 .34411 m
.29376 .34411 L
s
.29817 .34411 m
.30006 .34411 L
s
.30448 .34411 m
.30637 .34411 L
s
.31079 .33705 m
.31268 .33705 L
s
.31709 .33705 m
.31898 .33705 L
s
.3234 .33009 m
.32529 .33009 L
s
.32971 .32651 m
.3316 .32651 L
s
.33601 .32651 m
.33791 .32651 L
s
.34232 .33357 m
.34421 .33357 L
s
.34863 .34758 m
.35052 .34758 L
s
.35494 .34411 m
.35683 .34411 L
s
.36124 .34411 m
.36313 .34411 L
s
.36755 .35812 m
.36944 .35812 L
s
.37386 .36855 m
.37575 .36855 L
s
.38016 .37561 m
.38206 .37561 L
s
.38647 .37214 m
.38836 .37214 L
s
.39278 .36507 m
.39467 .36507 L
s
.39909 .35812 m
.40098 .35812 L
s
.40539 .34758 m
.40728 .34758 L
s
.4117 .32651 m
.41359 .32651 L
s
.41801 .33009 m
.4199 .33009 L
s
.42431 .34411 m
.42621 .34411 L
s
.43062 .35454 m
.43251 .35454 L
s
.43693 .36507 m
.43882 .36507 L
s
.44324 .36507 m
.44513 .36507 L
s
.44954 .3616 m
.45143 .3616 L
s
.45585 .3616 m
.45774 .3616 L
s
.46216 .36855 m
.46405 .36855 L
s
.46846 .36855 m
.47036 .36855 L
s
.47477 .37561 m
.47666 .37561 L
s
.48108 .38256 m
.48297 .38256 L
s
.48739 .44916 m
.48928 .44916 L
s
.49369 .4282 m
.49558 .4282 L
s
.5 .44221 m
.50189 .44221 L
s
.50631 .44221 m
.5082 .44221 L
s
.51261 .44221 m
.51451 .44221 L
s
.51892 .44916 m
.52081 .44916 L
s
.52523 .4282 m
.52712 .4282 L
s
.53154 .4282 m
.53343 .4282 L
s
.53784 .4282 m
.53974 .4282 L
s
.54415 .4282 m
.54604 .4282 L
s
.55046 .4282 m
.55235 .4282 L
s
.55676 .4282 m
.55866 .4282 L
s
.56307 .44916 m
.56496 .44916 L
s
.56938 .45622 m
.57127 .45622 L
s
.57569 .46318 m
.57758 .46318 L
s
.58199 .44916 m
.58389 .44916 L
s
.5883 .45622 m
.59019 .45622 L
s
.59461 .44916 m
.5965 .44916 L
s
.60091 .45622 m
.60281 .45622 L
s
.60722 .44916 m
.60911 .44916 L
s
.61353 .45622 m
.61542 .45622 L
s
.61984 .47024 m
.62173 .47024 L
s
.62614 .46318 m
.62804 .46318 L
s
.63245 .47024 m
.63434 .47024 L
s
.63876 .47024 m
.64065 .47024 L
s
.64506 .48425 m
.64696 .48425 L
s
.65137 .51923 m
.65326 .51923 L
s
.65768 .51228 m
.65957 .51228 L
s
.66399 .51228 m
.66588 .51228 L
s
.67029 .51228 m
.67219 .51228 L
s
.6766 .50522 m
.67849 .50522 L
s
.68291 .51923 m
.6848 .51923 L
s
.68921 .51923 m
.69111 .51923 L
s
.69552 .51923 m
.69741 .51923 L
s
.70183 .51923 m
.70372 .51923 L
s
.70814 .51923 m
.71003 .51923 L
s
.71444 .51228 m
.71634 .51228 L
s
.72075 .48425 m
.72264 .48425 L
s
.72706 .4912 m
.72895 .4912 L
s
.73336 .44221 m
.73526 .44221 L
s
.73967 .44221 m
.74156 .44221 L
s
.74598 .45622 m
.74787 .45622 L
s
.75229 .44221 m
.75418 .44221 L
s
.75859 .45622 m
.76049 .45622 L
s
.7649 .45622 m
.76679 .45622 L
s
.77121 .45622 m
.7731 .45622 L
s
.77751 .45622 m
.77941 .45622 L
s
.78382 .46318 m
.78571 .46318 L
s
.79013 .46318 m
.79202 .46318 L
s
.79644 .46318 m
.79833 .46318 L
s
.80274 .45622 m
.80464 .45622 L
s
.80905 .45622 m
.81094 .45622 L
s
.81536 .45622 m
.81725 .45622 L
s
.82167 .45622 m
.82356 .45622 L
s
.82797 .47024 m
.82986 .47024 L
s
.83428 .47024 m
.83617 .47024 L
s
.84059 .45622 m
.84248 .45622 L
s
.84689 .47024 m
.84879 .47024 L
s
.8532 .47024 m
.85509 .47024 L
s
.85951 .47024 m
.8614 .47024 L
s
.86582 .49827 m
.86771 .49827 L
s
.87212 .57529 m
.87401 .57529 L
s
.87843 .5893 m
.88032 .5893 L
s
.88474 .55432 m
.88663 .55432 L
s
.89104 .55432 m
.89294 .55432 L
s
.89735 .55432 m
.89924 .55432 L
s
.90366 .55432 m
.90555 .55432 L
s
.90997 .54031 m
.91186 .54031 L
s
.91627 .54031 m
.91816 .54031 L
s
.92258 .53325 m
.92447 .53325 L
s
.92889 .5263 m
.93078 .5263 L
s
.93519 .5263 m
.93709 .5263 L
s
.9415 .5263 m
.94339 .5263 L
s
.94781 .5263 m
.9497 .5263 L
s
.95412 .5263 m
.95601 .5263 L
s
.96042 .53325 m
.96231 .53325 L
s
.96673 .5263 m
.96862 .5263 L
s
.97304 .51923 m
.97493 .51923 L
s
.678 .847 .902 r
.02381 .01472 m
.02381 .04687 L
.03012 .04687 L
.03012 .01472 L
F
.03012 .01472 m
.03012 .03697 L
.03642 .03697 L
.03642 .01472 L
F
.03642 .01472 m
.03642 .02708 L
.04273 .02708 L
.04273 .01472 L
F
.04273 .01472 m
.04273 .04192 L
.04904 .04192 L
.04904 .01472 L
F
.04904 .01472 m
.04904 .07654 L
.05535 .07654 L
.05535 .01472 L
F
.05535 .01472 m
.05535 .07407 L
.06165 .07407 L
.06165 .01472 L
F
.06165 .01472 m
.06165 .05923 L
.06796 .05923 L
.06796 .01472 L
F
.06796 .01472 m
.06796 .02708 L
.07427 .02708 L
.07427 .01472 L
F
.07427 .01472 m
.07427 .04934 L
.08057 .04934 L
.08057 .01472 L
F
.08057 .01472 m
.08057 .01472 L
.08688 .01472 L
.08688 .01472 L
F
.08688 .01472 m
.08688 .02461 L
.09319 .02461 L
.09319 .01472 L
F
.09319 .01472 m
.09319 .02461 L
.0995 .02461 L
.0995 .01472 L
F
.0995 .01472 m
.0995 .08149 L
.1058 .08149 L
.1058 .01472 L
F
.1058 .01472 m
.1058 .15074 L
.11211 .15074 L
.11211 .01472 L
F
.11211 .01472 m
.11211 .05181 L
.11842 .05181 L
.11842 .01472 L
F
.11842 .01472 m
.11842 .02708 L
.12472 .02708 L
.12472 .01472 L
F
.12472 .01472 m
.12472 .01719 L
.13103 .01719 L
.13103 .01472 L
F
.13103 .01472 m
.13103 .04192 L
.13734 .04192 L
.13734 .01472 L
F
.13734 .01472 m
.13734 .12601 L
.14365 .12601 L
.14365 .01472 L
F
.14365 .01472 m
.14365 .18289 L
.14995 .18289 L
.14995 .01472 L
F
.14995 .01472 m
.14995 .01472 L
.15626 .01472 L
.15626 .01472 L
F
.15626 .01472 m
.15626 .02461 L
.16257 .02461 L
.16257 .01472 L
F
.16257 .01472 m
.16257 .02708 L
.16887 .02708 L
.16887 .01472 L
F
.16887 .01472 m
.16887 .01966 L
.17518 .01966 L
.17518 .01472 L
F
.17518 .01472 m
.17518 .01472 L
.18149 .01472 L
.18149 .01472 L
F
.18149 .01472 m
.18149 .05181 L
.1878 .05181 L
.1878 .01472 L
F
.1878 .01472 m
.1878 .02213 L
.1941 .02213 L
.1941 .01472 L
F
.1941 .01472 m
.1941 .03945 L
.20041 .03945 L
.20041 .01472 L
F
.20041 .01472 m
.20041 .03945 L
.20672 .03945 L
.20672 .01472 L
F
.20672 .01472 m
.20672 .02461 L
.21302 .02461 L
.21302 .01472 L
F
.21302 .01472 m
.21302 .01719 L
.21933 .01719 L
.21933 .01472 L
F
.21933 .01472 m
.21933 .02213 L
.22564 .02213 L
.22564 .01472 L
F
.22564 .01472 m
.22564 .02955 L
.23195 .02955 L
.23195 .01472 L
F
.23195 .01472 m
.23195 .03945 L
.23825 .03945 L
.23825 .01472 L
F
.23825 .01472 m
.23825 .03697 L
.24456 .03697 L
.24456 .01472 L
F
.24456 .01472 m
.24456 .09386 L
.25087 .09386 L
.25087 .01472 L
F
.25087 .01472 m
.25087 .0716 L
.25717 .0716 L
.25717 .01472 L
F
.25717 .01472 m
.25717 .01966 L
.26348 .01966 L
.26348 .01472 L
F
.26348 .01472 m
.26348 .03203 L
.26979 .03203 L
.26979 .01472 L
F
.26979 .01472 m
.26979 .04192 L
.2761 .04192 L
.2761 .01472 L
F
.2761 .01472 m
.2761 .05181 L
.2824 .05181 L
.2824 .01472 L
F
.2824 .01472 m
.2824 .02461 L
.28871 .02461 L
.28871 .01472 L
F
.28871 .01472 m
.28871 .04439 L
.29502 .04439 L
.29502 .01472 L
F
.29502 .01472 m
.29502 .01966 L
.30132 .01966 L
.30132 .01472 L
F
.30132 .01472 m
.30132 .01966 L
.30763 .01966 L
.30763 .01472 L
F
.30763 .01472 m
.30763 .03203 L
.31394 .03203 L
.31394 .01472 L
F
.31394 .01472 m
.31394 .05181 L
.32025 .05181 L
.32025 .01472 L
F
.32025 .01472 m
.32025 .02708 L
.32655 .02708 L
.32655 .01472 L
F
.32655 .01472 m
.32655 .01719 L
.33286 .01719 L
.33286 .01472 L
F
.33286 .01472 m
.33286 .01966 L
.33917 .01966 L
.33917 .01472 L
F
.33917 .01472 m
.33917 .04192 L
.34547 .04192 L
.34547 .01472 L
F
.34547 .01472 m
.34547 .02213 L
.35178 .02213 L
.35178 .01472 L
F
.35178 .01472 m
.35178 .01966 L
.35809 .01966 L
.35809 .01472 L
F
.35809 .01472 m
.35809 .11611 L
.3644 .11611 L
.3644 .01472 L
F
.3644 .01472 m
.3644 .08644 L
.3707 .08644 L
.3707 .01472 L
F
.3707 .01472 m
.3707 .11117 L
.37701 .11117 L
.37701 .01472 L
F
.37701 .01472 m
.37701 .12106 L
.38332 .12106 L
.38332 .01472 L
F
.38332 .01472 m
.38332 .05923 L
.38962 .05923 L
.38962 .01472 L
F
.38962 .01472 m
.38962 .05676 L
.39593 .05676 L
.39593 .01472 L
F
.39593 .01472 m
.39593 .04687 L
.40224 .04687 L
.40224 .01472 L
F
.40224 .01472 m
.40224 .0345 L
.40855 .0345 L
.40855 .01472 L
F
.40855 .01472 m
.40855 .02461 L
.41485 .02461 L
.41485 .01472 L
F
.41485 .01472 m
.41485 .01966 L
.42116 .01966 L
.42116 .01472 L
F
.42116 .01472 m
.42116 .03697 L
.42747 .03697 L
.42747 .01472 L
F
.42747 .01472 m
.42747 .01496 L
.43377 .01496 L
.43377 .01472 L
F
.43377 .01472 m
.43377 .02708 L
.44008 .02708 L
.44008 .01472 L
F
.44008 .01472 m
.44008 .03697 L
.44639 .03697 L
.44639 .01472 L
F
.44639 .01472 m
.44639 .03697 L
.4527 .03697 L
.4527 .01472 L
F
.4527 .01472 m
.4527 .02213 L
.459 .02213 L
.459 .01472 L
F
.459 .01472 m
.459 .05923 L
.46531 .05923 L
.46531 .01472 L
F
.46531 .01472 m
.46531 .10869 L
.47162 .10869 L
.47162 .01472 L
F
.47162 .01472 m
.47162 .06418 L
.47792 .06418 L
.47792 .01472 L
F
.47792 .01472 m
.47792 .05429 L
.48423 .05429 L
.48423 .01472 L
F
.48423 .01472 m
.48423 .07654 L
.49054 .07654 L
.49054 .01472 L
F
.49054 .01472 m
.49054 .02955 L
.49685 .02955 L
.49685 .01472 L
F
.49685 .01472 m
.49685 .01719 L
.50315 .01719 L
.50315 .01472 L
F
.50315 .01472 m
.50315 .03203 L
.50946 .03203 L
.50946 .01472 L
F
.50946 .01472 m
.50946 .0345 L
.51577 .0345 L
.51577 .01472 L
F
.51577 .01472 m
.51577 .03697 L
.52208 .03697 L
.52208 .01472 L
F
.52208 .01472 m
.52208 .05181 L
.52838 .05181 L
.52838 .01472 L
F
.52838 .01472 m
.52838 .01966 L
.53469 .01966 L
.53469 .01472 L
F
.53469 .01472 m
.53469 .06418 L
.541 .06418 L
.541 .01472 L
F
.541 .01472 m
.541 .01578 L
.5473 .01578 L
.5473 .01472 L
F
.5473 .01472 m
.5473 .06665 L
.55361 .06665 L
.55361 .01472 L
F
.55361 .01472 m
.55361 .01516 L
.55992 .01516 L
.55992 .01472 L
F
.55992 .01472 m
.55992 .01966 L
.56623 .01966 L
.56623 .01472 L
F
.56623 .01472 m
.56623 .03203 L
.57253 .03203 L
.57253 .01472 L
F
.57253 .01472 m
.57253 .03697 L
.57884 .03697 L
.57884 .01472 L
F
.57884 .01472 m
.57884 .04439 L
.58515 .04439 L
.58515 .01472 L
F
.58515 .01472 m
.58515 .03203 L
.59145 .03203 L
.59145 .01472 L
F
.59145 .01472 m
.59145 .01966 L
.59776 .01966 L
.59776 .01472 L
F
.59776 .01472 m
.59776 .01719 L
.60407 .01719 L
.60407 .01472 L
F
.60407 .01472 m
.60407 .02213 L
.61038 .02213 L
.61038 .01472 L
F
.61038 .01472 m
.61038 .03203 L
.61668 .03203 L
.61668 .01472 L
F
.61668 .01472 m
.61668 .01966 L
.62299 .01966 L
.62299 .01472 L
F
.62299 .01472 m
.62299 .03697 L
.6293 .03697 L
.6293 .01472 L
F
.6293 .01472 m
.6293 .02708 L
.6356 .02708 L
.6356 .01472 L
F
.6356 .01472 m
.6356 .02708 L
.64191 .02708 L
.64191 .01472 L
F
.64191 .01472 m
.64191 .02461 L
.64822 .02461 L
.64822 .01472 L
F
.64822 .01472 m
.64822 .05923 L
.65453 .05923 L
.65453 .01472 L
F
.65453 .01472 m
.65453 .08149 L
.66083 .08149 L
.66083 .01472 L
F
.66083 .01472 m
.66083 .02461 L
.66714 .02461 L
.66714 .01472 L
F
.66714 .01472 m
.66714 .02955 L
.67345 .02955 L
.67345 .01472 L
F
.67345 .01472 m
.67345 .01472 L
.67975 .01472 L
.67975 .01472 L
F
.67975 .01472 m
.67975 .01595 L
.68606 .01595 L
.68606 .01472 L
F
.68606 .01472 m
.68606 .02213 L
.69237 .02213 L
.69237 .01472 L
F
.69237 .01472 m
.69237 .03203 L
.69868 .03203 L
.69868 .01472 L
F
.69868 .01472 m
.69868 .0716 L
.70498 .0716 L
.70498 .01472 L
F
.70498 .01472 m
.70498 .09386 L
.71129 .09386 L
.71129 .01472 L
F
.71129 .01472 m
.71129 .02461 L
.7176 .02461 L
.7176 .01472 L
F
.7176 .01472 m
.7176 .03697 L
.7239 .03697 L
.7239 .01472 L
F
.7239 .01472 m
.7239 .04192 L
.73021 .04192 L
.73021 .01472 L
F
.73021 .01472 m
.73021 .05676 L
.73652 .05676 L
.73652 .01472 L
F
.73652 .01472 m
.73652 .02708 L
.74283 .02708 L
.74283 .01472 L
F
.74283 .01472 m
.74283 .01966 L
.74913 .01966 L
.74913 .01472 L
F
.74913 .01472 m
.74913 .02461 L
.75544 .02461 L
.75544 .01472 L
F
.75544 .01472 m
.75544 .06665 L
.76175 .06665 L
.76175 .01472 L
F
.76175 .01472 m
.76175 .02955 L
.76805 .02955 L
.76805 .01472 L
F
.76805 .01472 m
.76805 .03697 L
.77436 .03697 L
.77436 .01472 L
F
.77436 .01472 m
.77436 .03945 L
.78067 .03945 L
.78067 .01472 L
F
.78067 .01472 m
.78067 .01595 L
.78698 .01595 L
.78698 .01472 L
F
.78698 .01472 m
.78698 .01966 L
.79328 .01966 L
.79328 .01472 L
F
.79328 .01472 m
.79328 .01719 L
.79959 .01719 L
.79959 .01472 L
F
.79959 .01472 m
.79959 .01966 L
.8059 .01966 L
.8059 .01472 L
F
.8059 .01472 m
.8059 .02955 L
.8122 .02955 L
.8122 .01472 L
F
.8122 .01472 m
.8122 .03203 L
.81851 .03203 L
.81851 .01472 L
F
.81851 .01472 m
.81851 .01719 L
.82482 .01719 L
.82482 .01472 L
F
.82482 .01472 m
.82482 .07407 L
.83113 .07407 L
.83113 .01472 L
F
.83113 .01472 m
.83113 .05181 L
.83743 .05181 L
.83743 .01472 L
F
.83743 .01472 m
.83743 .12106 L
.84374 .12106 L
.84374 .01472 L
F
.84374 .01472 m
.84374 .07407 L
.85005 .07407 L
.85005 .01472 L
F
.85005 .01472 m
.85005 .01966 L
.85635 .01966 L
.85635 .01472 L
F
.85635 .01472 m
.85635 .02213 L
.86266 .02213 L
.86266 .01472 L
F
.86266 .01472 m
.86266 .10869 L
.86897 .10869 L
.86897 .01472 L
F
.86897 .01472 m
.86897 .06912 L
.87528 .06912 L
.87528 .01472 L
F
.87528 .01472 m
.87528 .0988 L
.88158 .0988 L
.88158 .01472 L
F
.88158 .01472 m
.88158 .04934 L
.88789 .04934 L
.88789 .01472 L
F
.88789 .01472 m
.88789 .03697 L
.8942 .03697 L
.8942 .01472 L
F
.8942 .01472 m
.8942 .05181 L
.9005 .05181 L
.9005 .01472 L
F
.9005 .01472 m
.9005 .08396 L
.90681 .08396 L
.90681 .01472 L
F
.90681 .01472 m
.90681 .02213 L
.91312 .02213 L
.91312 .01472 L
F
.91312 .01472 m
.91312 .02213 L
.91943 .02213 L
.91943 .01472 L
F
.91943 .01472 m
.91943 .05676 L
.92573 .05676 L
.92573 .01472 L
F
.92573 .01472 m
.92573 .03697 L
.93204 .03697 L
.93204 .01472 L
F
.93204 .01472 m
.93204 .03203 L
.93835 .03203 L
.93835 .01472 L
F
.93835 .01472 m
.93835 .03945 L
.94465 .03945 L
.94465 .01472 L
F
.94465 .01472 m
.94465 .05676 L
.95096 .05676 L
.95096 .01472 L
F
.95096 .01472 m
.95096 .15321 L
.95727 .15321 L
.95727 .01472 L
F
.95727 .01472 m
.95727 .06665 L
.96358 .06665 L
.96358 .01472 L
F
.96358 .01472 m
.96358 .12353 L
.96988 .12353 L
.96988 .01472 L
F
.96988 .01472 m
.96988 .01719 L
.97619 .01719 L
.97619 .01472 L
F
.02381 .01472 m
.02381 .04687 L
s
.03012 .01472 m
.03012 .04687 L
s
.02381 .04687 m
.03012 .04687 L
s
.03012 .01472 m
.03012 .03697 L
s
.03642 .01472 m
.03642 .03697 L
s
.03012 .03697 m
.03642 .03697 L
s
.03642 .01472 m
.03642 .02708 L
s
.04273 .01472 m
.04273 .02708 L
s
.03642 .02708 m
.04273 .02708 L
s
.04273 .01472 m
.04273 .04192 L
s
.04904 .01472 m
.04904 .04192 L
s
.04273 .04192 m
.04904 .04192 L
s
.04904 .01472 m
.04904 .07654 L
s
.05535 .01472 m
.05535 .07654 L
s
.04904 .07654 m
.05535 .07654 L
s
.05535 .01472 m
.05535 .07407 L
s
.06165 .01472 m
.06165 .07407 L
s
.05535 .07407 m
.06165 .07407 L
s
.06165 .01472 m
.06165 .05923 L
s
.06796 .01472 m
.06796 .05923 L
s
.06165 .05923 m
.06796 .05923 L
s
.06796 .01472 m
.06796 .02708 L
s
.07427 .01472 m
.07427 .02708 L
s
.06796 .02708 m
.07427 .02708 L
s
.07427 .01472 m
.07427 .04934 L
s
.08057 .01472 m
.08057 .04934 L
s
.07427 .04934 m
.08057 .04934 L
s
.08057 .01472 m
.08057 .01472 L
s
.08688 .01472 m
.08688 .01472 L
s
.08057 .01472 m
.08688 .01472 L
s
.08688 .01472 m
.08688 .02461 L
s
.09319 .01472 m
.09319 .02461 L
s
.08688 .02461 m
.09319 .02461 L
s
.09319 .01472 m
.09319 .02461 L
s
.0995 .01472 m
.0995 .02461 L
s
.09319 .02461 m
.0995 .02461 L
s
.0995 .01472 m
.0995 .08149 L
s
.1058 .01472 m
.1058 .08149 L
s
.0995 .08149 m
.1058 .08149 L
s
.1058 .01472 m
.1058 .15074 L
s
.11211 .01472 m
.11211 .15074 L
s
.1058 .15074 m
.11211 .15074 L
s
.11211 .01472 m
.11211 .05181 L
s
.11842 .01472 m
.11842 .05181 L
s
.11211 .05181 m
.11842 .05181 L
s
.11842 .01472 m
.11842 .02708 L
s
.12472 .01472 m
.12472 .02708 L
s
.11842 .02708 m
.12472 .02708 L
s
.12472 .01472 m
.12472 .01719 L
s
.13103 .01472 m
.13103 .01719 L
s
.12472 .01719 m
.13103 .01719 L
s
.13103 .01472 m
.13103 .04192 L
s
.13734 .01472 m
.13734 .04192 L
s
.13103 .04192 m
.13734 .04192 L
s
.13734 .01472 m
.13734 .12601 L
s
.14365 .01472 m
.14365 .12601 L
s
.13734 .12601 m
.14365 .12601 L
s
.14365 .01472 m
.14365 .18289 L
s
.14995 .01472 m
.14995 .18289 L
s
.14365 .18289 m
.14995 .18289 L
s
.14995 .01472 m
.14995 .01472 L
s
.15626 .01472 m
.15626 .01472 L
s
.14995 .01472 m
.15626 .01472 L
s
.15626 .01472 m
.15626 .02461 L
s
.16257 .01472 m
.16257 .02461 L
s
.15626 .02461 m
.16257 .02461 L
s
.16257 .01472 m
.16257 .02708 L
s
.16887 .01472 m
.16887 .02708 L
s
.16257 .02708 m
.16887 .02708 L
s
.16887 .01472 m
.16887 .01966 L
s
.17518 .01472 m
.17518 .01966 L
s
.16887 .01966 m
.17518 .01966 L
s
.17518 .01472 m
.17518 .01472 L
s
.18149 .01472 m
.18149 .01472 L
s
.17518 .01472 m
.18149 .01472 L
s
.18149 .01472 m
.18149 .05181 L
s
.1878 .01472 m
.1878 .05181 L
s
.18149 .05181 m
.1878 .05181 L
s
.1878 .01472 m
.1878 .02213 L
s
.1941 .01472 m
.1941 .02213 L
s
.1878 .02213 m
.1941 .02213 L
s
.1941 .01472 m
.1941 .03945 L
s
.20041 .01472 m
.20041 .03945 L
s
.1941 .03945 m
.20041 .03945 L
s
.20041 .01472 m
.20041 .03945 L
s
.20672 .01472 m
.20672 .03945 L
s
.20041 .03945 m
.20672 .03945 L
s
.20672 .01472 m
.20672 .02461 L
s
.21302 .01472 m
.21302 .02461 L
s
.20672 .02461 m
.21302 .02461 L
s
.21302 .01472 m
.21302 .01719 L
s
.21933 .01472 m
.21933 .01719 L
s
.21302 .01719 m
.21933 .01719 L
s
.21933 .01472 m
.21933 .02213 L
s
.22564 .01472 m
.22564 .02213 L
s
.21933 .02213 m
.22564 .02213 L
s
.22564 .01472 m
.22564 .02955 L
s
.23195 .01472 m
.23195 .02955 L
s
.22564 .02955 m
.23195 .02955 L
s
.23195 .01472 m
.23195 .03945 L
s
.23825 .01472 m
.23825 .03945 L
s
.23195 .03945 m
.23825 .03945 L
s
.23825 .01472 m
.23825 .03697 L
s
.24456 .01472 m
.24456 .03697 L
s
.23825 .03697 m
.24456 .03697 L
s
.24456 .01472 m
.24456 .09386 L
s
.25087 .01472 m
.25087 .09386 L
s
.24456 .09386 m
.25087 .09386 L
s
.25087 .01472 m
.25087 .0716 L
s
.25717 .01472 m
.25717 .0716 L
s
.25087 .0716 m
.25717 .0716 L
s
.25717 .01472 m
.25717 .01966 L
s
.26348 .01472 m
.26348 .01966 L
s
.25717 .01966 m
.26348 .01966 L
s
.26348 .01472 m
.26348 .03203 L
s
.26979 .01472 m
.26979 .03203 L
s
.26348 .03203 m
.26979 .03203 L
s
.26979 .01472 m
.26979 .04192 L
s
.2761 .01472 m
.2761 .04192 L
s
.26979 .04192 m
.2761 .04192 L
s
.2761 .01472 m
.2761 .05181 L
s
.2824 .01472 m
.2824 .05181 L
s
.2761 .05181 m
.2824 .05181 L
s
.2824 .01472 m
.2824 .02461 L
s
.28871 .01472 m
.28871 .02461 L
s
.2824 .02461 m
.28871 .02461 L
s
.28871 .01472 m
.28871 .04439 L
s
.29502 .01472 m
.29502 .04439 L
s
.28871 .04439 m
.29502 .04439 L
s
.29502 .01472 m
.29502 .01966 L
s
.30132 .01472 m
.30132 .01966 L
s
.29502 .01966 m
.30132 .01966 L
s
.30132 .01472 m
.30132 .01966 L
s
.30763 .01472 m
.30763 .01966 L
s
.30132 .01966 m
.30763 .01966 L
s
.30763 .01472 m
.30763 .03203 L
s
.31394 .01472 m
.31394 .03203 L
s
.30763 .03203 m
.31394 .03203 L
s
.31394 .01472 m
.31394 .05181 L
s
.32025 .01472 m
.32025 .05181 L
s
.31394 .05181 m
.32025 .05181 L
s
.32025 .01472 m
.32025 .02708 L
s
.32655 .01472 m
.32655 .02708 L
s
.32025 .02708 m
.32655 .02708 L
s
.32655 .01472 m
.32655 .01719 L
s
.33286 .01472 m
.33286 .01719 L
s
.32655 .01719 m
.33286 .01719 L
s
.33286 .01472 m
.33286 .01966 L
s
.33917 .01472 m
.33917 .01966 L
s
.33286 .01966 m
.33917 .01966 L
s
.33917 .01472 m
.33917 .04192 L
s
.34547 .01472 m
.34547 .04192 L
s
.33917 .04192 m
.34547 .04192 L
s
.34547 .01472 m
.34547 .02213 L
s
.35178 .01472 m
.35178 .02213 L
s
.34547 .02213 m
.35178 .02213 L
s
.35178 .01472 m
.35178 .01966 L
s
.35809 .01472 m
.35809 .01966 L
s
.35178 .01966 m
.35809 .01966 L
s
.35809 .01472 m
.35809 .11611 L
s
.3644 .01472 m
.3644 .11611 L
s
.35809 .11611 m
.3644 .11611 L
s
.3644 .01472 m
.3644 .08644 L
s
.3707 .01472 m
.3707 .08644 L
s
.3644 .08644 m
.3707 .08644 L
s
.3707 .01472 m
.3707 .11117 L
s
.37701 .01472 m
.37701 .11117 L
s
.3707 .11117 m
.37701 .11117 L
s
.37701 .01472 m
.37701 .12106 L
s
.38332 .01472 m
.38332 .12106 L
s
.37701 .12106 m
.38332 .12106 L
s
.38332 .01472 m
.38332 .05923 L
s
.38962 .01472 m
.38962 .05923 L
s
.38332 .05923 m
.38962 .05923 L
s
.38962 .01472 m
.38962 .05676 L
s
.39593 .01472 m
.39593 .05676 L
s
.38962 .05676 m
.39593 .05676 L
s
.39593 .01472 m
.39593 .04687 L
s
.40224 .01472 m
.40224 .04687 L
s
.39593 .04687 m
.40224 .04687 L
s
.40224 .01472 m
.40224 .0345 L
s
.40855 .01472 m
.40855 .0345 L
s
.40224 .0345 m
.40855 .0345 L
s
.40855 .01472 m
.40855 .02461 L
s
.41485 .01472 m
.41485 .02461 L
s
.40855 .02461 m
.41485 .02461 L
s
.41485 .01472 m
.41485 .01966 L
s
.42116 .01472 m
.42116 .01966 L
s
.41485 .01966 m
.42116 .01966 L
s
.42116 .01472 m
.42116 .03697 L
s
.42747 .01472 m
.42747 .03697 L
s
.42116 .03697 m
.42747 .03697 L
s
.42747 .01472 m
.42747 .01496 L
s
.43377 .01472 m
.43377 .01496 L
s
.42747 .01496 m
.43377 .01496 L
s
.43377 .01472 m
.43377 .02708 L
s
.44008 .01472 m
.44008 .02708 L
s
.43377 .02708 m
.44008 .02708 L
s
.44008 .01472 m
.44008 .03697 L
s
.44639 .01472 m
.44639 .03697 L
s
.44008 .03697 m
.44639 .03697 L
s
.44639 .01472 m
.44639 .03697 L
s
.4527 .01472 m
.4527 .03697 L
s
.44639 .03697 m
.4527 .03697 L
s
.4527 .01472 m
.4527 .02213 L
s
.459 .01472 m
.459 .02213 L
s
.4527 .02213 m
.459 .02213 L
s
.459 .01472 m
.459 .05923 L
s
.46531 .01472 m
.46531 .05923 L
s
.459 .05923 m
.46531 .05923 L
s
.46531 .01472 m
.46531 .10869 L
s
.47162 .01472 m
.47162 .10869 L
s
.46531 .10869 m
.47162 .10869 L
s
.47162 .01472 m
.47162 .06418 L
s
.47792 .01472 m
.47792 .06418 L
s
.47162 .06418 m
.47792 .06418 L
s
.47792 .01472 m
.47792 .05429 L
s
.48423 .01472 m
.48423 .05429 L
s
.47792 .05429 m
.48423 .05429 L
s
.48423 .01472 m
.48423 .07654 L
s
.49054 .01472 m
.49054 .07654 L
s
.48423 .07654 m
.49054 .07654 L
s
.49054 .01472 m
.49054 .02955 L
s
.49685 .01472 m
.49685 .02955 L
s
.49054 .02955 m
.49685 .02955 L
s
.49685 .01472 m
.49685 .01719 L
s
.50315 .01472 m
.50315 .01719 L
s
.49685 .01719 m
.50315 .01719 L
s
.50315 .01472 m
.50315 .03203 L
s
.50946 .01472 m
.50946 .03203 L
s
.50315 .03203 m
.50946 .03203 L
s
.50946 .01472 m
.50946 .0345 L
s
.51577 .01472 m
.51577 .0345 L
s
.50946 .0345 m
.51577 .0345 L
s
.51577 .01472 m
.51577 .03697 L
s
.52208 .01472 m
.52208 .03697 L
s
.51577 .03697 m
.52208 .03697 L
s
.52208 .01472 m
.52208 .05181 L
s
.52838 .01472 m
.52838 .05181 L
s
.52208 .05181 m
.52838 .05181 L
s
.52838 .01472 m
.52838 .01966 L
s
.53469 .01472 m
.53469 .01966 L
s
.52838 .01966 m
.53469 .01966 L
s
.53469 .01472 m
.53469 .06418 L
s
.541 .01472 m
.541 .06418 L
s
.53469 .06418 m
.541 .06418 L
s
.541 .01472 m
.541 .01578 L
s
.5473 .01472 m
.5473 .01578 L
s
.541 .01578 m
.5473 .01578 L
s
.5473 .01472 m
.5473 .06665 L
s
.55361 .01472 m
.55361 .06665 L
s
.5473 .06665 m
.55361 .06665 L
s
.55361 .01472 m
.55361 .01516 L
s
.55992 .01472 m
.55992 .01516 L
s
.55361 .01516 m
.55992 .01516 L
s
.55992 .01472 m
.55992 .01966 L
s
.56623 .01472 m
.56623 .01966 L
s
.55992 .01966 m
.56623 .01966 L
s
.56623 .01472 m
.56623 .03203 L
s
.57253 .01472 m
.57253 .03203 L
s
.56623 .03203 m
.57253 .03203 L
s
.57253 .01472 m
.57253 .03697 L
s
.57884 .01472 m
.57884 .03697 L
s
.57253 .03697 m
.57884 .03697 L
s
.57884 .01472 m
.57884 .04439 L
s
.58515 .01472 m
.58515 .04439 L
s
.57884 .04439 m
.58515 .04439 L
s
.58515 .01472 m
.58515 .03203 L
s
.59145 .01472 m
.59145 .03203 L
s
.58515 .03203 m
.59145 .03203 L
s
.59145 .01472 m
.59145 .01966 L
s
.59776 .01472 m
.59776 .01966 L
s
.59145 .01966 m
.59776 .01966 L
s
.59776 .01472 m
.59776 .01719 L
s
.60407 .01472 m
.60407 .01719 L
s
.59776 .01719 m
.60407 .01719 L
s
.60407 .01472 m
.60407 .02213 L
s
.61038 .01472 m
.61038 .02213 L
s
.60407 .02213 m
.61038 .02213 L
s
.61038 .01472 m
.61038 .03203 L
s
.61668 .01472 m
.61668 .03203 L
s
.61038 .03203 m
.61668 .03203 L
s
.61668 .01472 m
.61668 .01966 L
s
.62299 .01472 m
.62299 .01966 L
s
.61668 .01966 m
.62299 .01966 L
s
.62299 .01472 m
.62299 .03697 L
s
.6293 .01472 m
.6293 .03697 L
s
.62299 .03697 m
.6293 .03697 L
s
.6293 .01472 m
.6293 .02708 L
s
.6356 .01472 m
.6356 .02708 L
s
.6293 .02708 m
.6356 .02708 L
s
.6356 .01472 m
.6356 .02708 L
s
.64191 .01472 m
.64191 .02708 L
s
.6356 .02708 m
.64191 .02708 L
s
.64191 .01472 m
.64191 .02461 L
s
.64822 .01472 m
.64822 .02461 L
s
.64191 .02461 m
.64822 .02461 L
s
.64822 .01472 m
.64822 .05923 L
s
.65453 .01472 m
.65453 .05923 L
s
.64822 .05923 m
.65453 .05923 L
s
.65453 .01472 m
.65453 .08149 L
s
.66083 .01472 m
.66083 .08149 L
s
.65453 .08149 m
.66083 .08149 L
s
.66083 .01472 m
.66083 .02461 L
s
.66714 .01472 m
.66714 .02461 L
s
.66083 .02461 m
.66714 .02461 L
s
.66714 .01472 m
.66714 .02955 L
s
.67345 .01472 m
.67345 .02955 L
s
.66714 .02955 m
.67345 .02955 L
s
.67345 .01472 m
.67345 .01472 L
s
.67975 .01472 m
.67975 .01472 L
s
.67345 .01472 m
.67975 .01472 L
s
.67975 .01472 m
.67975 .01595 L
s
.68606 .01472 m
.68606 .01595 L
s
.67975 .01595 m
.68606 .01595 L
s
.68606 .01472 m
.68606 .02213 L
s
.69237 .01472 m
.69237 .02213 L
s
.68606 .02213 m
.69237 .02213 L
s
.69237 .01472 m
.69237 .03203 L
s
.69868 .01472 m
.69868 .03203 L
s
.69237 .03203 m
.69868 .03203 L
s
.69868 .01472 m
.69868 .0716 L
s
.70498 .01472 m
.70498 .0716 L
s
.69868 .0716 m
.70498 .0716 L
s
.70498 .01472 m
.70498 .09386 L
s
.71129 .01472 m
.71129 .09386 L
s
.70498 .09386 m
.71129 .09386 L
s
.71129 .01472 m
.71129 .02461 L
s
.7176 .01472 m
.7176 .02461 L
s
.71129 .02461 m
.7176 .02461 L
s
.7176 .01472 m
.7176 .03697 L
s
.7239 .01472 m
.7239 .03697 L
s
.7176 .03697 m
.7239 .03697 L
s
.7239 .01472 m
.7239 .04192 L
s
.73021 .01472 m
.73021 .04192 L
s
.7239 .04192 m
.73021 .04192 L
s
.73021 .01472 m
.73021 .05676 L
s
.73652 .01472 m
.73652 .05676 L
s
.73021 .05676 m
.73652 .05676 L
s
.73652 .01472 m
.73652 .02708 L
s
.74283 .01472 m
.74283 .02708 L
s
.73652 .02708 m
.74283 .02708 L
s
.74283 .01472 m
.74283 .01966 L
s
.74913 .01472 m
.74913 .01966 L
s
.74283 .01966 m
.74913 .01966 L
s
.74913 .01472 m
.74913 .02461 L
s
.75544 .01472 m
.75544 .02461 L
s
.74913 .02461 m
.75544 .02461 L
s
.75544 .01472 m
.75544 .06665 L
s
.76175 .01472 m
.76175 .06665 L
s
.75544 .06665 m
.76175 .06665 L
s
.76175 .01472 m
.76175 .02955 L
s
.76805 .01472 m
.76805 .02955 L
s
.76175 .02955 m
.76805 .02955 L
s
.76805 .01472 m
.76805 .03697 L
s
.77436 .01472 m
.77436 .03697 L
s
.76805 .03697 m
.77436 .03697 L
s
.77436 .01472 m
.77436 .03945 L
s
.78067 .01472 m
.78067 .03945 L
s
.77436 .03945 m
.78067 .03945 L
s
.78067 .01472 m
.78067 .01595 L
s
.78698 .01472 m
.78698 .01595 L
s
.78067 .01595 m
.78698 .01595 L
s
.78698 .01472 m
.78698 .01966 L
s
.79328 .01472 m
.79328 .01966 L
s
.78698 .01966 m
.79328 .01966 L
s
.79328 .01472 m
.79328 .01719 L
s
.79959 .01472 m
.79959 .01719 L
s
.79328 .01719 m
.79959 .01719 L
s
.79959 .01472 m
.79959 .01966 L
s
.8059 .01472 m
.8059 .01966 L
s
.79959 .01966 m
.8059 .01966 L
s
.8059 .01472 m
.8059 .02955 L
s
.8122 .01472 m
.8122 .02955 L
s
.8059 .02955 m
.8122 .02955 L
s
.8122 .01472 m
.8122 .03203 L
s
.81851 .01472 m
.81851 .03203 L
s
.8122 .03203 m
.81851 .03203 L
s
.81851 .01472 m
.81851 .01719 L
s
.82482 .01472 m
.82482 .01719 L
s
.81851 .01719 m
.82482 .01719 L
s
.82482 .01472 m
.82482 .07407 L
s
.83113 .01472 m
.83113 .07407 L
s
.82482 .07407 m
.83113 .07407 L
s
.83113 .01472 m
.83113 .05181 L
s
.83743 .01472 m
.83743 .05181 L
s
.83113 .05181 m
.83743 .05181 L
s
.83743 .01472 m
.83743 .12106 L
s
.84374 .01472 m
.84374 .12106 L
s
.83743 .12106 m
.84374 .12106 L
s
.84374 .01472 m
.84374 .07407 L
s
.85005 .01472 m
.85005 .07407 L
s
.84374 .07407 m
.85005 .07407 L
s
.85005 .01472 m
.85005 .01966 L
s
.85635 .01472 m
.85635 .01966 L
s
.85005 .01966 m
.85635 .01966 L
s
.85635 .01472 m
.85635 .02213 L
s
.86266 .01472 m
.86266 .02213 L
s
.85635 .02213 m
.86266 .02213 L
s
.86266 .01472 m
.86266 .10869 L
s
.86897 .01472 m
.86897 .10869 L
s
.86266 .10869 m
.86897 .10869 L
s
.86897 .01472 m
.86897 .06912 L
s
.87528 .01472 m
.87528 .06912 L
s
.86897 .06912 m
.87528 .06912 L
s
.87528 .01472 m
.87528 .0988 L
s
.88158 .01472 m
.88158 .0988 L
s
.87528 .0988 m
.88158 .0988 L
s
.88158 .01472 m
.88158 .04934 L
s
.88789 .01472 m
.88789 .04934 L
s
.88158 .04934 m
.88789 .04934 L
s
.88789 .01472 m
.88789 .03697 L
s
.8942 .01472 m
.8942 .03697 L
s
.88789 .03697 m
.8942 .03697 L
s
.8942 .01472 m
.8942 .05181 L
s
.9005 .01472 m
.9005 .05181 L
s
.8942 .05181 m
.9005 .05181 L
s
.9005 .01472 m
.9005 .08396 L
s
.90681 .01472 m
.90681 .08396 L
s
.9005 .08396 m
.90681 .08396 L
s
.90681 .01472 m
.90681 .02213 L
s
.91312 .01472 m
.91312 .02213 L
s
.90681 .02213 m
.91312 .02213 L
s
.91312 .01472 m
.91312 .02213 L
s
.91943 .01472 m
.91943 .02213 L
s
.91312 .02213 m
.91943 .02213 L
s
.91943 .01472 m
.91943 .05676 L
s
.92573 .01472 m
.92573 .05676 L
s
.91943 .05676 m
.92573 .05676 L
s
.92573 .01472 m
.92573 .03697 L
s
.93204 .01472 m
.93204 .03697 L
s
.92573 .03697 m
.93204 .03697 L
s
.93204 .01472 m
.93204 .03203 L
s
.93835 .01472 m
.93835 .03203 L
s
.93204 .03203 m
.93835 .03203 L
s
.93835 .01472 m
.93835 .03945 L
s
.94465 .01472 m
.94465 .03945 L
s
.93835 .03945 m
.94465 .03945 L
s
.94465 .01472 m
.94465 .05676 L
s
.95096 .01472 m
.95096 .05676 L
s
.94465 .05676 m
.95096 .05676 L
s
.95096 .01472 m
.95096 .15321 L
s
.95727 .01472 m
.95727 .15321 L
s
.95096 .15321 m
.95727 .15321 L
s
.95727 .01472 m
.95727 .06665 L
s
.96358 .01472 m
.96358 .06665 L
s
.95727 .06665 m
.96358 .06665 L
s
.96358 .01472 m
.96358 .12353 L
s
.96988 .01472 m
.96988 .12353 L
s
.96358 .12353 m
.96988 .12353 L
s
.96988 .01472 m
.96988 .01719 L
s
.97619 .01472 m
.97619 .01719 L
s
.96988 .01719 m
.97619 .01719 L
s
.97619 .01472 m
.97619 .01719 L
s
.02381 .01472 m
.97619 .01472 L
s
0 0 0 r
.31709 .53325 m
.71444 .53325 L
s
.31709 .482 m
.71444 .482 L
s
.31709 .45029 m
.71444 .45029 L
s
.31709 .42466 m
.71444 .42466 L
s
.31709 .39904 m
.71444 .39904 L
s
.31709 .31608 m
.71444 .31608 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{56, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo000FOol0
0`00Oomoo`0LOol30003Ool00`00Oomoo`0IOol30002Ool00`00Oomoo`0IOol20004Ool00`00Oomo
o`0IOol00`00Oomoo`02Ool00`00Oomoo`0EOol50002Ool00`00Oomoo`02Ool00`00Oomoo`0COol5
000017oo000000000goo00<007ooOol04goo1@000Woo0`000Woo00<007ooOol05Woo000EOol00`00
Ool0000MOol00`00Oomoo`02Ool00`00Ool0000KOol01P00Oomoo`00Ool001Yoo`03001oo`00009o
o`03001oo`0001Uoo`03001oo`00009oo`03001oo`0001Qoo`07001oogooOol007oo00000Woo00<0
07oo00005Woo00D007ooOomoo`0000Aoo`03001oo`0001Ioo`03001oogoo00=oo`06001oogoo001o
o`005goo000EOol00`00Ool0000NOol01`00Oomoogoo001oo`0001Uoo`@00004Ool007oo000JOol0
0`00Ool00002Ool00`00Ool0000IOol00`00Ool00002Ool00`00Ool0000HOol01`00Oomoogoo001o
o`00009oo`03001oo`0001Ioo`03001oogoo009oo`07001oogooOol007oo00005Woo00@007ooOomo
o`@00004Ool007oo000GOol001Eoo`03001oo`0001ioo`07001oogooOol007oo00006Goo00<007oo
00000Woo00<007oo00006Woo0P000goo00<007oo00006Woo00L007ooOomoo`00Ool0000HOol01`00
Oomoogoo001oo`00009oo`03001oo`0001Ioo`03001oogoo009oo`07001oogooOol007oo00005Woo
00L007ooOomoo`00Ool00002Ool00`00Ool0000GOol001Eoo`03001oo`0001eoo`03001oo`00009o
o`03001oo`0001Yoo`80009oo`03001oo`0001Yoo`03001oogoo009oo`03001oo`0001Uoo`03001o
o`00009oo`03001oo`0001Qoo`07001oogooOol007oo00000Woo00<007oo00005Woo00L007ooOomo
o`00Ool00002Ool00`00Ool0000FOol00`00Oomoo`02Ool20002Ool00`00Ool0000GOol001Ioo`03
001oogoo01eoo`03001oogoo009oo`03001oogoo01Yoo`05001oogooOol0000LOol20003Ool00`00
Oomoo`0IOol00`00Oomoo`02Ool00`00Oomoo`0FOol20004Ool00`00Oomoo`02Ool00`00Oomoo`0D
Ool20004Ool00`00Oomoo`02Ool00`00Oomoo`0DOol20005Ool01@00Oomoogoo000067oo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`004Gooo`003@000goo000AOol00`00Oomo
o`03Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool20003Ool0015oo`8000Aoo`03001oogoo01moo`03001oogoo01ioo`03
001oogoo01moo`03001oogoo01ioo`03001oogoo01moo`03001oogoo01moo`03001oogoo01ioo`03
001oogoo01Ioo`8000=oo`004Goo00<007ooOol09Goo00<03gooOol07Woo00<03gooOol07goo00<0
3gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol05goo00<0
07ooOol00Goo000AOol00`00Oomoo`04OoonEg`6Ool00`00Oomoo`01Ool0015oo`03001oogoo00Ao
oa1GO003OomGO5Ml00mGO003OomGO5Ml00AGO003OomGO5Ml00MGO003OomGO5Ml01]GO003OomGO5Ml
01QGO003OomGO5Ml01mGO003OomGO5Ml01eGO09ooaYGO003OomGO5Ml00MGO003OomGO5Ml02IGO0Mo
o`03001oogoo005oo`004Goo00<007ooOol017oo45Ml00=ooeMlEg`03eMl00=ooeMlEg`00UMl0goo
2EMl00=ooeMlEg`02EMl00=ooeMlEg`01eMl0Woo1UMl0goo15Ml00=ooeMlEg`03UMl00AooeMlEgao
oaYGO003OomGO5Ml00AGO09oo`QGO09ooaAGO09ooa1GO003OomGO5Ml00MGO0Ioo`AGO003OomGO5Ml
00IGO003OomGO5Ml01eGO0Moo`03001oogoo005oo`004Goo00<007ooOol017oo45Ml17oo3UMl0goo
0UMl0goo0UMl00=ooeMlEg`00UMl1Goo2EMl00=ooeMlEg`01eMl0Woo1UMl0goo0UMl0goo3UMl0goo
0UMl00=ooeMlEg`015Ml00=ooeMlEg`04EMl00=ooeMlEg`015Ml0Woo25Ml17oo2EMl00=ooeMlEg`0
0UMl00AooeMlEgaGO0Aoo`IGO003OomGO5Ml00EGO0=oo`MGO0Ioo`AGO003OomGO5Ml00IGO09oo`eG
O09oo`mGO0Moo`03001oogoo005oo`004Goo0P001Goo15Ml00=ooeMlEg`02EMl17oo1UMl0Woo1UMl
27oo0UMl00=ooeMlEg`00UMl1Goo2EMl00=ooeMlEg`01eMl0Woo1EMl17oo0UMl0goo3UMl0goo0UMl
0goo15Ml00=ooeMlEg`04EMl00=ooeMlEg`015Ml0Woo25Ml17oo1UMl17oo15Ml00AooeMlEgaGO0Ao
o`IGO003OomGO5Ml00AGO0Aoo`MGO0Ioo`AGO003OomGO5Ml00IGO09oo`eGO09oo`mGO0Ioo`8000=o
o`004Goo00<007ooOol017oo15Ml00=ooeMlEg`02EMl17oo1UMl0Woo1UMl27oo0UMl00=ooeMlEg`0
0UMl1Woo25Ml0Woo25Ml17oo0eMl17oo0UMl0goo3UMl0goo0UMl0goo15Ml00=ooeMlEg`01eMl17oo
1UMl00=ooeMlEg`015Ml17oo15Ml2Goo0eMl17oo15Ml2Woo15Ml00=ooeMlEg`015Ml17oo0UMl00=o
oeMlEg`00UMl2goo25Ml0Woo3EMl0Woo3eMl1goo00<007ooOol00Goo000AOol00`00Oomoo`04Ool4
Eg`00gooEgaGO009Eg`4Ool6Eg`2Ool6Eg`8Ool2Eg`00gooEgaGO002Eg`6Ool8Eg`2Ool8Eg`4Ool3
Eg`4Ool2Eg`3Ool=Eg`4Ool2Eg`3Ool4Eg`00gooEgaGO007Eg`6Ool4Eg`00gooEgaGO004Eg`4Ool4
Eg`9Ool3Eg`4Ool4Eg`:Ool4Eg`00gooEgaGO004Eg`4Ool2Eg`00gooEgaGO002Eg`;Ool8Eg`2Ool=
Eg`2Ool?Eg`7Ool00`00Oomoo`01Ool0015oo`03001oogoo00Aoo`9GO0=oo`]GO0Aoo`IGO09oo`IG
O0Qoo`9GO0moo`AGO09oo`QGO0Aoo`=GO0Aoo`9GO0=oo`eGO0ioo`UGO0Moo`=GO003OomGO5Ml00AG
O0Ioo`9GO11oo`AGO0Yoo`AGO09oo`EGO0Aoo`9GO0Aoo`0300moogoo00Uoo`QGO09oo`QGO003OomG
O5Ml009GO09oo`=GO0Aoo`QGO0Moo`03001oogoo005oo`004Goo00<007ooOol017oo0UMl17oo2UMl
17oo1UMl17oo15Ml27oo0UMl3goo15Ml0goo00<03eMlEg`015Ml17oo0eMl2Goo3EMl3Woo2EMl1goo
0eMl00=ooeMlEg`015Ml1Woo0UMl47oo15Ml2Woo15Ml17oo0eMl17oo0UMl17oo00<03gooOol02Goo
25Ml0Woo25Ml00=ooeMlEg`00UMl0Woo0eMl17oo25Ml1goo00<007ooOol00Goo000AOol00`00Oomo
o`0:Ool:Eg`4Ool6Eg`4Ool4Eg`8Ool2Eg`?Ool4Eg`3Ool0100?EgaGO5Ml1goo0eMl2Goo2eMl00<0
3gooOol03Goo2EMl1goo0eMl00=ooeMlEg`015Ml67oo15Ml2Woo15Ml17oo0eMl17oo0UMl17oo00<0
3gooOol02Goo25Ml0Woo25Ml00=ooeMlEg`00UMl0Woo0eMl17oo25Ml1goo00<007ooOol00Goo000A
Ool2000;Ool7Eg`7Ool6Eg`4Ool4Eg`8Ool2Eg`?Ool4Eg`3Ool0100?EgaGO5Ml1goo0eMl2Goo2eMl
00<03gooOol03Goo2EMl1goo0eMl00=ooeMlEg`015Ml67oo15Ml2Woo15Ml17oo0eMl17oo0UMl17oo
00<03gooOol02Goo25Ml0Woo1UMl0goo15Ml0Woo0eMl17oo25Ml1Woo0P000goo000AOol00`00Oomo
o`0:Ool7Eg`7Ool4Eg`6Ool4Eg`IOol4Eg`3Ool00`0?Oomoo`0DOol;Eg`00`0?Oomoo`0=Ool9Eg`8
Ool00`0?Oomoo`06Eg`HOol4Eg`:Ool4Eg`4Ool3Eg`4Ool2Eg`4Ool00`0?Oomoo`09Ool8Eg`2Ool6
Eg`4Ool3Eg`2Ool3Eg`4Ool8Eg`7Ool00`00Oomoo`01Ool0015oo`03001oogoo00Yoo`MGO0Moo`AG
O0Ioo`AGO1Uoo`AGO0=oo`0300moogoo01Aoo`UGO09oo`0300moogoo00eoo`UGO0Qoo`0300moogoo
00IGO1Qoo`AGO0Yoo`AGO0]oo`9GO0Aoo`0300moogoo00Uoo`QGO09oo`IGO0Aoo`=GO0]oo`IGO0Mo
o`03001oogoo005oo`004Goo00<007ooOol02Woo1EMl2Goo15Ml1Woo15Ml6Goo15Ml0goo00<03goo
Ool057oo25Ml0goo00<03gooOol03Woo25Ml27oo00<03gooOol01UMl6Goo00<03eMlEg`02Woo15Ml
2goo0UMl17oo00<03gooOol02Goo25Ml0Woo1UMl17oo0eMl2goo1UMl1goo00<007ooOol00Goo000A
Ool00`00Oomoo`0:Ool5Eg`9Ool4Eg`6Ool4Eg`IOol4Eg`3Ool00`0?Oomoo`0DOol8Eg`3Ool00`0?
Oomoo`0>Ool3Eg`2Ool3Eg`8Ool00`0?Oomoo`03Ool3Eg`IOol00`0?EgaGO00:Ool4Eg`;Ool2Eg`4
Ool00`0?Oomoo`09Ool8Eg`2Ool6Eg`4Ool3Eg`;Ool6Eg`7Ool00`00Oomoo`01Ool0015oo`03001o
ogoo00Yoo`EGO0Uoo`AGO0Ioo`AGO1Uoo`AGO0=oo`0300moogoo01Aoo`QGO0=oo`0300moogoo00io
o`=GO09oo`=GO0Qoo`0300moogoo01moo`0300mGO5Ml00Yoo`AGO15oo`0300moogoo00Uoo`QGO09o
o`=GO003OomGO5Ml00Aoo`=GO0]oo`9GO004OomGO5MlEg`7Ool00`00Oomoo`01Ool0015oo`8000]o
o`EGO0Uoo`AGO0Ioo`AGO1Uoo`9GO0Eoo`0300moogoo01Aoo`QGO0=oo`0300moogoo00ioo`=GO09o
o`=GO0Qoo`0300moogoo01moo`0300mGO5Ml00]oo`=GO15oo`0300moogoo00Uoo`QGO09oo`=GO003
OomGO5Ml00Aoo`=GO0]oo`9GO004OomGO5MlEg`6Ool20003Ool0015oo`03001oogoo01Qoo`AGO0Io
o`AGO1Uoo`9GO0Eoo`0300moogoo01Aoo`QGO0=oo`0300moogoo00ioo`=GO0eoo`0300moogoo01mo
o`0300mGO5Ml00]oo`=GO15oo`0300moogoo00aoo`=GO0Aoo`=GO003OomGO5Ml00Aoo`=GO0]oo`9G
O004OomGO5MlEg`7Ool00`00Oomoo`01Ool0015oo`03001oogoo01Qoo`AGO0Ioo`AGO1Uoo`9GO0Eo
o`0300moogoo01Aoo`QGO0=oo`0300moogoo00ioo`=GO0eoo`0300moogoo01moo`0300mGO5Ml00]o
o`=GO15oo`0300moogoo00aoo`=GO0Aoo`=GO003OomGO5Ml00Aoo`=GO0]oo`9GO004OomGO5MlEg`7
Ool00`00Oomoo`01Ool0015oo`03001oogoo01Yoo`9GO0Ioo`AGO1Uoo`9GO0Eoo`0300moogoo01Ao
o`QGO0=oo`0300moogoo00ioo`=GO0eoo`0300moogoo01moo`0300moogoo00]oo`=GO15oo`0300mo
ogoo00aoo`=GO0Aoo`=GO003OomGO5Ml00Eoo`0300moogoo00Yoo`9GO004OomGO5MlEg`7Ool00`00
Oomoo`01Ool000Yoo`8000Eoo`03001oogoo01Yoo`9GO0Ioo`AGO1Uoo`9GO0Eoo`0300moogoo01Ao
o`9GO003OomGO5Ml00=GO0=oo`0300moogoo00ioo`=GO0eoo`0300moogoo01moo`0300moogoo00]o
o`=GO15oo`0300moogoo00aoo`=GO0Aoo`=GO003OomGO5Ml00Eoo`0300moogoo00Yoo`9GO004OomG
O5MlEg`7Ool00`00Oomoo`01Ool000Yoo`03001oo`0000Aoo`03001oogoo01Yoo`9GO0Ioo`AGO1Uo
o`9GO0Eoo`0300moogoo01Aoo`9GO003OomGO5Ml00=GO0=oo`0300moogoo00ioo`=GO0eoo`0300mo
ogoo01moo`0300moogoo00]oo`=GO15oo`0300moogoo00aoo`=GO0Aoo`=GO003OomGO5Ml00Eoo`03
00moogoo00Yoo`9GO004OomGO5MlEg`7Ool00`00Oomoo`01Ool000Yoo`03001oo`0000Aoo`<001X0
3`9GO0H03`AGO3L03`9GO00300mGO5Ml00=GO1@03`=GO6003`=GO0@03`=GO00300mGO5Ml01803`9G
O00400mGO5MlEg`500l30003Ool000Yoo`8000Eoo`03001oogoo01Yoo`9GO0Ioo`AGO21oo`0300mo
ogoo01Aoo`9GO003OomGO5Ml00=GO0=oo`0300moogoo00ioo`=GO0eoo`0300moogoo01moo`0300mo
ogoo01moo`0300moogoo00aoo`=GO0Aoo`=GO0Qoo`0300moogoo00Yoo`9GO004OomGO5MlEg`7Ool0
0`00Oomoo`01Ool000Yoo`03001oogoo00Aoo`03001oogoo01Yoo`9GO0Ioo`AGO21oo`0300moogoo
01Aoo`9GO003OomGO5Ml00=GO0=oo`0300moogoo00ioo`=GO0eoo`0300moogoo01moo`0300moogoo
01moo`0300moogoo00aoo`=GO0Aoo`=GO0Qoo`0300moogoo00Yoo`9GO004OomGO5MlEg`7Ool00`00
Oomoo`01Ool000]oo`8000Aoo`03001oogoo01Yoo`9GO0Ioo`AGO21oo`0300moogoo01Aoo`9GO003
OomGO5Ml00=GO0=oo`0300moogoo00ioo`=GO0eoo`0300moogoo01moo`0300moogoo01moo`0300mo
ogoo00aoo`=GO0Aoo`=GO0Qoo`0300moogoo00Yoo`9GO004OomGO5MlEg`7Ool00`00Oomoo`01Ool0
015oo`03001oogoo01Yoo`9GO0Ioo`AGO21oo`0300moogoo01Aoo`9GO0=oo`=GO0=oo`0300moogoo
01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo00aoo`=GO0moo`0300moogoo00Yoo`9G
O004OomGO5MlEg`7Ool00`00Oomoo`01Ool0015oo`03001oogoo01Yoo`9GO0Ioo`AGO21oo`0300mo
ogoo01Aoo`9GO0=oo`=GO0=oo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300mo
ogoo00aoo`=GO0moo`0300moogoo00Yoo`9GO004OomGO5MlEg`7Ool00`00Oomoo`01Ool0015oo`80
01]oo`9GO0Ioo`AGO21oo`0300moogoo01Uoo`=GO0=oo`0300moogoo01ioo`0300moogoo01moo`03
00moogoo01moo`0300moogoo00aoo`=GO0moo`0300moogoo00Yoo`9GO004OomGO5MlEg`6Ool20003
Ool0015oo`03001oogoo01Yoo`9GO0Ioo`AGO21oo`0300moogoo01moo`0300moogoo01ioo`0300mo
ogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo00Yoo`9GO004OomGO5MlEg`7Ool0
0`00Oomoo`01Ool0015oo`03001oogoo01Yoo`9GO0Qoo`9GO21oo`0300moogoo01moo`0300moogoo
01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo00Yoo`9GO0]oo`03
001oogoo005oo`004Goo00<007ooOol06Woo0UMl27oo0UMl87oo00<03gooOol07goo00<03gooOol0
7Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol02Woo0UMl2goo00<0
07ooOol00Goo000AOol00`00Oomoo`0JOol2Eg`8Ool2Eg`POol00`0?Oomoo`0OOol00`0?Oomoo`0N
Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0:Ool2Eg`;Ool00`00
Oomoo`01Ool0015oo`03001oogoo01Yoo`9GO0Qoo`9GO21oo`0300moogoo01moo`0300moogoo01io
o`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo00Yoo`9GO0]oo`03001o
ogoo005oo`004Goo0P006goo0UMl27oo0UMl87oo00<03gooOol07goo00<03gooOol07Woo00<03goo
Ool07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol02Woo0UMl2Woo0P000goo000AOol0
0`00Oomoo`0JOol2Eg`8Ool2Eg`POol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol0
0`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0:Ool2Eg`;Ool00`00Oomoo`01Ool0015oo`03
001oogoo01Yoo`9GO0Qoo`9GO21oo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01moo`03
00moogoo01moo`0300moogoo01ioo`0300moogoo00Yoo`9GO0]oo`03001oogoo005oo`004Goo00<0
07ooOol097oo0UMl87oo00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol0
7goo00<03gooOol07Woo00<03gooOol02Woo0UMl2goo00<007ooOol00Goo000AOol00`00Oomoo`0T
Ool2Eg`POol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?
Oomoo`0NOol00`0?Oomoo`0GOol00`00Oomoo`01Ool0015oo`03001oogoo02Aoo`9GO21oo`0300mo
ogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300mo
ogoo01Moo`03001oogoo005oo`004Goo0P009Goo0UMl87oo00<03gooOol07goo00<03gooOol07Woo
00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol05Woo0P000goo000AOol0
0`00Oomoo`0TOol2Eg`POol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomo
o`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0GOol00`00Oomoo`01Ool0015oo`03001oogoo02Aoo`9G
O21oo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo
01ioo`0300moogoo01Moo`03001oogoo005oo`004Goo00<007ooOol097oo0UMl87oo00<03gooOol0
7goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol0
5goo00<007ooOol00Goo000AOol00`00Oomoo`0TOol2Eg`POol00`0?Oomoo`0OOol00`0?Oomoo`0N
Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0GOol00`00Oomoo`01
Ool0015oo`03001oogoo00]oo`03HaQoogoo01Ioo`9GO21oo`0300moogoo01moo`0300moogoo01io
o`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01Moo`03001oogoo005o
o`004Goo0P0037oo00=S67ooOol05goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07Woo
00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol05Woo0P000goo000AOol0
0`00Oomoo`0;Ool00f<HOomoo`0GOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol0
0`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0GOol00`00Oomoo`01Ool0
015oo`03001oogoo00Eoo`9S6007OomS67ooOomS67ooHaP05goo00<03gooOol07Woo00<03gooOol0
7goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol0
5goo00<007ooOol00Goo000AOol00`00Oomoo`05Ool2HaP01gooHaQoogooHaQoof<H01Moo`0300mo
ogoo01ioo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300mo
ogoo01ioo`0300moogoo01Moo`03001oogoo005oo`002goo00<007ooOol00goo00<007ooOol01Goo
0V<H00Moof<HOomoof<HOomS600GOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol0
0`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0GOol00`00Oomoo`01Ool0
00]oo`03001oogoo00=oo`03001oogoo00Eoo`9S6007OomS67ooOomS67ooHaP05goo00<03gooOol0
7Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol0
7Woo00<03gooOol05goo00<007ooOol00Goo000;Ool00`00Oomoo`03Ool3000500l4HaP00`0?HaQS
6005HaP00`0?HaP03`3b00l30003Ool000aoo`03001oogoo009oo`03001oogoo00Eoo`9S6003OomS
67oo009S6003OomS67oo009S6003OomS67oo015oo`0300moogoo01ioo`0300moogoo01moo`0300mo
ogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01Moo`03001o
ogoo005oo`002Woo00<007oo000017oo00<007ooOol01Goo0V<H00=oof<HOol00V<H00=oof<HOol0
0V<H00=oof<HOol04Goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol0
7goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol05goo00<007ooOol00Goo000:Ool30004
Ool00`00Oomoo`05Ool2HaP00gooHaQoo`02HaP00gooHaQoo`02HaP00gooHaQoo`0AOol00`0?Oomo
o`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomo
o`0NOol00`0?Oomoo`0GOol00`00Oomoo`01Ool0015oo`03001oogoo00Aoo`QS6003OomS67oo009S
6003OomS66<H009S6003OomS67oo00aoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01io
o`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01Moo`03001oogoo005o
o`004Goo00<007ooOol01Goo0V<H0goo0V<H0goo0V<H00=oof<HOol00V<H00=oof<HOol037oo00<0
3gooOol07Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<0
3gooOol07Woo00<03gooOol05goo00<007ooOol00Goo000AOol20006Ool2HaP3Ool2HaP2Ool3HaP0
0gooHaQS6002HaP00gooHaQoo`0<Ool00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol0
0`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0FOol20003Ool0015oo`03
001oogoo00Eoo`9S60=oo`9S60=oo`9S6003OomS67oo009S6003OomS67oo00aoo`0300moogoo01io
o`0300moogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01io
o`0300moogoo01Moo`03001oogoo005oo`004Goo00<007ooOol01Goo0V<H0goo0V<H0goo16<H00=o
of<HHaP00V<H00=oof<HOol02Woo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07Woo00<0
3gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol05goo00<007ooOol00Goo000A
Ool00`00Oomoo`05Ool2HaP8Ool2HaP00gooHaQoo`02HaP017ooHaQS66<H2goo00<03gooOol07Woo
00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo
00<03gooOol05goo00<007ooOol00Goo000AOol00`00Oomoo`05Ool2HaP8Ool2HaP00gooHaQoo`02
HaP017ooHaQoof<H2goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol0
7goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol05goo00<007ooOol00Goo000AOol00`00
Oomoo`05Ool2HaP8Ool2HaP00gooHaQoo`02HaP017ooHaQS66<H2goo00<03gooOol07Woo00<03goo
Ool07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03goo
Ool05goo00<007ooOol00Goo000AOol2000AOol01F<HOomoogooHaP00Woo00=S67ooHaP02goo00<0
3gooOol07Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<0
3gooOol07Woo00<03gooOol05Woo0P000goo000AOol00`00Oomoo`0@Ool01F<HOomoogooHaP00Woo
00=S67ooHaP02goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo
00<03gooOol07goo00<03gooOol07Woo00<03gooOol05goo00<007ooOol00Goo000AOol00`00Oomo
o`0@Ool01F<HOomoogooHaP00Woo00=S67ooHaP02goo00<03gooOol07Woo00<03gooOol07goo00<0
3gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol05goo00<0
07ooOol00Goo000AOol00`00Oomoo`0@Ool01F<HOomoogooHaP00Woo00AS67ooHaQS60Yoo`0300mo
ogoo01ioo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300mo
ogoo01ioo`0300moogoo01Moo`03001oogoo005oo`004Goo00<007ooOol06Woo00=S67ooOol027oo
00<03gooOol07Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo
00<03gooOol07Woo00<03gooOol05goo00<007ooOol00Goo000AOol00`00Oomoo`0JOol00f<HOomo
o`08Ool00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomo
o`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0GOol00`00Oomoo`01Ool0015oo`8001]oo`03HaQoogoo
00Qoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo
01moo`0300moogoo01ioo`0300moogoo01Ioo`8000=oo`004Goo00<007ooOol06Woo00=S67ooHaP0
27oo00<03gooOol05Woo00=S67ooOol01Goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol0
7goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol05goo00<007ooOol00Goo000AOol00`00
Oomoo`0JOol00f<HOomS6008Ool00`0?Oomoo`0FOol00f<HOomoo`05Ool00`0?Oomoo`0OOol00`0?
Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0GOol00`00
Oomoo`01Ool0015oo`03001oogoo01Yoo`03HaQoof<H00Qoo`0300moogoo01Ioo`03HaQoogoo00Eo
o`0300moogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01io
o`0300moogoo01Moo`03001oogoo005oo`004Goo00<007ooOol06Woo0f<H00=oof<HHaP01Goo00<0
3gooOol05Woo00=S67ooOol01Goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo00<0
3gooOol07goo00<03gooOol07Woo00<03gooOol05goo00<007ooOol00Goo000AOol00`00Oomoo`0J
Ool016<HOomS67oo0V<H1Goo00<03gooOol05Woo00=S67ooOol01Goo00<03gooOol07goo00<03goo
Ool07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol05goo00<007oo
Ool00Goo000AOol2000KOol016<HOomS67oo0V<H1Goo00<03gooOol05Goo0V<H1goo00<03gooOol0
7goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol0
5Woo0P000goo000AOol00`00Oomoo`0JOol016<HOomS67oo0V<H1Goo00<03gooOol05Woo00=S67oo
Ool01Goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03goo
Ool07Woo00<03gooOol05goo00<007ooOol00Goo000AOol00`00Oomoo`0JOol00f<HOomS6003HaP0
1WooHaQoof<HOol03aAoo`04HaQoof<HOol2HaP6Ool00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?
Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0GOol00`00Oomoo`01Ool0015o
o`03001oogoo01Yoo`04HaQoof<HOol2HaP01WooHaQoof<HOol03aAoo`04HaQoof<HOol2HaP6Ool0
0`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol0
0`0?Oomoo`0GOol00`00Oomoo`01Ool000]oo`03001oogoo00=oo`03001oogoo01Yoo`03HaQoof<H
00ES6004OomS67oo00lDOol016<HOomS67oo0V<H1Woo00<03gooOol02GooJ`0047oo00<03gooOol0
7Woo00<03gooOol05goo00<007ooOol00Goo000:Ool00`00Ool00004Ool00`00Oomoo`0JOol016<H
OomS67oo0V<H00Ioof<HOomS67oo00lDOol016<HOomS67oo0V<H1Woo00<03gooOol02goo0V<H00=o
of<HOol03goo00@03gooOomS61eoo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`03
00moogoo01Moo`03001oogoo005oo`002Woo00<007oo000017oo0`006P0?00AS600?HaP03`9S6005
00mS66<HHaP03`03HaP300l3HaP<00l016<H00mS600?0f<H1`0?0V<H00D03f<H00mS600?009S6003
00mS600?009S600400mS600?HaPA00l00f<H00mS602H00l30003Ool000]oo`03001oogoo00=oo`03
001oogoo01aoo`09HaQoof<HHaQoof<HOomS67oo009S60Aoo`03HaQoof<H00aoo`03HaQoof<H009o
o`03HaQoogoo00Aoo`0900moof<HHaQoof<HOomS67oo009S6003OomS67oo00AS6003OomS67oo00eo
o`0300moogoo00=S61]oo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo
01Moo`03001oogoo005oo`002Woo00<007oo000017oo00<007ooOol077oo00US67ooHaQS67ooHaQo
of<HOol00V<H17oo00=S67ooHaP037oo16<H00=oof<HOol01Goo00T03gooHaQS67ooHaQoof<HOol0
0V<H00=oof<HHaP00V<H00Aoof<HOomS60ioo`0300moogoo00=S61]oo`0300moogoo01moo`0300mo
ogoo01moo`0300moogoo01ioo`0300moogoo01Moo`03001oogoo005oo`002goo00<007ooOol00goo
00<007ooOol077oo00US67ooHaQS67ooHaQoof<HOol00V<H17oo00=S67ooHaP037oo00=S67ooHaP0
0Woo00=S67ooOol017oo00T03gooHaQS67ooHaQoof<HOol00V<H00=oof<HOol00V<H00Aoof<HHaQS
60ioo`0600moogooHaQoof<H6goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<0
3gooOol05goo00<007ooOol00Goo000AOol00`00Oomoo`0LOol01F<HOomS66<HOol00f<H00Ioof<H
HaQoof<HOol2HaP00gooHaQoo`02HaP00gooHaQoo`02HaP00gooHaQoo`02HaP01GooHaQoogooHaP0
1Woo00US67ooHaQS67ooHaQoof<HOol016<H00Ioof<HHaQoof<HOol2HaP017ooHaQoof<H2Goo00D0
3f<HOomS67oo009S61Yoo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo
01Moo`03001oogoo005oo`004Goo00<007ooOol08goo00MS67ooHaQS67ooHaQoo`02HaP00gooHaQo
o`02HaP00gooHaQoo`02HaP00gooHaQoo`02HaP00gooHaQoo`08Ool02F<HOomS66<HOomS67ooHaQo
o`02HaP017ooHaQoof<H17oo0V<H00Aoof<HOomS60Uoo`0300mS67oo00=oo`03HaQoogoo01Qoo`03
00moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01Moo`03001oogoo005oo`00
4Goo0P0097oo00MS67ooHaQS67ooHaQoo`04HaP01WooHaQS67ooHaQoo`MS6003OomS67oo00Qoo`03
HaQoof<H00QS6004OomS67ooHaP4Ool7HaP8Ool00`0?HaQS6003Ool3HaPHOol00`0?Oomoo`0OOol0
0`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0FOol20003Ool0015oo`03001oogoo02=oo`AS
6003OomS66<H009S6003OomS66<H00MS6003OomS67oo009S6003OomS67oo00=oo`05HaQoof<HHaQo
o`04HaP01GooHaQoof<HOol00V<H00=oof<HOol01Woo00AS67ooHaQoo`9S60Qoo`9S60Aoo`03HaQo
of<H00Aoo`03HaQoof<H015oo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300mo
ogoo01Moo`03001oogoo005oo`004Goo00<007ooOol08goo00MS67ooHaQS67ooHaQoo`02HaP00goo
HaQoo`02HaP017ooHaQoof<H37oo00MS67ooHaQS67ooHaQoo`02HaP01WooHaQoof<HOomS60Yoo`03
HaQoogoo009oo`03HaQoogoo00Ioo`9S60Ioo`9S60=oo`03HaQoof<H015oo`0300moogoo01moo`03
00moogoo01moo`0300moogoo01ioo`0300moogoo01Moo`03001oogoo005oo`004Goo00<007ooOol0
8goo00=S67ooHaP00f<H00Ioof<HHaQoof<HOol2HaP017ooHaQoof<H37oo00ES67ooHaQS67oo00AS
6006OomS67ooHaQoof<H2Woo00=S67ooOol00Woo0V<H1Goo16<H1Woo00US67ooHaQS67ooHaQoof<H
Ool00V<H3Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol05goo00<0
07ooOol00Goo000AOol00`00Oomoo`0SOol01f<HOomS66<HOomS67oo009S6003OomS67oo009S6004
OomS67ooHaP<Ool01f<HOomS66<HOomS67oo009S6006OomS67ooHaQoof<H3goo00=S67ooOol017oo
00=S67ooHaP01goo00ES67ooHaQS67oo00=S6003OomS66<H00ioo`0300moogoo01moo`0300moogoo
01moo`0300moogoo01ioo`0300moogoo01Moo`03001oogoo005oo`004Goo00<007ooOol08goo00MS
67ooHaQS67ooHaQoo`02HaP00gooHaQoo`02HaP017ooHaQoof<H37oo00MS67ooHaQS67ooHaQoo`02
HaP01WooHaQoof<HOomS60moo`04HaQoof<HOol2HaP017ooHaQS66<H1goo1V<H00=oof<HOol00V<H
00=oof<HOol02goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol05goo
00<007ooOol00Goo000AOol2000VOol2HaP00gooHaQoo`0GOol026<HOomS66<HOomS67ooHaPFOol0
0f<HOomS6003HaP017ooHaQoo`0?2Goo0V<H00=oof<HOol01V<H37oo00<03gooOol07goo00<03goo
Ool07goo00<03gooOol07Woo00<03gooOol05Woo0P000goo000AOol00`00Oomoo`0UOol2HaP00goo
HaQoo`0GOol6HaP00gooHaQoo`0EOol016<HOomS67oo16<H00=oo`0?Ool027oo0V<H00Eoof<HOomS
67oo009S6004OomS67ooHaP:Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?
Oomoo`0GOol00`00Oomoo`01Ool0015oo`03001oogoo02Eoo`9S6003OomS67oo01Moo`08HaQoof<H
HaQoof<HOomS61Uoo`=S60=oo`0300moogoo00ioo`AS6003OomS67oo00Uoo`0300moogoo01moo`03
00moogoo01moo`0300moogoo01ioo`0300moogoo01Moo`03001oogoo005oo`004Goo00<007ooOol0
9Goo0V<H00=oof<HOol05goo00QS67ooHaQS67ooHaQoof<H6Woo0V<H0goo00<03gooOol03Woo0V<H
00Aoof<HOomS60Yoo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01Mo
o`03001oogoo005oo`004Goo00<007ooOol09Goo00<03gooOol06Goo00IS67ooHaQS67oo00lLOol0
0f<HOomoo`02Ool00`0?Oomoo`0AOol3HaP:Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomo
o`0NOol00`0?Oomoo`0GOol00`00Oomoo`01Ool0015oo`03001oogoo02Eoo`0300moogoo01Uoo`06
HaQoof<HHaQoo`0?77oo00=S67ooOol00Woo00<03gooOol04Goo00=S67ooHaP02Woo00<03gooOol0
7goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol05goo00<007ooOol00Goo000AOol2000V
Ool00`0?Oomoo`0IOol01V<HOomS66<HOol03b5oo`0300moogoo01=oo`03HaQoogoo00Qoo`0300mo
ogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01Ioo`8000=oo`004Goo00<007oo
Ool09Goo00<03gooOol06Goo00IS67ooHaQS67oo00lQOol00`0?Oomoo`0COol00f<HOomoo`08Ool0
0`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0GOol00`00Oomoo`01Ool0
015oo`03001oogoo02Eoo`0300moogoo01ioo`0300moogoo00Uoof/0011oo`0300moogoo01ioo`03
00moogoo01Moo`03001oogoo005oo`004Goo00<007ooOol09Goo00<03gooOol07Woo00<03gooOol0
7goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol0
5goo00<007ooOol00Goo000AOol00`00Oomoo`0UOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?
Oomoo`0FOol00f<HOomoo`05Ool016<HOomS67oo0V<H00Aoof<HOomS61Qoo`0300moogoo01moo`03
00moogoo01ioo`0300moogoo01Moo`03001oogoo005oo`004Goo00<007ooOol09Goo00<03gooOol0
7Woo00<03gooOol07goo00<03gooOol05Woo00=S67ooOol01Goo00AS67ooHaQoo`9S6004OomS67oo
HaPHOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0GOol00`00Oomoo`01Ool0015oo`80
02Ioo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01Ioo`03HaQoogoo00Eoo`04HaQoof<H
Ool2HaP017ooHaQoof<H67oo00<03gooOol07goo00<03gooOol07Woo00<03gooOol05Woo0P000goo
000AOol00`00Oomoo`0UOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0FOol00f<HOomo
o`05Ool016<HOomS67oo0V<H00Aoof<HOomS61Qoo`0300moogoo01moo`0300moogoo01ioo`0300mo
ogoo01Moo`03001oogoo005oo`004Goo00<007ooOol09Goo00<03gooOol07Woo00<03gooOol07goo
00<03gooOol05Woo00IS67ooHaQS67ooHaP2Ool016<HOomS67oo0V<H00Aoof<HOomS61Qoo`0300mo
ogoo01=oo`9S60Yoo`0300moogoo01ioo`0300moogoo01Moo`03001oogoo005oo`004Goo00<007oo
Ool09Goo00<03gooOol07Woo00<03gooOol02GooJ`0017oo0V<H2Woo00<03gooOol07Woo00<03goo
Ool05goo00<007ooOol00Goo000:Ool20005Ool00`00Oomoo`0UOol00`0?Oomoo`0NOol00`0?Oomo
o`0OOol00`0?Oomoo`0EOol2HaP01GooHaQS67ooHaP00Woo2V<H67oo00<03gooOol04goo0V<H2Woo
00<03gooOol07Woo00<03gooOol05goo00<007ooOol00Goo000<Ool00`00Oomoo`02Ool00`00Oomo
o`0UOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0FOol01V<HOomS66<HOomS609oo`04
HaQoof<HOol2HaP017ooHaQoof<H67oo00<03gooOol04goo0V<H2Woo00<03gooOol07Woo00<03goo
Ool05goo00<007ooOol00Goo000;Ool20004Ool3001o00l016<H00mS600?0V<H00<03f<H00l00V<H
00<03f<H00l00V<H00<03f<H00l00V<H00P03f<H00l03f<H00mS600?0V<H00@03f<H00mS61l03`9S
600300mS600?009S600600mS600?HaP03f<H1@0?00AS600?HaP03`9S60@03`03HaP03`0?02H03`<0
00=oo`002Woo00<007oo000017oo00<007ooOol09Goo00<03gooOol07Woo00<03gooOol07goo00<0
3gooOol057oo00AS67ooHaQoo`9S6003OomS67oo009S6003OomS67oo009S6003OomS67oo009S6008
OomS67ooOomS67ooHaQoo`9S6004OomS67ooHaP9Ool00`0?Oomoo`0COol2HaP00gooHaQoo`02HaP0
1WooHaQoof<HOomS60Eoo`04HaQoof<HOol2HaP4Ool00f<HOomoo`0>Ool00`0?Oomoo`0GOol00`00
Oomoo`01Ool000Yoo`03001oo`0000Aoo`03001oogoo02Eoo`0300moogoo01ioo`0300moogoo01mo
o`0300moogoo01Aoo`03HaQoof<H00ES6006OomS66<HOomS67oo0V<H00=oof<HOol00V<H00Qoof<H
Oomoof<HOomS67oo0V<H00Aoof<HOomS60Uoo`0300moogoo019oo`QS6006OomS67ooHaQoof<H1Goo
00AS67ooHaQoo`9S60Aoo`03HaQoogoo00ioo`0300moogoo01Moo`03001oogoo005oo`002goo0P00
17oo00<007ooOol09Goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol057oo00AS67ooHaQo
o`9S6003OomS67oo009S6003OomS67oo009S6003OomS67oo009S6008OomS67ooOomS67ooHaQoo`9S
6004OomS67ooHaP9Ool00`0?Oomoo`0COol2HaP00gooHaQoo`02HaP01WooHaQoof<HOomS60Eoo`04
HaQoof<HOol2HaP4Ool00f<HOomoo`0>Ool00`0?Oomoo`0GOol00`00Oomoo`01Ool0015oo`03001o
ogoo02Eoo`0300moogoo01ioo`0300moogoo00Uoof/000Aoo`9S6003OomS67oo009S6005OomS67oo
HaQoo`02HaP00gooHaQoo`02HaP00gooHaQoo`02HaP00gooHaQoo`02HaP00gooHaQoo`02HaP;Ool0
0`0?Oomoo`0GOol00`00Oomoo`01Ool0015oo`03001oogoo02Eoo`0300moogoo01ioo`0300moogoo
01moo`0300moogoo01Aoo`04HaQoogooOol2HaP01GooHaQoof<H00l02Goo00=S67ooHaP00f<H00=o
of<HHaP01V<H00Eoof<HHaQoof<H00Aoo`0300moogoo01=oo`9S6004OomS66<HOol8HaP00gooHaQo
o`09HaP00gooHaQS6002HaP00gooHaQS600;Ool00`0?Oomoo`0GOol00`00Oomoo`01Ool0015oo`80
02Ioo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01Aoo`04HaQoogooOol2HaP01GooHaQo
of<H00l02Goo00AS67ooHaQoo`9S6003OomS67oo009S6005OomS67ooHaQoo`02HaP00gooHaQoo`03
Ool00`0?Oomoo`0COol2HaP02WooHaQoogooHaQoof<HOomS67oo0V<H00=oof<HOol00V<H00=oof<H
Ool00V<H00=oof<HOol00V<H00=oof<HOol00V<H2goo00<03gooOol05Woo0P000goo000AOol00`00
Oomoo`0UOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0DOol016<HOomoogoo0V<H00Eo
of<HOomS600?00Uoo`03HaQoof<H00=S6003OomS67oo009S6005OomS67ooHaQoo`04HaP01GooHaQS
67oo00l05Goo0V<H00Yoof<HOomoof<HOomS67ooHaQoo`MS6003OomS67oo009S6003OomS67oo009S
6003OomS67oo009S60]oo`0300moogoo01Moo`03001oogoo005oo`004Goo00<007ooOol09Goo00<0
3gooOol07Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol02Goo00=S67ooHaP00Woo00AS
67ooOomS60=oo`07HaQoof<HHaQoof<HOol00V<H00=oo`0?Ool05goo00US67ooOomS67ooHaQoof<H
Ool00V<H00=oof<HOol00V<H00=oof<HOol00V<H00=oof<HOol00V<H00=oof<HOol00V<H2goo00<0
3gooOol05goo00<007ooOol00Goo000AOol00`00Oomoo`0UOol00`0?Oomoo`0NOol00`0?Oomoo`0O
Ool00`0?Oomoo`0NOol00`0?Oomoo`09Ool00f<HOomS6002Ool016<HOomoof<H0goo2F<H00=oo`0?
Ool05goo00US67ooOomS67ooHaQoof<HOol00V<H00=oof<HOol00V<H00=oof<HOol03F<H2Woo00<0
3gooOol05goo00<007ooOol00Goo000AOol00`00Oomoo`0UOol00`0?Oomoo`0NOol00`0?Oomoo`0O
Ool00`0?Oomoo`0NOol00`0?Oomoo`09Ool00f<HOomS6002Ool016<HOomoof<H0goo00MS67ooHaQS
67ooHaQoo`02HaP00goo00moo`0GOol02F<HOomoof<HOomS67ooHaQoo`02HaP00gooHaQoo`02HaP0
0gooHaQoo`02HaP00gooHaQoo`02HaP00gooHaQoo`02HaP;Ool00`0?Oomoo`0GOol00`00Oomoo`01
Ool0015oo`03001oogoo02Eoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01ioo`0300mo
ogoo00Uoo`03HaQoof<H009oo`04HaQoogooHaP3Ool01f<HOomS66<HOomS67oo009S6003Ool03goo
011oo`03HaQoof<H00Aoo`09HaQoogooHaQoof<HOomS67oo009S6003OomS67oo009S6003OomS67oo
009S6003OomS67oo009S6003OomS67oo009S6003OomS67oo00Qoo`0300moogoo01Moo`03001oogoo
005oo`004Goo0P009Woo00<03gooOol07Woo00<03gooOol02GooJ`0000=S67ooHaP03Goo00<03goo
Ool02Woo00=S67ooHaP00Woo00IS67ooHaQS67ooHaP9Ool00`0?Oomoo`0FOol20003Ool0015oo`03
001oogoo02Eoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01Moo`04
HaQoogooHaP2Ool2HaP00`0?Oomoo`0?Ool3HaP=Ool00`0?Oomoo`0:Ool00f<HOomS6002Ool01V<H
OomS66<HOomS60Uoo`0300moogoo01Moo`03001oogoo005oo`004Goo00<007ooOol09Goo00<03goo
Ool07Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol05goo00AS67ooOomS609oo`03HaQo
o`0?015oo`03HaQoof<H00eoo`0300moogoo00Yoo`03HaQoof<H009oo`06HaQoof<HHaQoof<H2Goo
00<03gooOol05goo00<007ooOol00Goo000AOol00`00Oomoo`0UOol00`0?Oomoo`0NOol00`0?Oomo
o`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0GOol016<HOomoof<H0Woo00AS67oo00moo`9S6003OomS
67oo00Yoo`9S6003OomS66<H00aoo`0300moogoo00Yoo`03HaQoof<H009oo`06HaQoof<HHaQoof<H
2Goo00<03gooOol05goo00<007ooOol00Goo000AOol00`00Oomoo`0UOol00`0?Oomoo`0NOol00`0?
Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0MOol016<HOol03goo0V<H00=oof<HOol02Woo00AS
67ooOomS60eoo`0300moogoo01Aoo`03HaQoogoo00Moo`0300moogoo01Moo`03001oogoo005oo`00
4Goo00<007ooOol09Goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol0
7Goo00AS67oo00moo`9S6003OomS67oo00Yoo`04HaQoogooHaP=Ool00`0?Oomoo`0DOol2HaP8Ool0
0`0?Oomoo`0GOol00`00Oomoo`01Ool0015oo`8002Ioo`0300moogoo01ioo`0300moogoo01moo`03
00moogoo01ioo`0300moogoo01eoo`04HaQoof<HOol2HaP00gooHaQS6002HaP00gooHaQoo`02HaP0
17ooHaQoof<H0Woo00=S67ooOol02goo00<03gooOol057oo00=S67ooOol01goo00<03gooOol017oo
00QS67ooHaQS67ooHaQoof<H17oo00=S67ooOol00goo0P000goo000AOol00`00Oomoo`0UOol00`0?
Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol01f<HOomS66<HOomS67oo
009S6003OomS67oo009S6004OomS67ooHaP@Ool00`0?Oomoo`0DOol00f<HOomoo`07Ool00`0?Oomo
o`04Ool026<HOomS66<HOomS67ooHaP4Ool00f<HOomoo`04Ool00`00Oomoo`01Ool0015oo`03001o
ogoo02Eoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01moo`IS6006
OomS66<HOomS67oo0V<H00Aoof<HHaQS611oo`0300moogoo01Aoo`03HaQoogoo00Moo`0300moogoo
00Aoo`08HaQoof<HHaQoof<HOomS60Aoo`03HaQoogoo00Aoo`03001oogoo005oo`004Goo00<007oo
Ool09Goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo00MS67oo
HaQS67ooHaQoo`02HaP00gooHaQoo`02HaP017ooHaQoof<H47oo00<03gooOol057oo00=S67ooOol0
1goo00<03gooOol017oo00QS67ooHaQS67ooHaQoof<H17oo00=S67ooOol017oo00<007ooOol00Goo
000AOol00`00Oomoo`0UOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomo
o`0NOol2HaP01WooHaQS67ooHaQoo`]S611oo`0300moogoo01Aoo`03HaQoogoo00Moo`0900moof<H
HaQoof<HOomS67oo009S6003OomS67oo009S6004OomS66<HHaP6Ool00`00Oomoo`01Ool0015oo`03
001oogoo02Eoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01moo`07
HaQoof<HHaQoof<HOol00V<H00=oof<HOol00V<H00Aoof<HOomS611oo`0300moogoo01ioo`0900mo
of<HHaQoof<HOomS67oo009S6003OomS67oo009S6004OomS67ooHaP6Ool00`00Oomoo`01Ool0015o
o`8002Ioo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01moo`07HaQo
of<HHaQoof<HOol00V<H00=oof<HOol00V<H00Aoof<HOomS611oo`0300moogoo01ioo`0500moof<H
HaQoo`0=HaP00gooHaQoo`04Ool20003Ool0015oo`03001oogoo02Eoo`0300moogoo01ioo`0300mo
ogoo01moo`0300moogoo01ioo`0300moogoo01moo`07HaQoof<HHaQoof<HOol00V<H00=oof<HOol0
0V<H00Aoof<HOomS611oo`0300moogoo01ioo`0900moof<HHaQoof<HOomS67oo009S6003OomS67oo
009S6004OomS67ooHaP6Ool00`00Oomoo`01Ool0015oo`03001oogoo02Eoo`0300moogoo01ioo`03
00moogoo00Uoof/0011oo`0300moogoo01Uoo`07HaQoof<HHaQoof<HOol00V<H00Eoof<HHaQS67oo
009S6003OomS67oo00AS6003OomS67oo00Eoo`03001oogoo005oo`004Goo00<007ooOol09Goo00<0
3gooOol07Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol017oo00=S
67ooOol067oo00<03gooOol06Goo00MS67ooHaQS67ooHaQoo`02HaP01GooHaQoof<HOol00V<H00=o
of<HOol00V<H2Woo00<007ooOol00Goo0004Ool50002Ool00`00Oomoo`03Ool00`00Oomoo`0UOol0
0`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`04Ool0
0f<HOomoo`0HOol00`0?Oomoo`0IOol01F<HOomS66<HOol01V<H00=oof<HOol00V<H00=oof<HOol0
0V<H2Woo00<007ooOol00Goo0006Ool01`00Oomoogoo001oo`0000Aoo`03001oogoo02Eoo`0300mo
ogoo01ioo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo00Aoo`03HaQo
ogoo01Qoo`0300moogoo01Uoo`07HaQoof<HHaQoof<HOol00V<H00Eoof<HOomS67oo009S6003OomS
67oo009S60Yoo`03001oogoo005oo`001Woo00L007ooOomoo`00Ool00004Ool3002b00l00f<H00l0
3`0d00l01f<H00mS66<H00mS600?009S600500mS600?HaP03`02HaP00`0?HaP03`02HaP800l30003
Ool000Ioo`07001oogooOol007oo000017oo00<007ooOol09Goo00<03gooOol07Woo00<03gooOol0
7goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol06Goo00MS67ooHaQS
67ooHaQoo`02HaPFOol00`00Oomoo`01Ool000Ioo`07001oogooOol007oo000017oo00<007ooOol0
9Goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol0
7goo00<03gooOol06Goo2F<H5Woo00<007ooOol00Goo0005Ool20004Ool00`00Oomoo`03Ool00`00
Oomoo`0UOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?
Oomoo`0OOol00`0?Oomoo`0FOol01F<HOomoof<HOol00V<H00=oof<HOol00V<H5Woo00<007ooOol0
0Goo000AOol00`00Oomoo`0UOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?
Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0FOol01F<HOomoof<HOol00V<H00=oof<HOol067oo
00<007ooOol00Goo000AOol00`00Oomoo`0UOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomo
o`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0FOol01F<HOomoof<HOol00V<H00=o
of<HOol067oo00<007ooOol00Goo000AOol2000VOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?
Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0FOol01F<HOomoof<HOol00V<H
00=oof<HOol05goo0P000goo000AOol00`00Oomoo`0UOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol0
0`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0EOol3HaP00gooHaQoo`02
HaP00gooHaQoo`0HOol00`00Oomoo`01Ool0015oo`03001oogoo02Eoo`0300moogoo01ioo`0300mo
ogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01Ioo`9S60Io
o`0300moogoo01Moo`03001oogoo005oo`004Goo00<007ooOol09Goo00<03gooOol07Woo00<03goo
Ool07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol05Woo0V<H1Woo
00<03gooOol05goo00<007ooOol00Goo000AOol00`00Oomoo`0UOol00`0?Oomoo`0NOol00`0?Oomo
o`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0FOol2HaP6Ool0
0`0?Oomoo`0GOol00`00Oomoo`01Ool0015oo`03001oogoo02Eoo`0300moogoo01ioo`0300moogoo
01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01Ioo`=S60Eoo`03
00moogoo01Moo`03001oogoo005oo`004Goo0P009Woo00<03gooOol07Woo00<03gooOol07goo00<0
3gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol05goo00=S67ooOol017oo00<0
3gooOol05Woo0P000goo000AOol00`00Oomoo`0UOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?
Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0GOol00f<HOomoo`04Ool00`0?
Oomoo`0GOol00`00Oomoo`01Ool0015oo`03001oogoo02Eoo`0300moogoo01ioo`0300moogoo01mo
o`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01Moo`03HaQoogoo00Ao
o`0300moogoo01Moo`03001oogoo005oo`004Goo00<007ooOol09Goo00<03gooOol07Woo00<03goo
Ool07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol05goo00=S67oo
Ool017oo00<03gooOol05goo00<007ooOol00Goo000AOol00`00Oomoo`0UOol00`0?Oomoo`0NOol0
0`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol0
0`0?Oomoo`0GOol00`00Oomoo`01Ool0015oo`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo
00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Eoo`8000=oo`00
4Gooo`003@000goo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-13.9496, 4.70583, 0.59529, 
  0.0334887}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Quadrant Lines", "Subsection",
  CellTags->"S0.1.3"],

Cell[BoxData[
    FormBox[GridBox[{
          {
            "\<\"QuadrantLines[{\\!\\(\\*StyleBox[\\\"\\\\\\\"h\\\\\\\"\\\", \
\\\"TI\\\"]\\), \\!\\(\\*StyleBox[\\\"\\\\\\\"l\\\\\\\"\\\", \\\"TI\\\"]\\)}, \
{\\!\\(\\*StyleBox[\\\"\\\\\\\"m\\\\\\\"\\\", \\\"TI\\\"]\\), \
\\!\\(\\*StyleBox[\\\"\\\\\\\"n\\\\\\\"\\\", \\\"TI\\\"]\\)}, \
\\!\\(\\*StyleBox[\\\"\\\\\\\"options\\\\\\\"\\\", \\\"TI\\\"]\\)]\"\>", 
            "\<\"separates the high\[Hyphen]low range over the interval \
{\\!\\(\\*StyleBox[\\\"\\\\\\\"m\\\\\\\"\\\", \\\"TI\\\"]\\), \
\\!\\(\\*StyleBox[\\\"\\\\\\\"n\\\\\\\"\\\", \\\"TI\\\"]\\)} into four \
quadrants\"\>"}
          },
        ColumnAlignments->{Right, Left}], TraditionalForm]], "InlineFormula",
  CellTags->"S0.1.3"],

Cell[CellGroupData[{

Cell["\<\
Show[{hlocplot, QuadrantLines[{h, l}, {50, 100}, ExtendLeft -> 20, \
ExtendRight -> 40], QuadrantLines[{h, l}, {101, 150}] }, DisplayFunction -> \
$DisplayFunction]\
\>", "Input",
  CellTags->"S0.1.3"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0206559 0.00630716 -0.573889 0.112115 [
[.02066 -0.0125 -3 -9 ]
[.02066 -0.0125 3 0 ]
[.1468 -0.0125 -6 -9 ]
[.1468 -0.0125 6 0 ]
[.27294 -0.0125 -6 -9 ]
[.27294 -0.0125 6 0 ]
[.39909 -0.0125 -6 -9 ]
[.39909 -0.0125 6 0 ]
[.52523 -0.0125 -6 -9 ]
[.52523 -0.0125 6 0 ]
[.65137 -0.0125 -9 -9 ]
[.65137 -0.0125 9 0 ]
[.77751 -0.0125 -9 -9 ]
[.77751 -0.0125 9 0 ]
[.90366 -0.0125 -9 -9 ]
[.90366 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0988 -6 -4.5 ]
[-0.0125 .0988 0 4.5 ]
[-0.0125 .21092 -6 -4.5 ]
[-0.0125 .21092 0 4.5 ]
[-0.0125 .32303 -6 -4.5 ]
[-0.0125 .32303 0 4.5 ]
[-0.0125 .43515 -6 -4.5 ]
[-0.0125 .43515 0 4.5 ]
[-0.0125 .54726 -12 -4.5 ]
[-0.0125 .54726 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
.1468 0 m
.1468 .61803 L
s
.27294 0 m
.27294 .61803 L
s
.39909 0 m
.39909 .61803 L
s
.52523 0 m
.52523 .61803 L
s
.65137 0 m
.65137 .61803 L
s
.77751 0 m
.77751 .61803 L
s
.90366 0 m
.90366 .61803 L
s
0 .0988 m
1 .0988 L
s
0 .21092 m
1 .21092 L
s
0 .32303 m
1 .32303 L
s
0 .43515 m
1 .43515 L
s
0 .54726 m
1 .54726 L
s
0 g
.02066 0 m
.02066 .00625 L
s
[(0)] .02066 -0.0125 0 1 Mshowa
.1468 0 m
.1468 .00625 L
s
[(20)] .1468 -0.0125 0 1 Mshowa
.27294 0 m
.27294 .00625 L
s
[(40)] .27294 -0.0125 0 1 Mshowa
.39909 0 m
.39909 .00625 L
s
[(60)] .39909 -0.0125 0 1 Mshowa
.52523 0 m
.52523 .00625 L
s
[(80)] .52523 -0.0125 0 1 Mshowa
.65137 0 m
.65137 .00625 L
s
[(100)] .65137 -0.0125 0 1 Mshowa
.77751 0 m
.77751 .00625 L
s
[(120)] .77751 -0.0125 0 1 Mshowa
.90366 0 m
.90366 .00625 L
s
[(140)] .90366 -0.0125 0 1 Mshowa
.125 Mabswid
.05219 0 m
.05219 .00375 L
s
.08373 0 m
.08373 .00375 L
s
.11526 0 m
.11526 .00375 L
s
.17833 0 m
.17833 .00375 L
s
.20987 0 m
.20987 .00375 L
s
.24141 0 m
.24141 .00375 L
s
.30448 0 m
.30448 .00375 L
s
.33601 0 m
.33601 .00375 L
s
.36755 0 m
.36755 .00375 L
s
.43062 0 m
.43062 .00375 L
s
.46216 0 m
.46216 .00375 L
s
.49369 0 m
.49369 .00375 L
s
.55676 0 m
.55676 .00375 L
s
.5883 0 m
.5883 .00375 L
s
.61984 0 m
.61984 .00375 L
s
.68291 0 m
.68291 .00375 L
s
.71444 0 m
.71444 .00375 L
s
.74598 0 m
.74598 .00375 L
s
.80905 0 m
.80905 .00375 L
s
.84059 0 m
.84059 .00375 L
s
.87212 0 m
.87212 .00375 L
s
.93519 0 m
.93519 .00375 L
s
.96673 0 m
.96673 .00375 L
s
.99827 0 m
.99827 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0988 m
.00625 .0988 L
s
[(6)] -0.0125 .0988 1 0 Mshowa
0 .21092 m
.00625 .21092 L
s
[(7)] -0.0125 .21092 1 0 Mshowa
0 .32303 m
.00625 .32303 L
s
[(8)] -0.0125 .32303 1 0 Mshowa
0 .43515 m
.00625 .43515 L
s
[(9)] -0.0125 .43515 1 0 Mshowa
0 .54726 m
.00625 .54726 L
s
[(10)] -0.0125 .54726 1 0 Mshowa
.125 Mabswid
0 .12122 m
.00375 .12122 L
s
0 .14365 m
.00375 .14365 L
s
0 .16607 m
.00375 .16607 L
s
0 .18849 m
.00375 .18849 L
s
0 .23334 m
.00375 .23334 L
s
0 .25576 m
.00375 .25576 L
s
0 .27819 m
.00375 .27819 L
s
0 .30061 m
.00375 .30061 L
s
0 .34545 m
.00375 .34545 L
s
0 .36788 m
.00375 .36788 L
s
0 .3903 m
.00375 .3903 L
s
0 .41272 m
.00375 .41272 L
s
0 .45757 m
.00375 .45757 L
s
0 .47999 m
.00375 .47999 L
s
0 .50242 m
.00375 .50242 L
s
0 .52484 m
.00375 .52484 L
s
0 .07638 m
.00375 .07638 L
s
0 .05396 m
.00375 .05396 L
s
0 .03153 m
.00375 .03153 L
s
0 .00911 m
.00375 .00911 L
s
0 .56968 m
.00375 .56968 L
s
0 .59211 m
.00375 .59211 L
s
0 .61453 m
.00375 .61453 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02066 .61178 m
.02066 .61803 L
s
.1468 .61178 m
.1468 .61803 L
s
.27294 .61178 m
.27294 .61803 L
s
.39909 .61178 m
.39909 .61803 L
s
.52523 .61178 m
.52523 .61803 L
s
.65137 .61178 m
.65137 .61803 L
s
.77751 .61178 m
.77751 .61803 L
s
.90366 .61178 m
.90366 .61803 L
s
.125 Mabswid
.05219 .61428 m
.05219 .61803 L
s
.08373 .61428 m
.08373 .61803 L
s
.11526 .61428 m
.11526 .61803 L
s
.17833 .61428 m
.17833 .61803 L
s
.20987 .61428 m
.20987 .61803 L
s
.24141 .61428 m
.24141 .61803 L
s
.30448 .61428 m
.30448 .61803 L
s
.33601 .61428 m
.33601 .61803 L
s
.36755 .61428 m
.36755 .61803 L
s
.43062 .61428 m
.43062 .61803 L
s
.46216 .61428 m
.46216 .61803 L
s
.49369 .61428 m
.49369 .61803 L
s
.55676 .61428 m
.55676 .61803 L
s
.5883 .61428 m
.5883 .61803 L
s
.61984 .61428 m
.61984 .61803 L
s
.68291 .61428 m
.68291 .61803 L
s
.71444 .61428 m
.71444 .61803 L
s
.74598 .61428 m
.74598 .61803 L
s
.80905 .61428 m
.80905 .61803 L
s
.84059 .61428 m
.84059 .61803 L
s
.87212 .61428 m
.87212 .61803 L
s
.93519 .61428 m
.93519 .61803 L
s
.96673 .61428 m
.96673 .61803 L
s
.99827 .61428 m
.99827 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0988 m
1 .0988 L
s
.99375 .21092 m
1 .21092 L
s
.99375 .32303 m
1 .32303 L
s
.99375 .43515 m
1 .43515 L
s
.99375 .54726 m
1 .54726 L
s
.125 Mabswid
.99625 .12122 m
1 .12122 L
s
.99625 .14365 m
1 .14365 L
s
.99625 .16607 m
1 .16607 L
s
.99625 .18849 m
1 .18849 L
s
.99625 .23334 m
1 .23334 L
s
.99625 .25576 m
1 .25576 L
s
.99625 .27819 m
1 .27819 L
s
.99625 .30061 m
1 .30061 L
s
.99625 .34545 m
1 .34545 L
s
.99625 .36788 m
1 .36788 L
s
.99625 .3903 m
1 .3903 L
s
.99625 .41272 m
1 .41272 L
s
.99625 .45757 m
1 .45757 L
s
.99625 .47999 m
1 .47999 L
s
.99625 .50242 m
1 .50242 L
s
.99625 .52484 m
1 .52484 L
s
.99625 .07638 m
1 .07638 L
s
.99625 .05396 m
1 .05396 L
s
.99625 .03153 m
1 .03153 L
s
.99625 .00911 m
1 .00911 L
s
.99625 .56968 m
1 .56968 L
s
.99625 .59211 m
1 .59211 L
s
.99625 .61453 m
1 .61453 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.753 .753 .753 r
.5 Mabswid
.02696 .25296 m
.02696 .1969 L
s
.03327 .25296 m
.03327 .1969 L
s
.03958 .22493 m
.03958 .1969 L
s
.04588 .23895 m
.04588 .21092 L
s
.05219 .23895 m
.05219 .18289 L
s
.0585 .22493 m
.0585 .1969 L
s
.06481 .25296 m
.06481 .21092 L
s
.07111 .26697 m
.07111 .21092 L
s
.07742 .25296 m
.07742 .21092 L
s
.08373 .26697 m
.08373 .22493 L
s
.09003 .25296 m
.09003 .22493 L
s
.09634 .26697 m
.09634 .22493 L
s
.10265 .26697 m
.10265 .23895 L
s
.10896 .32303 m
.10896 .26697 L
s
.11526 .33705 m
.11526 .28099 L
s
.12157 .33705 m
.12157 .295 L
s
.12788 .33705 m
.12788 .295 L
s
.13418 .33705 m
.13418 .30902 L
s
.14049 .36507 m
.14049 .30902 L
s
.1468 .37909 m
.1468 .32303 L
s
.15311 .37909 m
.15311 .32303 L
s
.15941 .37909 m
.15941 .33705 L
s
.16572 .36507 m
.16572 .33705 L
s
.17203 .36507 m
.17203 .32303 L
s
.17833 .36507 m
.17833 .32303 L
s
.18464 .36507 m
.18464 .33705 L
s
.19095 .36507 m
.19095 .33705 L
s
.19726 .36507 m
.19726 .33705 L
s
.20356 .36507 m
.20356 .33705 L
s
.20987 .35106 m
.20987 .33705 L
s
.21618 .35106 m
.21618 .33705 L
s
.22249 .35106 m
.22249 .33705 L
s
.22879 .35106 m
.22879 .30902 L
s
.2351 .35106 m
.2351 .30902 L
s
.24141 .32303 m
.24141 .28099 L
s
.24771 .33705 m
.24771 .30902 L
s
.25402 .3931 m
.25402 .35106 L
s
.26033 .3931 m
.26033 .35106 L
s
.26664 .3931 m
.26664 .35106 L
s
.27294 .37909 m
.27294 .33705 L
s
.27925 .37909 m
.27925 .32303 L
s
.28556 .36507 m
.28556 .32303 L
s
.29186 .36507 m
.29186 .32303 L
s
.29817 .36507 m
.29817 .32303 L
s
.30448 .36507 m
.30448 .32303 L
s
.31079 .35106 m
.31079 .32303 L
s
.31709 .35106 m
.31709 .32303 L
s
.3234 .34411 m
.3234 .31608 L
s
.32971 .33705 m
.32971 .31608 L
s
.33601 .33705 m
.33601 .31608 L
s
.34232 .34411 m
.34232 .32303 L
s
.34863 .35812 m
.34863 .33705 L
s
.35494 .35106 m
.35494 .33705 L
s
.36124 .35106 m
.36124 .33705 L
s
.36755 .37214 m
.36755 .34411 L
s
.37386 .37214 m
.37386 .36507 L
s
.38016 .38615 m
.38016 .36507 L
s
.38647 .37909 m
.38647 .36507 L
s
.39278 .37214 m
.39278 .35812 L
s
.39909 .36507 m
.39909 .35106 L
s
.40539 .35812 m
.40539 .33705 L
s
.4117 .33705 m
.4117 .31608 L
s
.41801 .33705 m
.41801 .32303 L
s
.42431 .35106 m
.42431 .33705 L
s
.43062 .36507 m
.43062 .34411 L
s
.43693 .37214 m
.43693 .35812 L
s
.44324 .37214 m
.44324 .35812 L
s
.44954 .37214 m
.44954 .35106 L
s
.45585 .37214 m
.45585 .35106 L
s
.46216 .37909 m
.46216 .35812 L
s
.46846 .37909 m
.46846 .35812 L
s
.47477 .38615 m
.47477 .36507 L
s
.48108 .3931 m
.48108 .37214 L
s
.48739 .46318 m
.48739 .43515 L
s
.49369 .44916 m
.49369 .40712 L
s
.5 .46318 m
.5 .42113 L
s
.50631 .46318 m
.50631 .42113 L
s
.51261 .46318 m
.51261 .42113 L
s
.51892 .46318 m
.51892 .43515 L
s
.52523 .44916 m
.52523 .40712 L
s
.53154 .44916 m
.53154 .40712 L
s
.53784 .44916 m
.53784 .40712 L
s
.54415 .44916 m
.54415 .40712 L
s
.55046 .44916 m
.55046 .40712 L
s
.55676 .44916 m
.55676 .40712 L
s
.56307 .46318 m
.56307 .43515 L
s
.56938 .47719 m
.56938 .43515 L
s
.57569 .47719 m
.57569 .44916 L
s
.58199 .46318 m
.58199 .43515 L
s
.5883 .47719 m
.5883 .43515 L
s
.59461 .46318 m
.59461 .43515 L
s
.60091 .47719 m
.60091 .43515 L
s
.60722 .46318 m
.60722 .43515 L
s
.61353 .47719 m
.61353 .43515 L
s
.61984 .4912 m
.61984 .44916 L
s
.62614 .47719 m
.62614 .44916 L
s
.63245 .4912 m
.63245 .44916 L
s
.63876 .47719 m
.63876 .46318 L
s
.64506 .50522 m
.64506 .46318 L
s
.65137 .53325 m
.65137 .50522 L
s
.65768 .53325 m
.65768 .4912 L
s
.66399 .53325 m
.66399 .4912 L
s
.67029 .53325 m
.67029 .4912 L
s
.6766 .54726 m
.6766 .50522 L
s
.68291 .53325 m
.68291 .50522 L
s
.68921 .53325 m
.68921 .50522 L
s
.69552 .53325 m
.69552 .50522 L
s
.70183 .53325 m
.70183 .50522 L
s
.70814 .53325 m
.70814 .50522 L
s
.71444 .53325 m
.71444 .4912 L
s
.72075 .4912 m
.72075 .47719 L
s
.72706 .50522 m
.72706 .47719 L
s
.73336 .46318 m
.73336 .42113 L
s
.73967 .46318 m
.73967 .42113 L
s
.74598 .47719 m
.74598 .43515 L
s
.75229 .44916 m
.75229 .43515 L
s
.75859 .47719 m
.75859 .43515 L
s
.7649 .47719 m
.7649 .43515 L
s
.77121 .47719 m
.77121 .43515 L
s
.77751 .47719 m
.77751 .43515 L
s
.78382 .47719 m
.78382 .44916 L
s
.79013 .47719 m
.79013 .44916 L
s
.79644 .47719 m
.79644 .44916 L
s
.80274 .47719 m
.80274 .43515 L
s
.80905 .47719 m
.80905 .43515 L
s
.81536 .47719 m
.81536 .43515 L
s
.82167 .47719 m
.82167 .43515 L
s
.82797 .4912 m
.82797 .44916 L
s
.83428 .4912 m
.83428 .44916 L
s
.84059 .47719 m
.84059 .43515 L
s
.84689 .4912 m
.84689 .44916 L
s
.8532 .4912 m
.8532 .44916 L
s
.85951 .4912 m
.85951 .44916 L
s
.86582 .51923 m
.86582 .47719 L
s
.87212 .5893 m
.87212 .56128 L
s
.87843 .60332 m
.87843 .57529 L
s
.88474 .57529 m
.88474 .53325 L
s
.89104 .57529 m
.89104 .53325 L
s
.89735 .57529 m
.89735 .53325 L
s
.90366 .57529 m
.90366 .53325 L
s
.90997 .56128 m
.90997 .51923 L
s
.91627 .56128 m
.91627 .51923 L
s
.92258 .54726 m
.92258 .51923 L
s
.92889 .54726 m
.92889 .50522 L
s
.93519 .54726 m
.93519 .50522 L
s
.9415 .54726 m
.9415 .50522 L
s
.94781 .54726 m
.94781 .50522 L
s
.95412 .54726 m
.95412 .50522 L
s
.96042 .54726 m
.96042 .51923 L
s
.96673 .53325 m
.96673 .51923 L
s
.97304 .53325 m
.97304 .50522 L
s
.02696 .22493 m
.02507 .22493 L
s
.03327 .22493 m
.03138 .22493 L
s
.03958 .21092 m
.03769 .21092 L
s
.04588 .22493 m
.04399 .22493 L
s
.05219 .21092 m
.0503 .21092 L
s
.0585 .21092 m
.05661 .21092 L
s
.06481 .23199 m
.06291 .23199 L
s
.07111 .23895 m
.06922 .23895 L
s
.07742 .23199 m
.07553 .23199 L
s
.08373 .22493 m
.08184 .22493 L
s
.09003 .23895 m
.08814 .23895 L
s
.09634 .24601 m
.09445 .24601 L
s
.10265 .25296 m
.10076 .25296 L
s
.10896 .295 m
.10706 .295 L
s
.11526 .30902 m
.11337 .30902 L
s
.12157 .31608 m
.11968 .31608 L
s
.12788 .31608 m
.12599 .31608 L
s
.13418 .32303 m
.13229 .32303 L
s
.14049 .33705 m
.1386 .33705 L
s
.1468 .35106 m
.14491 .35106 L
s
.15311 .32303 m
.15121 .32303 L
s
.15941 .35812 m
.15752 .35812 L
s
.16572 .35106 m
.16383 .35106 L
s
.17203 .34411 m
.17014 .34411 L
s
.17833 .32303 m
.17644 .32303 L
s
.18464 .35106 m
.18275 .35106 L
s
.19095 .35106 m
.18906 .35106 L
s
.19726 .35106 m
.19536 .35106 L
s
.20356 .35106 m
.20167 .35106 L
s
.20987 .34411 m
.20798 .34411 L
s
.21618 .34411 m
.21429 .34411 L
s
.22249 .34411 m
.22059 .34411 L
s
.22879 .33009 m
.2269 .33009 L
s
.2351 .33009 m
.23321 .33009 L
s
.24141 .30207 m
.23951 .30207 L
s
.24771 .32303 m
.24582 .32303 L
s
.25402 .37214 m
.25213 .37214 L
s
.26033 .37214 m
.25844 .37214 L
s
.26664 .37214 m
.26474 .37214 L
s
.27294 .35812 m
.27105 .35812 L
s
.27925 .35106 m
.27736 .35106 L
s
.28556 .34411 m
.28366 .34411 L
s
.29186 .34411 m
.28997 .34411 L
s
.29817 .34411 m
.29628 .34411 L
s
.30448 .34411 m
.30259 .34411 L
s
.31079 .33705 m
.30889 .33705 L
s
.31709 .33705 m
.3152 .33705 L
s
.3234 .33009 m
.32151 .33009 L
s
.32971 .32651 m
.32781 .32651 L
s
.33601 .32651 m
.33412 .32651 L
s
.34232 .33357 m
.34043 .33357 L
s
.34863 .34758 m
.34674 .34758 L
s
.35494 .34411 m
.35304 .34411 L
s
.36124 .34411 m
.35935 .34411 L
s
.36755 .35812 m
.36566 .35812 L
s
.37386 .36855 m
.37196 .36855 L
s
.38016 .37561 m
.37827 .37561 L
s
.38647 .37214 m
.38458 .37214 L
s
.39278 .36507 m
.39089 .36507 L
s
.39909 .35812 m
.39719 .35812 L
s
.40539 .34758 m
.4035 .34758 L
s
.4117 .32651 m
.40981 .32651 L
s
.41801 .33009 m
.41611 .33009 L
s
.42431 .34411 m
.42242 .34411 L
s
.43062 .35454 m
.42873 .35454 L
s
.43693 .36507 m
.43504 .36507 L
s
.44324 .36507 m
.44134 .36507 L
s
.44954 .3616 m
.44765 .3616 L
s
.45585 .3616 m
.45396 .3616 L
s
.46216 .36855 m
.46026 .36855 L
s
.46846 .36855 m
.46657 .36855 L
s
.47477 .37561 m
.47288 .37561 L
s
.48108 .38256 m
.47919 .38256 L
s
.48739 .44916 m
.48549 .44916 L
s
.49369 .4282 m
.4918 .4282 L
s
.5 .44221 m
.49811 .44221 L
s
.50631 .44221 m
.50442 .44221 L
s
.51261 .44221 m
.51072 .44221 L
s
.51892 .44916 m
.51703 .44916 L
s
.52523 .4282 m
.52334 .4282 L
s
.53154 .4282 m
.52964 .4282 L
s
.53784 .4282 m
.53595 .4282 L
s
.54415 .4282 m
.54226 .4282 L
s
.55046 .4282 m
.54857 .4282 L
s
.55676 .4282 m
.55487 .4282 L
s
.56307 .44916 m
.56118 .44916 L
s
.56938 .45622 m
.56749 .45622 L
s
.57569 .46318 m
.57379 .46318 L
s
.58199 .44916 m
.5801 .44916 L
s
.5883 .45622 m
.58641 .45622 L
s
.59461 .44916 m
.59272 .44916 L
s
.60091 .45622 m
.59902 .45622 L
s
.60722 .44916 m
.60533 .44916 L
s
.61353 .45622 m
.61164 .45622 L
s
.61984 .47024 m
.61794 .47024 L
s
.62614 .46318 m
.62425 .46318 L
s
.63245 .47024 m
.63056 .47024 L
s
.63876 .47024 m
.63687 .47024 L
s
.64506 .48425 m
.64317 .48425 L
s
.65137 .51923 m
.64948 .51923 L
s
.65768 .51228 m
.65579 .51228 L
s
.66399 .51228 m
.66209 .51228 L
s
.67029 .51228 m
.6684 .51228 L
s
.6766 .50522 m
.67471 .50522 L
s
.68291 .51923 m
.68102 .51923 L
s
.68921 .51923 m
.68732 .51923 L
s
.69552 .51923 m
.69363 .51923 L
s
.70183 .51923 m
.69994 .51923 L
s
.70814 .51923 m
.70624 .51923 L
s
.71444 .51228 m
.71255 .51228 L
s
.72075 .48425 m
.71886 .48425 L
s
.72706 .4912 m
.72517 .4912 L
s
.73336 .44221 m
.73147 .44221 L
s
.73967 .44221 m
.73778 .44221 L
s
.74598 .45622 m
.74409 .45622 L
s
.75229 .44221 m
.75039 .44221 L
s
.75859 .45622 m
.7567 .45622 L
s
.7649 .45622 m
.76301 .45622 L
s
.77121 .45622 m
.76932 .45622 L
s
.77751 .45622 m
.77562 .45622 L
s
.78382 .46318 m
.78193 .46318 L
s
.79013 .46318 m
.78824 .46318 L
s
.79644 .46318 m
.79454 .46318 L
s
.80274 .45622 m
.80085 .45622 L
s
.80905 .45622 m
.80716 .45622 L
s
.81536 .45622 m
.81347 .45622 L
s
.82167 .45622 m
.81977 .45622 L
s
.82797 .47024 m
.82608 .47024 L
s
.83428 .47024 m
.83239 .47024 L
s
.84059 .45622 m
.83869 .45622 L
s
.84689 .47024 m
.845 .47024 L
s
.8532 .47024 m
.85131 .47024 L
s
.85951 .47024 m
.85762 .47024 L
s
.86582 .49827 m
.86392 .49827 L
s
.87212 .57529 m
.87023 .57529 L
s
.87843 .5893 m
.87654 .5893 L
s
.88474 .55432 m
.88284 .55432 L
s
.89104 .55432 m
.88915 .55432 L
s
.89735 .55432 m
.89546 .55432 L
s
.90366 .55432 m
.90177 .55432 L
s
.90997 .54031 m
.90807 .54031 L
s
.91627 .54031 m
.91438 .54031 L
s
.92258 .53325 m
.92069 .53325 L
s
.92889 .5263 m
.92699 .5263 L
s
.93519 .5263 m
.9333 .5263 L
s
.9415 .5263 m
.93961 .5263 L
s
.94781 .5263 m
.94592 .5263 L
s
.95412 .5263 m
.95222 .5263 L
s
.96042 .53325 m
.95853 .53325 L
s
.96673 .5263 m
.96484 .5263 L
s
.97304 .51923 m
.97114 .51923 L
s
.02696 .22493 m
.02886 .22493 L
s
.03327 .22493 m
.03516 .22493 L
s
.03958 .21092 m
.04147 .21092 L
s
.04588 .22493 m
.04778 .22493 L
s
.05219 .21092 m
.05408 .21092 L
s
.0585 .21092 m
.06039 .21092 L
s
.06481 .23199 m
.0667 .23199 L
s
.07111 .23895 m
.07301 .23895 L
s
.07742 .23199 m
.07931 .23199 L
s
.08373 .22493 m
.08562 .22493 L
s
.09003 .23895 m
.09193 .23895 L
s
.09634 .24601 m
.09823 .24601 L
s
.10265 .25296 m
.10454 .25296 L
s
.10896 .295 m
.11085 .295 L
s
.11526 .30902 m
.11716 .30902 L
s
.12157 .31608 m
.12346 .31608 L
s
.12788 .31608 m
.12977 .31608 L
s
.13418 .32303 m
.13608 .32303 L
s
.14049 .33705 m
.14238 .33705 L
s
.1468 .35106 m
.14869 .35106 L
s
.15311 .32303 m
.155 .32303 L
s
.15941 .35812 m
.16131 .35812 L
s
.16572 .35106 m
.16761 .35106 L
s
.17203 .34411 m
.17392 .34411 L
s
.17833 .32303 m
.18023 .32303 L
s
.18464 .35106 m
.18653 .35106 L
s
.19095 .35106 m
.19284 .35106 L
s
.19726 .35106 m
.19915 .35106 L
s
.20356 .35106 m
.20546 .35106 L
s
.20987 .34411 m
.21176 .34411 L
s
.21618 .34411 m
.21807 .34411 L
s
.22249 .34411 m
.22438 .34411 L
s
.22879 .33009 m
.23068 .33009 L
s
.2351 .33009 m
.23699 .33009 L
s
.24141 .30207 m
.2433 .30207 L
s
.24771 .32303 m
.24961 .32303 L
s
.25402 .37214 m
.25591 .37214 L
s
.26033 .37214 m
.26222 .37214 L
s
.26664 .37214 m
.26853 .37214 L
s
.27294 .35812 m
.27483 .35812 L
s
.27925 .35106 m
.28114 .35106 L
s
.28556 .34411 m
.28745 .34411 L
s
.29186 .34411 m
.29376 .34411 L
s
.29817 .34411 m
.30006 .34411 L
s
.30448 .34411 m
.30637 .34411 L
s
.31079 .33705 m
.31268 .33705 L
s
.31709 .33705 m
.31898 .33705 L
s
.3234 .33009 m
.32529 .33009 L
s
.32971 .32651 m
.3316 .32651 L
s
.33601 .32651 m
.33791 .32651 L
s
.34232 .33357 m
.34421 .33357 L
s
.34863 .34758 m
.35052 .34758 L
s
.35494 .34411 m
.35683 .34411 L
s
.36124 .34411 m
.36313 .34411 L
s
.36755 .35812 m
.36944 .35812 L
s
.37386 .36855 m
.37575 .36855 L
s
.38016 .37561 m
.38206 .37561 L
s
.38647 .37214 m
.38836 .37214 L
s
.39278 .36507 m
.39467 .36507 L
s
.39909 .35812 m
.40098 .35812 L
s
.40539 .34758 m
.40728 .34758 L
s
.4117 .32651 m
.41359 .32651 L
s
.41801 .33009 m
.4199 .33009 L
s
.42431 .34411 m
.42621 .34411 L
s
.43062 .35454 m
.43251 .35454 L
s
.43693 .36507 m
.43882 .36507 L
s
.44324 .36507 m
.44513 .36507 L
s
.44954 .3616 m
.45143 .3616 L
s
.45585 .3616 m
.45774 .3616 L
s
.46216 .36855 m
.46405 .36855 L
s
.46846 .36855 m
.47036 .36855 L
s
.47477 .37561 m
.47666 .37561 L
s
.48108 .38256 m
.48297 .38256 L
s
.48739 .44916 m
.48928 .44916 L
s
.49369 .4282 m
.49558 .4282 L
s
.5 .44221 m
.50189 .44221 L
s
.50631 .44221 m
.5082 .44221 L
s
.51261 .44221 m
.51451 .44221 L
s
.51892 .44916 m
.52081 .44916 L
s
.52523 .4282 m
.52712 .4282 L
s
.53154 .4282 m
.53343 .4282 L
s
.53784 .4282 m
.53974 .4282 L
s
.54415 .4282 m
.54604 .4282 L
s
.55046 .4282 m
.55235 .4282 L
s
.55676 .4282 m
.55866 .4282 L
s
.56307 .44916 m
.56496 .44916 L
s
.56938 .45622 m
.57127 .45622 L
s
.57569 .46318 m
.57758 .46318 L
s
.58199 .44916 m
.58389 .44916 L
s
.5883 .45622 m
.59019 .45622 L
s
.59461 .44916 m
.5965 .44916 L
s
.60091 .45622 m
.60281 .45622 L
s
.60722 .44916 m
.60911 .44916 L
s
.61353 .45622 m
.61542 .45622 L
s
.61984 .47024 m
.62173 .47024 L
s
.62614 .46318 m
.62804 .46318 L
s
.63245 .47024 m
.63434 .47024 L
s
.63876 .47024 m
.64065 .47024 L
s
.64506 .48425 m
.64696 .48425 L
s
.65137 .51923 m
.65326 .51923 L
s
.65768 .51228 m
.65957 .51228 L
s
.66399 .51228 m
.66588 .51228 L
s
.67029 .51228 m
.67219 .51228 L
s
.6766 .50522 m
.67849 .50522 L
s
.68291 .51923 m
.6848 .51923 L
s
.68921 .51923 m
.69111 .51923 L
s
.69552 .51923 m
.69741 .51923 L
s
.70183 .51923 m
.70372 .51923 L
s
.70814 .51923 m
.71003 .51923 L
s
.71444 .51228 m
.71634 .51228 L
s
.72075 .48425 m
.72264 .48425 L
s
.72706 .4912 m
.72895 .4912 L
s
.73336 .44221 m
.73526 .44221 L
s
.73967 .44221 m
.74156 .44221 L
s
.74598 .45622 m
.74787 .45622 L
s
.75229 .44221 m
.75418 .44221 L
s
.75859 .45622 m
.76049 .45622 L
s
.7649 .45622 m
.76679 .45622 L
s
.77121 .45622 m
.7731 .45622 L
s
.77751 .45622 m
.77941 .45622 L
s
.78382 .46318 m
.78571 .46318 L
s
.79013 .46318 m
.79202 .46318 L
s
.79644 .46318 m
.79833 .46318 L
s
.80274 .45622 m
.80464 .45622 L
s
.80905 .45622 m
.81094 .45622 L
s
.81536 .45622 m
.81725 .45622 L
s
.82167 .45622 m
.82356 .45622 L
s
.82797 .47024 m
.82986 .47024 L
s
.83428 .47024 m
.83617 .47024 L
s
.84059 .45622 m
.84248 .45622 L
s
.84689 .47024 m
.84879 .47024 L
s
.8532 .47024 m
.85509 .47024 L
s
.85951 .47024 m
.8614 .47024 L
s
.86582 .49827 m
.86771 .49827 L
s
.87212 .57529 m
.87401 .57529 L
s
.87843 .5893 m
.88032 .5893 L
s
.88474 .55432 m
.88663 .55432 L
s
.89104 .55432 m
.89294 .55432 L
s
.89735 .55432 m
.89924 .55432 L
s
.90366 .55432 m
.90555 .55432 L
s
.90997 .54031 m
.91186 .54031 L
s
.91627 .54031 m
.91816 .54031 L
s
.92258 .53325 m
.92447 .53325 L
s
.92889 .5263 m
.93078 .5263 L
s
.93519 .5263 m
.93709 .5263 L
s
.9415 .5263 m
.94339 .5263 L
s
.94781 .5263 m
.9497 .5263 L
s
.95412 .5263 m
.95601 .5263 L
s
.96042 .53325 m
.96231 .53325 L
s
.96673 .5263 m
.96862 .5263 L
s
.97304 .51923 m
.97493 .51923 L
s
.678 .847 .902 r
.02381 .01472 m
.02381 .04687 L
.03012 .04687 L
.03012 .01472 L
F
.03012 .01472 m
.03012 .03697 L
.03642 .03697 L
.03642 .01472 L
F
.03642 .01472 m
.03642 .02708 L
.04273 .02708 L
.04273 .01472 L
F
.04273 .01472 m
.04273 .04192 L
.04904 .04192 L
.04904 .01472 L
F
.04904 .01472 m
.04904 .07654 L
.05535 .07654 L
.05535 .01472 L
F
.05535 .01472 m
.05535 .07407 L
.06165 .07407 L
.06165 .01472 L
F
.06165 .01472 m
.06165 .05923 L
.06796 .05923 L
.06796 .01472 L
F
.06796 .01472 m
.06796 .02708 L
.07427 .02708 L
.07427 .01472 L
F
.07427 .01472 m
.07427 .04934 L
.08057 .04934 L
.08057 .01472 L
F
.08057 .01472 m
.08057 .01472 L
.08688 .01472 L
.08688 .01472 L
F
.08688 .01472 m
.08688 .02461 L
.09319 .02461 L
.09319 .01472 L
F
.09319 .01472 m
.09319 .02461 L
.0995 .02461 L
.0995 .01472 L
F
.0995 .01472 m
.0995 .08149 L
.1058 .08149 L
.1058 .01472 L
F
.1058 .01472 m
.1058 .15074 L
.11211 .15074 L
.11211 .01472 L
F
.11211 .01472 m
.11211 .05181 L
.11842 .05181 L
.11842 .01472 L
F
.11842 .01472 m
.11842 .02708 L
.12472 .02708 L
.12472 .01472 L
F
.12472 .01472 m
.12472 .01719 L
.13103 .01719 L
.13103 .01472 L
F
.13103 .01472 m
.13103 .04192 L
.13734 .04192 L
.13734 .01472 L
F
.13734 .01472 m
.13734 .12601 L
.14365 .12601 L
.14365 .01472 L
F
.14365 .01472 m
.14365 .18289 L
.14995 .18289 L
.14995 .01472 L
F
.14995 .01472 m
.14995 .01472 L
.15626 .01472 L
.15626 .01472 L
F
.15626 .01472 m
.15626 .02461 L
.16257 .02461 L
.16257 .01472 L
F
.16257 .01472 m
.16257 .02708 L
.16887 .02708 L
.16887 .01472 L
F
.16887 .01472 m
.16887 .01966 L
.17518 .01966 L
.17518 .01472 L
F
.17518 .01472 m
.17518 .01472 L
.18149 .01472 L
.18149 .01472 L
F
.18149 .01472 m
.18149 .05181 L
.1878 .05181 L
.1878 .01472 L
F
.1878 .01472 m
.1878 .02213 L
.1941 .02213 L
.1941 .01472 L
F
.1941 .01472 m
.1941 .03945 L
.20041 .03945 L
.20041 .01472 L
F
.20041 .01472 m
.20041 .03945 L
.20672 .03945 L
.20672 .01472 L
F
.20672 .01472 m
.20672 .02461 L
.21302 .02461 L
.21302 .01472 L
F
.21302 .01472 m
.21302 .01719 L
.21933 .01719 L
.21933 .01472 L
F
.21933 .01472 m
.21933 .02213 L
.22564 .02213 L
.22564 .01472 L
F
.22564 .01472 m
.22564 .02955 L
.23195 .02955 L
.23195 .01472 L
F
.23195 .01472 m
.23195 .03945 L
.23825 .03945 L
.23825 .01472 L
F
.23825 .01472 m
.23825 .03697 L
.24456 .03697 L
.24456 .01472 L
F
.24456 .01472 m
.24456 .09386 L
.25087 .09386 L
.25087 .01472 L
F
.25087 .01472 m
.25087 .0716 L
.25717 .0716 L
.25717 .01472 L
F
.25717 .01472 m
.25717 .01966 L
.26348 .01966 L
.26348 .01472 L
F
.26348 .01472 m
.26348 .03203 L
.26979 .03203 L
.26979 .01472 L
F
.26979 .01472 m
.26979 .04192 L
.2761 .04192 L
.2761 .01472 L
F
.2761 .01472 m
.2761 .05181 L
.2824 .05181 L
.2824 .01472 L
F
.2824 .01472 m
.2824 .02461 L
.28871 .02461 L
.28871 .01472 L
F
.28871 .01472 m
.28871 .04439 L
.29502 .04439 L
.29502 .01472 L
F
.29502 .01472 m
.29502 .01966 L
.30132 .01966 L
.30132 .01472 L
F
.30132 .01472 m
.30132 .01966 L
.30763 .01966 L
.30763 .01472 L
F
.30763 .01472 m
.30763 .03203 L
.31394 .03203 L
.31394 .01472 L
F
.31394 .01472 m
.31394 .05181 L
.32025 .05181 L
.32025 .01472 L
F
.32025 .01472 m
.32025 .02708 L
.32655 .02708 L
.32655 .01472 L
F
.32655 .01472 m
.32655 .01719 L
.33286 .01719 L
.33286 .01472 L
F
.33286 .01472 m
.33286 .01966 L
.33917 .01966 L
.33917 .01472 L
F
.33917 .01472 m
.33917 .04192 L
.34547 .04192 L
.34547 .01472 L
F
.34547 .01472 m
.34547 .02213 L
.35178 .02213 L
.35178 .01472 L
F
.35178 .01472 m
.35178 .01966 L
.35809 .01966 L
.35809 .01472 L
F
.35809 .01472 m
.35809 .11611 L
.3644 .11611 L
.3644 .01472 L
F
.3644 .01472 m
.3644 .08644 L
.3707 .08644 L
.3707 .01472 L
F
.3707 .01472 m
.3707 .11117 L
.37701 .11117 L
.37701 .01472 L
F
.37701 .01472 m
.37701 .12106 L
.38332 .12106 L
.38332 .01472 L
F
.38332 .01472 m
.38332 .05923 L
.38962 .05923 L
.38962 .01472 L
F
.38962 .01472 m
.38962 .05676 L
.39593 .05676 L
.39593 .01472 L
F
.39593 .01472 m
.39593 .04687 L
.40224 .04687 L
.40224 .01472 L
F
.40224 .01472 m
.40224 .0345 L
.40855 .0345 L
.40855 .01472 L
F
.40855 .01472 m
.40855 .02461 L
.41485 .02461 L
.41485 .01472 L
F
.41485 .01472 m
.41485 .01966 L
.42116 .01966 L
.42116 .01472 L
F
.42116 .01472 m
.42116 .03697 L
.42747 .03697 L
.42747 .01472 L
F
.42747 .01472 m
.42747 .01496 L
.43377 .01496 L
.43377 .01472 L
F
.43377 .01472 m
.43377 .02708 L
.44008 .02708 L
.44008 .01472 L
F
.44008 .01472 m
.44008 .03697 L
.44639 .03697 L
.44639 .01472 L
F
.44639 .01472 m
.44639 .03697 L
.4527 .03697 L
.4527 .01472 L
F
.4527 .01472 m
.4527 .02213 L
.459 .02213 L
.459 .01472 L
F
.459 .01472 m
.459 .05923 L
.46531 .05923 L
.46531 .01472 L
F
.46531 .01472 m
.46531 .10869 L
.47162 .10869 L
.47162 .01472 L
F
.47162 .01472 m
.47162 .06418 L
.47792 .06418 L
.47792 .01472 L
F
.47792 .01472 m
.47792 .05429 L
.48423 .05429 L
.48423 .01472 L
F
.48423 .01472 m
.48423 .07654 L
.49054 .07654 L
.49054 .01472 L
F
.49054 .01472 m
.49054 .02955 L
.49685 .02955 L
.49685 .01472 L
F
.49685 .01472 m
.49685 .01719 L
.50315 .01719 L
.50315 .01472 L
F
.50315 .01472 m
.50315 .03203 L
.50946 .03203 L
.50946 .01472 L
F
.50946 .01472 m
.50946 .0345 L
.51577 .0345 L
.51577 .01472 L
F
.51577 .01472 m
.51577 .03697 L
.52208 .03697 L
.52208 .01472 L
F
.52208 .01472 m
.52208 .05181 L
.52838 .05181 L
.52838 .01472 L
F
.52838 .01472 m
.52838 .01966 L
.53469 .01966 L
.53469 .01472 L
F
.53469 .01472 m
.53469 .06418 L
.541 .06418 L
.541 .01472 L
F
.541 .01472 m
.541 .01578 L
.5473 .01578 L
.5473 .01472 L
F
.5473 .01472 m
.5473 .06665 L
.55361 .06665 L
.55361 .01472 L
F
.55361 .01472 m
.55361 .01516 L
.55992 .01516 L
.55992 .01472 L
F
.55992 .01472 m
.55992 .01966 L
.56623 .01966 L
.56623 .01472 L
F
.56623 .01472 m
.56623 .03203 L
.57253 .03203 L
.57253 .01472 L
F
.57253 .01472 m
.57253 .03697 L
.57884 .03697 L
.57884 .01472 L
F
.57884 .01472 m
.57884 .04439 L
.58515 .04439 L
.58515 .01472 L
F
.58515 .01472 m
.58515 .03203 L
.59145 .03203 L
.59145 .01472 L
F
.59145 .01472 m
.59145 .01966 L
.59776 .01966 L
.59776 .01472 L
F
.59776 .01472 m
.59776 .01719 L
.60407 .01719 L
.60407 .01472 L
F
.60407 .01472 m
.60407 .02213 L
.61038 .02213 L
.61038 .01472 L
F
.61038 .01472 m
.61038 .03203 L
.61668 .03203 L
.61668 .01472 L
F
.61668 .01472 m
.61668 .01966 L
.62299 .01966 L
.62299 .01472 L
F
.62299 .01472 m
.62299 .03697 L
.6293 .03697 L
.6293 .01472 L
F
.6293 .01472 m
.6293 .02708 L
.6356 .02708 L
.6356 .01472 L
F
.6356 .01472 m
.6356 .02708 L
.64191 .02708 L
.64191 .01472 L
F
.64191 .01472 m
.64191 .02461 L
.64822 .02461 L
.64822 .01472 L
F
.64822 .01472 m
.64822 .05923 L
.65453 .05923 L
.65453 .01472 L
F
.65453 .01472 m
.65453 .08149 L
.66083 .08149 L
.66083 .01472 L
F
.66083 .01472 m
.66083 .02461 L
.66714 .02461 L
.66714 .01472 L
F
.66714 .01472 m
.66714 .02955 L
.67345 .02955 L
.67345 .01472 L
F
.67345 .01472 m
.67345 .01472 L
.67975 .01472 L
.67975 .01472 L
F
.67975 .01472 m
.67975 .01595 L
.68606 .01595 L
.68606 .01472 L
F
.68606 .01472 m
.68606 .02213 L
.69237 .02213 L
.69237 .01472 L
F
.69237 .01472 m
.69237 .03203 L
.69868 .03203 L
.69868 .01472 L
F
.69868 .01472 m
.69868 .0716 L
.70498 .0716 L
.70498 .01472 L
F
.70498 .01472 m
.70498 .09386 L
.71129 .09386 L
.71129 .01472 L
F
.71129 .01472 m
.71129 .02461 L
.7176 .02461 L
.7176 .01472 L
F
.7176 .01472 m
.7176 .03697 L
.7239 .03697 L
.7239 .01472 L
F
.7239 .01472 m
.7239 .04192 L
.73021 .04192 L
.73021 .01472 L
F
.73021 .01472 m
.73021 .05676 L
.73652 .05676 L
.73652 .01472 L
F
.73652 .01472 m
.73652 .02708 L
.74283 .02708 L
.74283 .01472 L
F
.74283 .01472 m
.74283 .01966 L
.74913 .01966 L
.74913 .01472 L
F
.74913 .01472 m
.74913 .02461 L
.75544 .02461 L
.75544 .01472 L
F
.75544 .01472 m
.75544 .06665 L
.76175 .06665 L
.76175 .01472 L
F
.76175 .01472 m
.76175 .02955 L
.76805 .02955 L
.76805 .01472 L
F
.76805 .01472 m
.76805 .03697 L
.77436 .03697 L
.77436 .01472 L
F
.77436 .01472 m
.77436 .03945 L
.78067 .03945 L
.78067 .01472 L
F
.78067 .01472 m
.78067 .01595 L
.78698 .01595 L
.78698 .01472 L
F
.78698 .01472 m
.78698 .01966 L
.79328 .01966 L
.79328 .01472 L
F
.79328 .01472 m
.79328 .01719 L
.79959 .01719 L
.79959 .01472 L
F
.79959 .01472 m
.79959 .01966 L
.8059 .01966 L
.8059 .01472 L
F
.8059 .01472 m
.8059 .02955 L
.8122 .02955 L
.8122 .01472 L
F
.8122 .01472 m
.8122 .03203 L
.81851 .03203 L
.81851 .01472 L
F
.81851 .01472 m
.81851 .01719 L
.82482 .01719 L
.82482 .01472 L
F
.82482 .01472 m
.82482 .07407 L
.83113 .07407 L
.83113 .01472 L
F
.83113 .01472 m
.83113 .05181 L
.83743 .05181 L
.83743 .01472 L
F
.83743 .01472 m
.83743 .12106 L
.84374 .12106 L
.84374 .01472 L
F
.84374 .01472 m
.84374 .07407 L
.85005 .07407 L
.85005 .01472 L
F
.85005 .01472 m
.85005 .01966 L
.85635 .01966 L
.85635 .01472 L
F
.85635 .01472 m
.85635 .02213 L
.86266 .02213 L
.86266 .01472 L
F
.86266 .01472 m
.86266 .10869 L
.86897 .10869 L
.86897 .01472 L
F
.86897 .01472 m
.86897 .06912 L
.87528 .06912 L
.87528 .01472 L
F
.87528 .01472 m
.87528 .0988 L
.88158 .0988 L
.88158 .01472 L
F
.88158 .01472 m
.88158 .04934 L
.88789 .04934 L
.88789 .01472 L
F
.88789 .01472 m
.88789 .03697 L
.8942 .03697 L
.8942 .01472 L
F
.8942 .01472 m
.8942 .05181 L
.9005 .05181 L
.9005 .01472 L
F
.9005 .01472 m
.9005 .08396 L
.90681 .08396 L
.90681 .01472 L
F
.90681 .01472 m
.90681 .02213 L
.91312 .02213 L
.91312 .01472 L
F
.91312 .01472 m
.91312 .02213 L
.91943 .02213 L
.91943 .01472 L
F
.91943 .01472 m
.91943 .05676 L
.92573 .05676 L
.92573 .01472 L
F
.92573 .01472 m
.92573 .03697 L
.93204 .03697 L
.93204 .01472 L
F
.93204 .01472 m
.93204 .03203 L
.93835 .03203 L
.93835 .01472 L
F
.93835 .01472 m
.93835 .03945 L
.94465 .03945 L
.94465 .01472 L
F
.94465 .01472 m
.94465 .05676 L
.95096 .05676 L
.95096 .01472 L
F
.95096 .01472 m
.95096 .15321 L
.95727 .15321 L
.95727 .01472 L
F
.95727 .01472 m
.95727 .06665 L
.96358 .06665 L
.96358 .01472 L
F
.96358 .01472 m
.96358 .12353 L
.96988 .12353 L
.96988 .01472 L
F
.96988 .01472 m
.96988 .01719 L
.97619 .01719 L
.97619 .01472 L
F
.02381 .01472 m
.02381 .04687 L
s
.03012 .01472 m
.03012 .04687 L
s
.02381 .04687 m
.03012 .04687 L
s
.03012 .01472 m
.03012 .03697 L
s
.03642 .01472 m
.03642 .03697 L
s
.03012 .03697 m
.03642 .03697 L
s
.03642 .01472 m
.03642 .02708 L
s
.04273 .01472 m
.04273 .02708 L
s
.03642 .02708 m
.04273 .02708 L
s
.04273 .01472 m
.04273 .04192 L
s
.04904 .01472 m
.04904 .04192 L
s
.04273 .04192 m
.04904 .04192 L
s
.04904 .01472 m
.04904 .07654 L
s
.05535 .01472 m
.05535 .07654 L
s
.04904 .07654 m
.05535 .07654 L
s
.05535 .01472 m
.05535 .07407 L
s
.06165 .01472 m
.06165 .07407 L
s
.05535 .07407 m
.06165 .07407 L
s
.06165 .01472 m
.06165 .05923 L
s
.06796 .01472 m
.06796 .05923 L
s
.06165 .05923 m
.06796 .05923 L
s
.06796 .01472 m
.06796 .02708 L
s
.07427 .01472 m
.07427 .02708 L
s
.06796 .02708 m
.07427 .02708 L
s
.07427 .01472 m
.07427 .04934 L
s
.08057 .01472 m
.08057 .04934 L
s
.07427 .04934 m
.08057 .04934 L
s
.08057 .01472 m
.08057 .01472 L
s
.08688 .01472 m
.08688 .01472 L
s
.08057 .01472 m
.08688 .01472 L
s
.08688 .01472 m
.08688 .02461 L
s
.09319 .01472 m
.09319 .02461 L
s
.08688 .02461 m
.09319 .02461 L
s
.09319 .01472 m
.09319 .02461 L
s
.0995 .01472 m
.0995 .02461 L
s
.09319 .02461 m
.0995 .02461 L
s
.0995 .01472 m
.0995 .08149 L
s
.1058 .01472 m
.1058 .08149 L
s
.0995 .08149 m
.1058 .08149 L
s
.1058 .01472 m
.1058 .15074 L
s
.11211 .01472 m
.11211 .15074 L
s
.1058 .15074 m
.11211 .15074 L
s
.11211 .01472 m
.11211 .05181 L
s
.11842 .01472 m
.11842 .05181 L
s
.11211 .05181 m
.11842 .05181 L
s
.11842 .01472 m
.11842 .02708 L
s
.12472 .01472 m
.12472 .02708 L
s
.11842 .02708 m
.12472 .02708 L
s
.12472 .01472 m
.12472 .01719 L
s
.13103 .01472 m
.13103 .01719 L
s
.12472 .01719 m
.13103 .01719 L
s
.13103 .01472 m
.13103 .04192 L
s
.13734 .01472 m
.13734 .04192 L
s
.13103 .04192 m
.13734 .04192 L
s
.13734 .01472 m
.13734 .12601 L
s
.14365 .01472 m
.14365 .12601 L
s
.13734 .12601 m
.14365 .12601 L
s
.14365 .01472 m
.14365 .18289 L
s
.14995 .01472 m
.14995 .18289 L
s
.14365 .18289 m
.14995 .18289 L
s
.14995 .01472 m
.14995 .01472 L
s
.15626 .01472 m
.15626 .01472 L
s
.14995 .01472 m
.15626 .01472 L
s
.15626 .01472 m
.15626 .02461 L
s
.16257 .01472 m
.16257 .02461 L
s
.15626 .02461 m
.16257 .02461 L
s
.16257 .01472 m
.16257 .02708 L
s
.16887 .01472 m
.16887 .02708 L
s
.16257 .02708 m
.16887 .02708 L
s
.16887 .01472 m
.16887 .01966 L
s
.17518 .01472 m
.17518 .01966 L
s
.16887 .01966 m
.17518 .01966 L
s
.17518 .01472 m
.17518 .01472 L
s
.18149 .01472 m
.18149 .01472 L
s
.17518 .01472 m
.18149 .01472 L
s
.18149 .01472 m
.18149 .05181 L
s
.1878 .01472 m
.1878 .05181 L
s
.18149 .05181 m
.1878 .05181 L
s
.1878 .01472 m
.1878 .02213 L
s
.1941 .01472 m
.1941 .02213 L
s
.1878 .02213 m
.1941 .02213 L
s
.1941 .01472 m
.1941 .03945 L
s
.20041 .01472 m
.20041 .03945 L
s
.1941 .03945 m
.20041 .03945 L
s
.20041 .01472 m
.20041 .03945 L
s
.20672 .01472 m
.20672 .03945 L
s
.20041 .03945 m
.20672 .03945 L
s
.20672 .01472 m
.20672 .02461 L
s
.21302 .01472 m
.21302 .02461 L
s
.20672 .02461 m
.21302 .02461 L
s
.21302 .01472 m
.21302 .01719 L
s
.21933 .01472 m
.21933 .01719 L
s
.21302 .01719 m
.21933 .01719 L
s
.21933 .01472 m
.21933 .02213 L
s
.22564 .01472 m
.22564 .02213 L
s
.21933 .02213 m
.22564 .02213 L
s
.22564 .01472 m
.22564 .02955 L
s
.23195 .01472 m
.23195 .02955 L
s
.22564 .02955 m
.23195 .02955 L
s
.23195 .01472 m
.23195 .03945 L
s
.23825 .01472 m
.23825 .03945 L
s
.23195 .03945 m
.23825 .03945 L
s
.23825 .01472 m
.23825 .03697 L
s
.24456 .01472 m
.24456 .03697 L
s
.23825 .03697 m
.24456 .03697 L
s
.24456 .01472 m
.24456 .09386 L
s
.25087 .01472 m
.25087 .09386 L
s
.24456 .09386 m
.25087 .09386 L
s
.25087 .01472 m
.25087 .0716 L
s
.25717 .01472 m
.25717 .0716 L
s
.25087 .0716 m
.25717 .0716 L
s
.25717 .01472 m
.25717 .01966 L
s
.26348 .01472 m
.26348 .01966 L
s
.25717 .01966 m
.26348 .01966 L
s
.26348 .01472 m
.26348 .03203 L
s
.26979 .01472 m
.26979 .03203 L
s
.26348 .03203 m
.26979 .03203 L
s
.26979 .01472 m
.26979 .04192 L
s
.2761 .01472 m
.2761 .04192 L
s
.26979 .04192 m
.2761 .04192 L
s
.2761 .01472 m
.2761 .05181 L
s
.2824 .01472 m
.2824 .05181 L
s
.2761 .05181 m
.2824 .05181 L
s
.2824 .01472 m
.2824 .02461 L
s
.28871 .01472 m
.28871 .02461 L
s
.2824 .02461 m
.28871 .02461 L
s
.28871 .01472 m
.28871 .04439 L
s
.29502 .01472 m
.29502 .04439 L
s
.28871 .04439 m
.29502 .04439 L
s
.29502 .01472 m
.29502 .01966 L
s
.30132 .01472 m
.30132 .01966 L
s
.29502 .01966 m
.30132 .01966 L
s
.30132 .01472 m
.30132 .01966 L
s
.30763 .01472 m
.30763 .01966 L
s
.30132 .01966 m
.30763 .01966 L
s
.30763 .01472 m
.30763 .03203 L
s
.31394 .01472 m
.31394 .03203 L
s
.30763 .03203 m
.31394 .03203 L
s
.31394 .01472 m
.31394 .05181 L
s
.32025 .01472 m
.32025 .05181 L
s
.31394 .05181 m
.32025 .05181 L
s
.32025 .01472 m
.32025 .02708 L
s
.32655 .01472 m
.32655 .02708 L
s
.32025 .02708 m
.32655 .02708 L
s
.32655 .01472 m
.32655 .01719 L
s
.33286 .01472 m
.33286 .01719 L
s
.32655 .01719 m
.33286 .01719 L
s
.33286 .01472 m
.33286 .01966 L
s
.33917 .01472 m
.33917 .01966 L
s
.33286 .01966 m
.33917 .01966 L
s
.33917 .01472 m
.33917 .04192 L
s
.34547 .01472 m
.34547 .04192 L
s
.33917 .04192 m
.34547 .04192 L
s
.34547 .01472 m
.34547 .02213 L
s
.35178 .01472 m
.35178 .02213 L
s
.34547 .02213 m
.35178 .02213 L
s
.35178 .01472 m
.35178 .01966 L
s
.35809 .01472 m
.35809 .01966 L
s
.35178 .01966 m
.35809 .01966 L
s
.35809 .01472 m
.35809 .11611 L
s
.3644 .01472 m
.3644 .11611 L
s
.35809 .11611 m
.3644 .11611 L
s
.3644 .01472 m
.3644 .08644 L
s
.3707 .01472 m
.3707 .08644 L
s
.3644 .08644 m
.3707 .08644 L
s
.3707 .01472 m
.3707 .11117 L
s
.37701 .01472 m
.37701 .11117 L
s
.3707 .11117 m
.37701 .11117 L
s
.37701 .01472 m
.37701 .12106 L
s
.38332 .01472 m
.38332 .12106 L
s
.37701 .12106 m
.38332 .12106 L
s
.38332 .01472 m
.38332 .05923 L
s
.38962 .01472 m
.38962 .05923 L
s
.38332 .05923 m
.38962 .05923 L
s
.38962 .01472 m
.38962 .05676 L
s
.39593 .01472 m
.39593 .05676 L
s
.38962 .05676 m
.39593 .05676 L
s
.39593 .01472 m
.39593 .04687 L
s
.40224 .01472 m
.40224 .04687 L
s
.39593 .04687 m
.40224 .04687 L
s
.40224 .01472 m
.40224 .0345 L
s
.40855 .01472 m
.40855 .0345 L
s
.40224 .0345 m
.40855 .0345 L
s
.40855 .01472 m
.40855 .02461 L
s
.41485 .01472 m
.41485 .02461 L
s
.40855 .02461 m
.41485 .02461 L
s
.41485 .01472 m
.41485 .01966 L
s
.42116 .01472 m
.42116 .01966 L
s
.41485 .01966 m
.42116 .01966 L
s
.42116 .01472 m
.42116 .03697 L
s
.42747 .01472 m
.42747 .03697 L
s
.42116 .03697 m
.42747 .03697 L
s
.42747 .01472 m
.42747 .01496 L
s
.43377 .01472 m
.43377 .01496 L
s
.42747 .01496 m
.43377 .01496 L
s
.43377 .01472 m
.43377 .02708 L
s
.44008 .01472 m
.44008 .02708 L
s
.43377 .02708 m
.44008 .02708 L
s
.44008 .01472 m
.44008 .03697 L
s
.44639 .01472 m
.44639 .03697 L
s
.44008 .03697 m
.44639 .03697 L
s
.44639 .01472 m
.44639 .03697 L
s
.4527 .01472 m
.4527 .03697 L
s
.44639 .03697 m
.4527 .03697 L
s
.4527 .01472 m
.4527 .02213 L
s
.459 .01472 m
.459 .02213 L
s
.4527 .02213 m
.459 .02213 L
s
.459 .01472 m
.459 .05923 L
s
.46531 .01472 m
.46531 .05923 L
s
.459 .05923 m
.46531 .05923 L
s
.46531 .01472 m
.46531 .10869 L
s
.47162 .01472 m
.47162 .10869 L
s
.46531 .10869 m
.47162 .10869 L
s
.47162 .01472 m
.47162 .06418 L
s
.47792 .01472 m
.47792 .06418 L
s
.47162 .06418 m
.47792 .06418 L
s
.47792 .01472 m
.47792 .05429 L
s
.48423 .01472 m
.48423 .05429 L
s
.47792 .05429 m
.48423 .05429 L
s
.48423 .01472 m
.48423 .07654 L
s
.49054 .01472 m
.49054 .07654 L
s
.48423 .07654 m
.49054 .07654 L
s
.49054 .01472 m
.49054 .02955 L
s
.49685 .01472 m
.49685 .02955 L
s
.49054 .02955 m
.49685 .02955 L
s
.49685 .01472 m
.49685 .01719 L
s
.50315 .01472 m
.50315 .01719 L
s
.49685 .01719 m
.50315 .01719 L
s
.50315 .01472 m
.50315 .03203 L
s
.50946 .01472 m
.50946 .03203 L
s
.50315 .03203 m
.50946 .03203 L
s
.50946 .01472 m
.50946 .0345 L
s
.51577 .01472 m
.51577 .0345 L
s
.50946 .0345 m
.51577 .0345 L
s
.51577 .01472 m
.51577 .03697 L
s
.52208 .01472 m
.52208 .03697 L
s
.51577 .03697 m
.52208 .03697 L
s
.52208 .01472 m
.52208 .05181 L
s
.52838 .01472 m
.52838 .05181 L
s
.52208 .05181 m
.52838 .05181 L
s
.52838 .01472 m
.52838 .01966 L
s
.53469 .01472 m
.53469 .01966 L
s
.52838 .01966 m
.53469 .01966 L
s
.53469 .01472 m
.53469 .06418 L
s
.541 .01472 m
.541 .06418 L
s
.53469 .06418 m
.541 .06418 L
s
.541 .01472 m
.541 .01578 L
s
.5473 .01472 m
.5473 .01578 L
s
.541 .01578 m
.5473 .01578 L
s
.5473 .01472 m
.5473 .06665 L
s
.55361 .01472 m
.55361 .06665 L
s
.5473 .06665 m
.55361 .06665 L
s
.55361 .01472 m
.55361 .01516 L
s
.55992 .01472 m
.55992 .01516 L
s
.55361 .01516 m
.55992 .01516 L
s
.55992 .01472 m
.55992 .01966 L
s
.56623 .01472 m
.56623 .01966 L
s
.55992 .01966 m
.56623 .01966 L
s
.56623 .01472 m
.56623 .03203 L
s
.57253 .01472 m
.57253 .03203 L
s
.56623 .03203 m
.57253 .03203 L
s
.57253 .01472 m
.57253 .03697 L
s
.57884 .01472 m
.57884 .03697 L
s
.57253 .03697 m
.57884 .03697 L
s
.57884 .01472 m
.57884 .04439 L
s
.58515 .01472 m
.58515 .04439 L
s
.57884 .04439 m
.58515 .04439 L
s
.58515 .01472 m
.58515 .03203 L
s
.59145 .01472 m
.59145 .03203 L
s
.58515 .03203 m
.59145 .03203 L
s
.59145 .01472 m
.59145 .01966 L
s
.59776 .01472 m
.59776 .01966 L
s
.59145 .01966 m
.59776 .01966 L
s
.59776 .01472 m
.59776 .01719 L
s
.60407 .01472 m
.60407 .01719 L
s
.59776 .01719 m
.60407 .01719 L
s
.60407 .01472 m
.60407 .02213 L
s
.61038 .01472 m
.61038 .02213 L
s
.60407 .02213 m
.61038 .02213 L
s
.61038 .01472 m
.61038 .03203 L
s
.61668 .01472 m
.61668 .03203 L
s
.61038 .03203 m
.61668 .03203 L
s
.61668 .01472 m
.61668 .01966 L
s
.62299 .01472 m
.62299 .01966 L
s
.61668 .01966 m
.62299 .01966 L
s
.62299 .01472 m
.62299 .03697 L
s
.6293 .01472 m
.6293 .03697 L
s
.62299 .03697 m
.6293 .03697 L
s
.6293 .01472 m
.6293 .02708 L
s
.6356 .01472 m
.6356 .02708 L
s
.6293 .02708 m
.6356 .02708 L
s
.6356 .01472 m
.6356 .02708 L
s
.64191 .01472 m
.64191 .02708 L
s
.6356 .02708 m
.64191 .02708 L
s
.64191 .01472 m
.64191 .02461 L
s
.64822 .01472 m
.64822 .02461 L
s
.64191 .02461 m
.64822 .02461 L
s
.64822 .01472 m
.64822 .05923 L
s
.65453 .01472 m
.65453 .05923 L
s
.64822 .05923 m
.65453 .05923 L
s
.65453 .01472 m
.65453 .08149 L
s
.66083 .01472 m
.66083 .08149 L
s
.65453 .08149 m
.66083 .08149 L
s
.66083 .01472 m
.66083 .02461 L
s
.66714 .01472 m
.66714 .02461 L
s
.66083 .02461 m
.66714 .02461 L
s
.66714 .01472 m
.66714 .02955 L
s
.67345 .01472 m
.67345 .02955 L
s
.66714 .02955 m
.67345 .02955 L
s
.67345 .01472 m
.67345 .01472 L
s
.67975 .01472 m
.67975 .01472 L
s
.67345 .01472 m
.67975 .01472 L
s
.67975 .01472 m
.67975 .01595 L
s
.68606 .01472 m
.68606 .01595 L
s
.67975 .01595 m
.68606 .01595 L
s
.68606 .01472 m
.68606 .02213 L
s
.69237 .01472 m
.69237 .02213 L
s
.68606 .02213 m
.69237 .02213 L
s
.69237 .01472 m
.69237 .03203 L
s
.69868 .01472 m
.69868 .03203 L
s
.69237 .03203 m
.69868 .03203 L
s
.69868 .01472 m
.69868 .0716 L
s
.70498 .01472 m
.70498 .0716 L
s
.69868 .0716 m
.70498 .0716 L
s
.70498 .01472 m
.70498 .09386 L
s
.71129 .01472 m
.71129 .09386 L
s
.70498 .09386 m
.71129 .09386 L
s
.71129 .01472 m
.71129 .02461 L
s
.7176 .01472 m
.7176 .02461 L
s
.71129 .02461 m
.7176 .02461 L
s
.7176 .01472 m
.7176 .03697 L
s
.7239 .01472 m
.7239 .03697 L
s
.7176 .03697 m
.7239 .03697 L
s
.7239 .01472 m
.7239 .04192 L
s
.73021 .01472 m
.73021 .04192 L
s
.7239 .04192 m
.73021 .04192 L
s
.73021 .01472 m
.73021 .05676 L
s
.73652 .01472 m
.73652 .05676 L
s
.73021 .05676 m
.73652 .05676 L
s
.73652 .01472 m
.73652 .02708 L
s
.74283 .01472 m
.74283 .02708 L
s
.73652 .02708 m
.74283 .02708 L
s
.74283 .01472 m
.74283 .01966 L
s
.74913 .01472 m
.74913 .01966 L
s
.74283 .01966 m
.74913 .01966 L
s
.74913 .01472 m
.74913 .02461 L
s
.75544 .01472 m
.75544 .02461 L
s
.74913 .02461 m
.75544 .02461 L
s
.75544 .01472 m
.75544 .06665 L
s
.76175 .01472 m
.76175 .06665 L
s
.75544 .06665 m
.76175 .06665 L
s
.76175 .01472 m
.76175 .02955 L
s
.76805 .01472 m
.76805 .02955 L
s
.76175 .02955 m
.76805 .02955 L
s
.76805 .01472 m
.76805 .03697 L
s
.77436 .01472 m
.77436 .03697 L
s
.76805 .03697 m
.77436 .03697 L
s
.77436 .01472 m
.77436 .03945 L
s
.78067 .01472 m
.78067 .03945 L
s
.77436 .03945 m
.78067 .03945 L
s
.78067 .01472 m
.78067 .01595 L
s
.78698 .01472 m
.78698 .01595 L
s
.78067 .01595 m
.78698 .01595 L
s
.78698 .01472 m
.78698 .01966 L
s
.79328 .01472 m
.79328 .01966 L
s
.78698 .01966 m
.79328 .01966 L
s
.79328 .01472 m
.79328 .01719 L
s
.79959 .01472 m
.79959 .01719 L
s
.79328 .01719 m
.79959 .01719 L
s
.79959 .01472 m
.79959 .01966 L
s
.8059 .01472 m
.8059 .01966 L
s
.79959 .01966 m
.8059 .01966 L
s
.8059 .01472 m
.8059 .02955 L
s
.8122 .01472 m
.8122 .02955 L
s
.8059 .02955 m
.8122 .02955 L
s
.8122 .01472 m
.8122 .03203 L
s
.81851 .01472 m
.81851 .03203 L
s
.8122 .03203 m
.81851 .03203 L
s
.81851 .01472 m
.81851 .01719 L
s
.82482 .01472 m
.82482 .01719 L
s
.81851 .01719 m
.82482 .01719 L
s
.82482 .01472 m
.82482 .07407 L
s
.83113 .01472 m
.83113 .07407 L
s
.82482 .07407 m
.83113 .07407 L
s
.83113 .01472 m
.83113 .05181 L
s
.83743 .01472 m
.83743 .05181 L
s
.83113 .05181 m
.83743 .05181 L
s
.83743 .01472 m
.83743 .12106 L
s
.84374 .01472 m
.84374 .12106 L
s
.83743 .12106 m
.84374 .12106 L
s
.84374 .01472 m
.84374 .07407 L
s
.85005 .01472 m
.85005 .07407 L
s
.84374 .07407 m
.85005 .07407 L
s
.85005 .01472 m
.85005 .01966 L
s
.85635 .01472 m
.85635 .01966 L
s
.85005 .01966 m
.85635 .01966 L
s
.85635 .01472 m
.85635 .02213 L
s
.86266 .01472 m
.86266 .02213 L
s
.85635 .02213 m
.86266 .02213 L
s
.86266 .01472 m
.86266 .10869 L
s
.86897 .01472 m
.86897 .10869 L
s
.86266 .10869 m
.86897 .10869 L
s
.86897 .01472 m
.86897 .06912 L
s
.87528 .01472 m
.87528 .06912 L
s
.86897 .06912 m
.87528 .06912 L
s
.87528 .01472 m
.87528 .0988 L
s
.88158 .01472 m
.88158 .0988 L
s
.87528 .0988 m
.88158 .0988 L
s
.88158 .01472 m
.88158 .04934 L
s
.88789 .01472 m
.88789 .04934 L
s
.88158 .04934 m
.88789 .04934 L
s
.88789 .01472 m
.88789 .03697 L
s
.8942 .01472 m
.8942 .03697 L
s
.88789 .03697 m
.8942 .03697 L
s
.8942 .01472 m
.8942 .05181 L
s
.9005 .01472 m
.9005 .05181 L
s
.8942 .05181 m
.9005 .05181 L
s
.9005 .01472 m
.9005 .08396 L
s
.90681 .01472 m
.90681 .08396 L
s
.9005 .08396 m
.90681 .08396 L
s
.90681 .01472 m
.90681 .02213 L
s
.91312 .01472 m
.91312 .02213 L
s
.90681 .02213 m
.91312 .02213 L
s
.91312 .01472 m
.91312 .02213 L
s
.91943 .01472 m
.91943 .02213 L
s
.91312 .02213 m
.91943 .02213 L
s
.91943 .01472 m
.91943 .05676 L
s
.92573 .01472 m
.92573 .05676 L
s
.91943 .05676 m
.92573 .05676 L
s
.92573 .01472 m
.92573 .03697 L
s
.93204 .01472 m
.93204 .03697 L
s
.92573 .03697 m
.93204 .03697 L
s
.93204 .01472 m
.93204 .03203 L
s
.93835 .01472 m
.93835 .03203 L
s
.93204 .03203 m
.93835 .03203 L
s
.93835 .01472 m
.93835 .03945 L
s
.94465 .01472 m
.94465 .03945 L
s
.93835 .03945 m
.94465 .03945 L
s
.94465 .01472 m
.94465 .05676 L
s
.95096 .01472 m
.95096 .05676 L
s
.94465 .05676 m
.95096 .05676 L
s
.95096 .01472 m
.95096 .15321 L
s
.95727 .01472 m
.95727 .15321 L
s
.95096 .15321 m
.95727 .15321 L
s
.95727 .01472 m
.95727 .06665 L
s
.96358 .01472 m
.96358 .06665 L
s
.95727 .06665 m
.96358 .06665 L
s
.96358 .01472 m
.96358 .12353 L
s
.96988 .01472 m
.96988 .12353 L
s
.96358 .12353 m
.96988 .12353 L
s
.96988 .01472 m
.96988 .01719 L
s
.97619 .01472 m
.97619 .01719 L
s
.96988 .01719 m
.97619 .01719 L
s
.97619 .01472 m
.97619 .01719 L
s
.02381 .01472 m
.97619 .01472 L
s
0 0 0 r
.20987 .53325 m
.90366 .53325 L
s
.20987 .47896 m
.90366 .47896 L
s
[ .01 .01 ] 0 setdash
.20987 .42466 m
.90366 .42466 L
s
[ ] 0 setdash
.20987 .37037 m
.90366 .37037 L
s
.20987 .31608 m
.90366 .31608 L
s
.65768 .60332 m
.96673 .60332 L
s
.65768 .55777 m
.96673 .55777 L
s
[ .01 .01 ] 0 setdash
.65768 .51223 m
.96673 .51223 L
s
[ ] 0 setdash
.65768 .46668 m
.96673 .46668 L
s
.65768 .42113 m
.96673 .42113 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{298, 184.063},
  ImageMargins->{{56, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004Z0000^1000`40O003h00Oogoo:goo000GOol0
0`00Oomoo`0LOol30003Ool00`00Oomoo`0KOol30002Ool00`00Oomoo`0JOol20004Ool00`00Oomo
o`0KOol00`00Oomoo`02Ool00`00Oomoo`0FOol50002Ool00`00Oomoo`02Ool00`00Oomoo`0DOol5
000017oo000000000goo00<007ooOol057oo1@000Woo0`000Woo00<007ooOol05goo000FOol00`00
Ool0000MOol00`00Oomoo`02Ool00`00Ool0000MOol01P00Oomoo`00Ool001]oo`03001oo`00009o
o`03001oo`0001]oo`03001oo`00009oo`03001oo`0001Uoo`07001oogooOol007oo00000Woo00<0
07oo00005goo00D007ooOomoo`0000Aoo`03001oo`0001Moo`03001oogoo00=oo`06001oogoo001o
o`0067oo000FOol00`00Ool0000NOol01`00Oomoogoo001oo`0001]oo`@00004Ool007oo000KOol0
0`00Ool00002Ool00`00Ool0000KOol00`00Ool00002Ool00`00Ool0000IOol01`00Oomoogoo001o
o`00009oo`03001oo`0001Moo`03001oogoo009oo`07001oogooOol007oo00005goo00@007ooOomo
o`@00004Ool007oo000HOol001Ioo`03001oo`0001ioo`07001oogooOol007oo00006goo00<007oo
00000Woo00<007oo00006goo0P000goo00<007oo000077oo00L007ooOomoo`00Ool0000IOol01`00
Oomoogoo001oo`00009oo`03001oo`0001Moo`03001oogoo009oo`07001oogooOol007oo00005goo
00L007ooOomoo`00Ool00002Ool00`00Ool0000HOol001Ioo`03001oo`0001eoo`03001oo`00009o
o`03001oo`0001aoo`80009oo`03001oo`0001]oo`03001oogoo009oo`03001oo`0001]oo`03001o
o`00009oo`03001oo`0001Uoo`07001oogooOol007oo00000Woo00<007oo00005goo00L007ooOomo
o`00Ool00002Ool00`00Ool0000GOol00`00Oomoo`02Ool20002Ool00`00Ool0000HOol001Moo`03
001oogoo01eoo`03001oogoo009oo`03001oogoo01aoo`05001oogooOol0000MOol20003Ool00`00
Oomoo`0KOol00`00Oomoo`02Ool00`00Oomoo`0GOol20004Ool00`00Oomoo`02Ool00`00Oomoo`0E
Ool20004Ool00`00Oomoo`02Ool00`00Oomoo`0EOol20005Ool01@00Oomoogoo00006Goo003oOol[
Ool00?moob]oo`00ogoo:goo003oOol[Ool00?moob]oo`00ogoo:goo000BOooo000F0003Ool0019o
o`03001oogoo009oo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Io
o`03001oogoo00Ioo`03001oogoo00Eoo`8000=oo`004Woo0P000goo00<007ooOol087oo00<007oo
Ool087oo00<007ooOol087oo00<007ooOol087oo00<007ooOol07goo00<007ooOol087oo00<007oo
Ool087oo00<007ooOol05goo0P000goo000BOol00`00Oomoo`0UOol00`0?Oomoo`0POol00`0?Oomo
o`0POol00`0?Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomoo`0POol00`0?Oomoo`0POol00`0?Oomo
o`0HOol00`00Oomoo`01Ool0019oo`03001oogoo00=ooomGO0UGO0Ioo`03001oogoo005oo`004Woo
00<007ooOol00goo4EMl00=ooeMlEg`045Ml00=ooeMlEg`015Ml00=ooeMlEg`0HUMl00AooeMlEgao
ob5GO09ooa]GO003OomGO5Ml03=GO0Ioo`03001oogoo005oo`004Woo00<007ooOol00goo4EMl00=o
oeMlEg`02EMl00=ooeMlEg`015Ml00=ooeMlEg`00UMl0goo2EMl00=ooeMlEg`055Ml0goo1UMl0Woo
5UMl00=ooeMlEg`055Ml00=ooeMlEg`01EMl00EooeMlEgaGO7oo009GO0=oo`QGO09oo`EGO003OomG
O5Ml00eGO09ooa]GO0Ioo`eGO003OomGO5Ml01iGO0Qoo`03001oogoo005oo`004Woo00<007ooOol0
0goo4EMl00=ooeMlEg`02EMl00=ooeMlEg`015Ml00=ooeMlEg`00UMl0goo0UMl00=ooeMlEg`015Ml
0goo55Ml0goo1UMl0Woo0eMl0Woo4EMl00=ooeMlEg`055Ml00=ooeMlEg`01EMl00EooeMlEgaGO7oo
009GO0=oo`QGO0Aoo`=GO003OomGO5Ml00eGO0AooaUGO0Ioo`eGO0=oo`eGO09oo`mGO0Qoo`03001o
ogoo005oo`004Woo00<007ooOol00goo3EMl00AooeMlEgaGO0Aoo`IGO0=oo`IGO0Qoo`9GO003OomG
O5Ml00=GO0AooaAGO0=oo`AGO0Aoo`=GO09oo`mGO0=oo`=GO09ooa5GO003OomGO5Ml00EGO005OomG
O5MlEgaoo`02Eg`3Ool8Eg`4Ool3Eg`00gooEgaGO005Ool4Eg`017ooEgaGO5Ml17oo1UMl00=ooeMl
Eg`015Ml17oo25Ml1Woo3EMl0goo3EMl0Woo3eMl27oo00<007ooOol00Goo000BOol20004Ool=Eg`0
17ooEgaGO5Ml17oo1UMl0goo1UMl27oo0UMl00=ooeMlEg`00eMl1Woo4UMl0goo15Ml17oo0eMl0Woo
3eMl0goo0eMl0Woo3eMl0goo1eMl00EooeMlEgaGO7oo009GO0=oo`QGO0Aoo`=GO003OomGO5Ml00Eo
o`AGO0Qoo`IGO003OomGO5Ml00AGO0Aoo`=GO003OomGO5Ml009GO0Qoo`]GO0=oo`eGO09oo`mGO0Mo
o`8000=oo`004Woo00<007ooOol00goo3EMl00AooeMlEgaGO0Aoo`IGO0=oo`IGO0Qoo`9GO003OomG
O5Ml00=GO0Ioo`QGO09oo`QGO0Aoo`=GO0Aoo`=GO09oo`iGO0Aoo`=GO09oo`mGO0Ioo`AGO005OomG
O5MlEgaoo`02Eg`5Ool4Eg`:Ool2Eg`5Ool4Eg`:Ool4Eg`00gooEgaGO004Eg`4Ool3Eg`00gooEgaG
O002Eg`;Ool8Eg`3Ool=Eg`2Ool5Eg`00gooEgaGO007Eg`8Ool00`00Oomoo`01Ool0019oo`03001o
ogoo00=oo`=GO09oo`QGO004OomGO5MlEg`4Ool6Eg`3Ool6Eg`8Ool2Eg`00gooEgaGO003Eg`6Ool2
Eg`00gooEgaGO003Eg`2Ool8Eg`4Ool3Eg`4Ool3Eg`2Ool>Eg`>Ool:Eg`8Ool2Eg`01GooEgaGO5Ml
Ool00UMl1Woo0eMl4Goo15Ml2Woo15Ml0Woo1EMl17oo0eMl0Woo0eMl2goo25Ml0goo3EMl0Woo0eMl
0goo2EMl27oo00<007ooOol00Goo000BOol00`00Oomoo`03Ool3Eg`4Ool6Eg`017ooEgaGO5Ml17oo
1UMl1Goo15Ml27oo0UMl3goo1EMl0goo00<03eMlEg`015Ml17oo0eMl2Goo3UMl3Woo2UMl27oo0UMl
00EooeMlEgaGO7oo009GO0Ioo`=GO15oo`AGO0Yoo`AGO0Aoo`=GO0Aoo`=GO0=oo`0300moogoo00Yo
o`QGO0=oo`eGO09oo`=GO0Aoo`QGO0Qoo`03001oogoo005oo`004Woo00<007ooOol00goo0eMl17oo
1UMl00AooeMlEgaGO0Aoo`IGO0Eoo`AGO0Qoo`9GO0moo`EGO0=oo`0400mGO5MlEg`7Ool3Eg`9Ool>
Eg`>Ool:Eg`8Ool2Eg`01GooEgaGO5MlOol00UMl6Woo15Ml2Woo15Ml17oo0eMl17oo0eMl0goo00<0
3gooOol02Woo25Ml0goo3EMl0Woo0eMl17oo25Ml27oo00<007ooOol00Goo000BOol00`00Oomoo`0:
Ool6Eg`017ooEgaGO5Ml17oo1UMl1Goo15Ml27oo0UMl3goo1EMl0goo00@03eMlEgaGO0Moo`=GO0Uo
o`aGO00300moogoo00eoo`YGO0Qoo`9GO005OomGO5MlEgaoo`02Eg`JOol4Eg`:Ool4Eg`4Ool3Eg`4
Ool3Eg`3Ool00`0?Oomoo`0:Ool8Eg`3Ool=Eg`2Ool3Eg`4Ool8Eg`8Ool00`00Oomoo`01Ool0019o
o`8000]oo`IGO0Qoo`EGO0Ioo`AGO1Uoo`EGO0=oo`0300moogoo01Aoo`aGO00300moogoo00eoo`YG
O0Uoo`0300mooeMl009GO003OomGO5Ml01Yoo`AGO0Yoo`AGO0Aoo`=GO0Aoo`=GO0=oo`0300moogoo
00Yoo`=GO003OomGO5Ml009GO0=oo`IGO0Aoo`=GO09oo`=GO0Aoo`QGO0Moo`8000=oo`004Woo00<0
07ooOol02Woo1UMl27oo1EMl1Woo15Ml6Goo1EMl0goo00<03gooOol057oo35Ml00<03gooOol03Goo
2UMl2Goo00<03gooEg`00UMl00=ooeMlEg`06Woo15Ml2Woo15Ml17oo0eMl17oo0eMl0goo00<03goo
Ool02Woo0eMl00=ooeMlEg`00UMl0goo1UMl17oo0eMl0Woo0eMl17oo25Ml27oo00<007ooOol00Goo
000BOol00`00Oomoo`0:Ool5Eg`9Ool5Eg`6Ool4Eg`IOol5Eg`3Ool00`0?Oomoo`0DOol8Eg`4Ool0
0`0?Oomoo`0?Ool8Eg`9Ool00`0?OomGO002Eg`00gooEgaGO00JOol0100?EgaGO5Ml2Woo15Ml2goo
0eMl0goo00<03gooOol02Woo0eMl00=ooeMlEg`00UMl0goo1UMl17oo0eMl2goo1UMl27oo00<007oo
Ool00Goo000BOol00`00Oomoo`0:Ool5Eg`9Ool5Eg`6Ool4Eg`IOol5Eg`3Ool00`0?Oomoo`0DOol8
Eg`4Ool00`0?Oomoo`0?Ool8Eg`9Ool00`0?OomGO002Eg`00gooEgaGO00JOol0100?EgaGO5Ml2Woo
15Ml2goo0eMl0goo00<03gooOol02Woo0eMl00=ooeMlEg`00UMl0goo1UMl17oo0eMl2goo1UMl27oo
00<007ooOol00Goo000BOol00`00Oomoo`0:Ool5Eg`9Ool5Eg`6Ool4Eg`IOol5Eg`3Ool00`0?Oomo
o`0DOol8Eg`4Ool00`0?Oomoo`0?Ool3Eg`2Ool3Eg`9Ool00`0?Oomoo`0OOol0100?EgaGO5Ml2Woo
15Ml4Goo00<03gooOol02Woo0eMl00=ooeMlEg`00UMl0goo1UMl17oo0eMl2goo0eMl00=ooeMlEg`0
27oo00<007ooOol00Goo000BOol00`00Oomoo`0:Ool5Eg`9Ool5Eg`6Ool4Eg`IOol5Eg`3Ool00`0?
Oomoo`0DOol8Eg`4Ool00`0?Oomoo`0?Ool3Eg`2Ool3Eg`9Ool00`0?Oomoo`0OOol0100?EgaGO5Ml
2Woo15Ml4Goo00<03gooOol02Woo0eMl00=ooeMlEg`00UMl0goo1UMl17oo0eMl2goo0eMl00=ooeMl
Eg`027oo00<007ooOol00Goo000BOol2000;Ool3Eg`;Ool5Eg`6Ool4Eg`IOol3Eg`5Ool00`0?Oomo
o`0DOol8Eg`4Ool00`0?Oomoo`0?Ool3Eg`2Ool3Eg`9Ool00`0?Oomoo`0OOol0100?EgaGO5Ml2goo
0eMl4Goo00<03gooOol03Woo0eMl17oo1UMl17oo0eMl2goo0eMl00=ooeMlEg`01goo0P000goo000B
Ool00`00Oomoo`0HOol5Eg`6Ool4Eg`IOol3Eg`5Ool00`0?Oomoo`0DOol8Eg`4Ool00`0?Oomoo`0?
Ool3Eg`>Ool00`0?Oomoo`0OOol0100?EgaGO5Ml2goo0eMl4Goo00<03gooOol03Woo0eMl17oo1UMl
17oo0eMl2goo0eMl00=ooeMlEg`027oo00<007ooOol00Goo000BOol00`00Oomoo`0JOol3Eg`6Ool4
Eg`IOol3Eg`5Ool00`0?Oomoo`0DOol8Eg`4Ool00`0?Oomoo`0?Ool3Eg`>Ool00`0?Oomoo`0OOol0
0`0?Oomoo`0<Ool3Eg`AOol00`0?Oomoo`0>Ool3Eg`4Ool6Eg`4Ool3Eg`;Ool3Eg`00gooEgaGO008
Ool00`00Oomoo`01Ool0019oo`03001oogoo01Yoo`=GO0Ioo`AGO1Uoo`=GO0Eoo`0300moogoo01Ao
o`QGO0Aoo`0300moogoo00moo`=GO0ioo`0300moogoo01moo`0300moogoo00aoo`=GO15oo`0300mo
ogoo00ioo`=GO0Aoo`IGO0Eoo`0300moogoo00Yoo`=GO003OomGO5Ml00Qoo`03001oogoo005oo`00
2Woo0P001Woo00<007ooOol06Woo0eMl1Woo15Ml6Goo0eMl1Goo00<03gooOol057oo0eMl00=ooeMl
Eg`00UMl17oo00<03gooOol03goo0eMl3Woo00<03gooOol07goo00<03gooOol037oo0eMl4Goo00<0
3gooOol03Woo0eMl17oo1UMl1Goo00<03gooOol02Woo0eMl00=ooeMlEg`027oo00<007ooOol00Goo
000:Ool00`00Ool00005Ool00`00Oomoo`0JOol3Eg`6Ool4Eg`IOol3Eg`5Ool00`0?Oomoo`0DOol3
Eg`00gooEgaGO002Eg`4Ool00`0?Oomoo`0?Ool3Eg`>Ool00`0?Oomoo`0OOol00`0?Oomoo`0<Ool3
Eg`AOol00`0?Oomoo`0>Ool3Eg`4Ool6Eg`5Ool00`0?Oomoo`0:Ool3Eg`00gooEgaGO008Ool00`00
Oomoo`01Ool000Yoo`03001oo`0000Eoo`8001/03`=GO0H03`AGO3P03`=GO00300mGO5Ml009GO1H0
3`=GO6@03`=GO0@03`IGO1803`=GO00300mGO5Ml00H03`<000=oo`002Woo0P001Woo00<007ooOol0
6Woo0eMl1Woo15Ml8Goo00<03gooOol057oo0eMl00=ooeMlEg`00UMl17oo00<03gooOol03goo0eMl
3Woo00<03gooOol07goo00<03gooOol087oo00<03gooOol03Woo0eMl17oo0eMl27oo00<03gooOol0
2Woo0eMl00=ooeMlEg`027oo00<007ooOol00Goo000:Ool00`00Oomoo`05Ool00`00Oomoo`0JOol3
Eg`6Ool4Eg`QOol00`0?Oomoo`0DOol3Eg`00gooEgaGO002Eg`4Ool00`0?Oomoo`0?Ool3Eg`>Ool0
0`0?Oomoo`0OOol00`0?Oomoo`0POol00`0?Oomoo`0>Ool3Eg`4Ool3Eg`8Ool00`0?Oomoo`0:Ool3
Eg`00gooEgaGO008Ool00`00Oomoo`01Ool000]oo`8000Eoo`03001oogoo01Yoo`=GO0Ioo`AGO25o
o`0300moogoo01Aoo`=GO003OomGO5Ml009GO0Aoo`0300moogoo00moo`=GO0ioo`0300moogoo01mo
o`0300moogoo021oo`0300moogoo00ioo`=GO0Aoo`=GO0Qoo`0300moogoo00Yoo`=GO003OomGO5Ml
00Qoo`03001oogoo005oo`004Woo00<007ooOol06Woo0eMl1Woo15Ml8Goo00<03gooOol057oo0eMl
00=ooeMlEg`00UMl17oo00<03gooOol087oo00<03gooOol07goo00<03gooOol087oo00<03gooOol0
3Woo0eMl3goo00<03gooOol02Woo0eMl00=ooeMlEg`027oo00<007ooOol00Goo000BOol00`00Oomo
o`0JOol3Eg`6Ool4Eg`QOol00`0?Oomoo`0DOol3Eg`3Ool2Eg`4Ool00`0?Oomoo`0POol00`0?Oomo
o`0OOol00`0?Oomoo`0POol00`0?Oomoo`0>Ool3Eg`?Ool00`0?Oomoo`0:Ool3Eg`00gooEgaGO008
Ool00`00Oomoo`01Ool0019oo`8001]oo`=GO0Ioo`AGO25oo`0300moogoo01Yoo`9GO0Aoo`0300mo
ogoo021oo`0300moogoo01moo`0300moogoo021oo`0300moogoo00ioo`=GO0moo`0300moogoo00Yo
o`=GO003OomGO5Ml00Moo`8000=oo`004Woo00<007ooOol06Woo0eMl1Woo15Ml8Goo00<03gooOol0
87oo00<03gooOol087oo00<03gooOol07goo00<03gooOol087oo00<03gooOol087oo00<03gooOol0
2Woo0eMl00=ooeMlEg`027oo00<007ooOol00Goo000BOol00`00Oomoo`0JOol3Eg`6Ool4Eg`QOol0
0`0?Oomoo`0POol00`0?Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomoo`0POol00`0?Oomoo`0POol0
0`0?Oomoo`0:Ool3Eg`;Ool00`00Oomoo`01Ool0019oo`03001oogoo01Yoo`=GO0Moo`=GO25oo`03
00moogoo021oo`0300moogoo021oo`0300moogoo01moo`0300moogoo021oo`0300moogoo021oo`03
00moogoo00Yoo`=GO0]oo`03001oogoo005oo`004Woo00<007ooOol06Woo0eMl1goo0eMl8Goo00<0
3gooOol087oo00<03gooOol087oo00<03gooOol07goo00<03gooOol087oo00<03gooOol087oo00<0
3gooOol02Woo0eMl2goo00<007ooOol00Goo000BOol00`00Oomoo`0JOol3Eg`7Ool3Eg`QOol00`0?
Oomoo`0POol00`0?Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomoo`0POol00`0?Oomoo`0POol00`0?
Oomoo`0:Ool3Eg`;Ool00`00Oomoo`01Ool0019oo`03001oogoo01Yoo`=GO0Moo`=GO25oo`0300mo
ogoo021oo`0300moogoo021oo`0300moogoo01moo`0300moogoo021oo`0300moogoo021oo`0300mo
ogoo00Yoo`=GO0]oo`03001oogoo005oo`004Woo0P006goo0eMl1goo0eMl8Goo00<03gooOol087oo
00<03gooOol087oo00<03gooOol07goo00<03gooOol087oo00<03gooOol087oo00<03gooOol02Woo
0eMl2Woo0P000goo000BOol00`00Oomoo`0JOol3Eg`7Ool3Eg`QOol00`0?Oomoo`0POol00`0?Oomo
o`0POol00`0?Oomoo`0OOol00`0?Oomoo`0POol00`0?Oomoo`0POol00`0?Oomoo`0:Ool3Eg`;Ool0
0`00Oomoo`01Ool0019oo`03001oogoo02Aoo`=GO25oo`0300moogoo021oo`0300moogoo021oo`03
00moogoo01moo`0300moogoo021oo`0300moogoo021oo`0300moogoo00Yoo`=GO0]oo`03001oogoo
005oo`004Woo00<007ooOol097oo0eMl8Goo00<03gooOol087oo00<03gooOol087oo00<03gooOol0
7goo00<03gooOol087oo00<03gooOol087oo00<03gooOol067oo00<007ooOol00Goo000BOol00`00
Oomoo`0TOol3Eg`QOol00`0?Oomoo`0POol00`0?Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomoo`0P
Ool00`0?Oomoo`0POol00`0?Oomoo`0HOol00`00Oomoo`01Ool0019oo`03001oogoo02Aoo`=GO25o
o`0300moogoo021oo`0300moogoo021oo`0300moogoo01moo`0300moogoo021oo`0300moogoo021o
o`0300moogoo01Qoo`03001oogoo005oo`004Woo0P009Goo0eMl8Goo00<03gooOol087oo00<03goo
Ool087oo00<03gooOol07goo00<03gooOol087oo00<03gooOol087oo00<03gooOol05goo0P000goo
000BOol00`00Oomoo`0TOol3Eg`QOol00`0?Oomoo`0POol00`0?Oomoo`0POol00`0?Oomoo`0OOol0
0`0?Oomoo`0POol00`0?Oomoo`0POol00`0?Oomoo`0HOol00`00Oomoo`01Ool0019oo`03001oogoo
02Aoo`=GO25oo`0300moogoo021oo`0300moogoo021oo`0300moogoo01moo`0300moogoo021oo`03
00moogoo021oo`0300moogoo01Qoo`03001oogoo005oo`004Woo00<007ooOol097oo0eMl8Goo00<0
3gooOol087oo00<03gooOol087oo00<03gooOol07goo00<03gooOol087oo00<03gooOol087oo00<0
3gooOol067oo00<007ooOol00Goo000BOol00`00Oomoo`0;Ool00f<HOomoo`0FOol3Eg`QOol00`0?
Oomoo`0POol00`0?Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomoo`0POol00`0?Oomoo`0POol00`0?
Oomoo`0HOol00`00Oomoo`01Ool0019oo`03001oogoo00]oo`03HaQoogoo01Moo`0300moogoo021o
o`0300moogoo021oo`0300moogoo021oo`0300moogoo01moo`0300moogoo021oo`0300moogoo021o
o`0300moogoo01Qoo`03001oogoo005oo`004Woo0P0037oo00=S67ooOol05goo00<03gooOol087oo
00<03gooOol087oo00<03gooOol087oo00<03gooOol07goo00<03gooOol087oo00<03gooOol087oo
00<03gooOol05goo0P000goo000BOol00`00Oomoo`0;Ool00f<HOomoo`0GOol00`0?Oomoo`0POol0
0`0?Oomoo`0POol00`0?Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomoo`0POol00`0?Oomoo`0POol0
0`0?Oomoo`0HOol00`00Oomoo`01Ool0019oo`03001oogoo00Aoo`05HaQoof<HOomS6002Ool00f<H
OomS600GOol00`0?Oomoo`0POol00`0?Oomoo`0POol00`0?Oomoo`0POol00`0?Oomoo`0OOol00`0?
Oomoo`0POol00`0?Oomoo`0POol00`0?Oomoo`0HOol00`00Oomoo`01Ool0019oo`03001oogoo00Ao
o`05HaQoof<HOomS6002Ool00f<HOomS600GOol00`0?Oomoo`0POol00`0?Oomoo`0POol00`0?Oomo
o`0POol00`0?Oomoo`0OOol00`0?Oomoo`0POol00`0?Oomoo`0POol00`0?Oomoo`0HOol00`00Oomo
o`01Ool000]oo`03001oogoo00Aoo`03001oogoo00Aoo`05HaQoof<HOomS6002Ool00f<HOomS600G
Ool00`0?Oomoo`0POol00`0?Oomoo`0POol00`0?Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomoo`0P
Ool00`0?Oomoo`0POol00`0?Oomoo`0HOol00`00Oomoo`01Ool000]oo`03001oogoo00Aoo`03001o
ogoo00Aoo`05HaQoof<HOomS6002Ool00f<HOomS600GOol00`0?Oomoo`0POol00`0?Oomoo`0POol0
0`0?Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomoo`0POol00`0?Oomoo`0POol00`0?Oomoo`0HOol0
0`00Oomoo`01Ool000]oo`03001oogoo00Aoo`8000D03`03HaP03f<H00=S600500mS66<HHaP03`02
HaP00`0?HaP03`3k00l30003Ool000aoo`03001oogoo00=oo`03001oogoo00Aoo`04HaQoof<HOol2
HaP01GooHaQoof<HOol00V<H00=oof<HOol04Goo00<03gooOol087oo00<03gooOol087oo00<03goo
Ool087oo00<03gooOol07goo00<03gooOol087oo00<03gooOol087oo00<03gooOol067oo00<007oo
Ool00Goo000:Ool00`00Ool00005Ool00`00Oomoo`04Ool016<HOomS67oo0V<H00Eoof<HOomS67oo
009S6003OomS67oo015oo`0300moogoo021oo`0300moogoo021oo`0300moogoo021oo`0300moogoo
01moo`0300moogoo021oo`0300moogoo021oo`0300moogoo01Qoo`03001oogoo005oo`002Woo0`00
1Goo00<007ooOol017oo00AS67ooHaQoo`9S6005OomS67ooHaQoo`02HaP00gooHaQoo`0AOol00`0?
Oomoo`0POol00`0?Oomoo`0POol00`0?Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomoo`0POol00`0?
Oomoo`0POol00`0?Oomoo`0HOol00`00Oomoo`01Ool0019oo`03001oogoo00Aoo`=S6003OomS66<H
009S6003OomS67oo009S6003OomS66<H009S6003OomS67oo00aoo`0300moogoo021oo`0300moogoo
021oo`0300moogoo021oo`0300moogoo01moo`0300moogoo021oo`0300moogoo021oo`0300moogoo
01Qoo`03001oogoo005oo`004Woo00<007ooOol017oo00=S67ooHaP00Woo00=S67ooHaP00goo0V<H
00=oof<HOol00V<H00=oof<HOol037oo00<03gooOol087oo00<03gooOol087oo00<03gooOol087oo
00<03gooOol07goo00<03gooOol087oo00<03gooOol087oo00<03gooOol067oo00<007ooOol00Goo
000BOol20005Ool00f<HOomS6002Ool00f<HOomS6002Ool8HaP00gooHaQoo`0<Ool00`0?Oomoo`0P
Ool00`0?Oomoo`0POol00`0?Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomoo`0POol00`0?Oomoo`0P
Ool00`0?Oomoo`0GOol20003Ool0019oo`03001oogoo00Aoo`03HaQoof<H009oo`03HaQoof<H00=o
o`9S6003OomS67oo009S6003OomS67oo00aoo`0300moogoo021oo`0300moogoo021oo`0300moogoo
021oo`0300moogoo01moo`0300moogoo021oo`0300moogoo021oo`0300moogoo01Qoo`03001oogoo
005oo`004Woo00<007ooOol017oo00=S67ooHaP00Woo00=S67ooHaP00goo16<H00=oof<HHaP00V<H
00=oof<HOol02Woo00<03gooOol087oo00<03gooOol087oo00<03gooOol087oo00<03gooOol07goo
00<03gooOol087oo00<03gooOol087oo00<03gooOol067oo00<007ooOol00Goo000BOol00`00Oomo
o`04Ool00f<HOomS6008Ool2HaP00gooHaQoo`02HaP017ooHaQoof<H2goo00<03gooOol087oo00<0
3gooOol087oo00<03gooOol087oo00<03gooOol07goo00<03gooOol087oo00<03gooOol087oo00<0
3gooOol067oo00<007ooOol00Goo000BOol00`00Oomoo`04Ool00f<HOomS6008Ool2HaP00gooHaQo
o`02HaP017ooHaQS66<H2goo00<03gooOol087oo00<03gooOol087oo00<03gooOol087oo00<03goo
Ool07goo00<03gooOol087oo00<03gooOol087oo00<03gooOol067oo00<007ooOol00Goo000BOol0
0`00Oomoo`04Ool00f<HOomS6008Ool2HaP00gooHaQoo`02HaP017ooHaQoof<H2goo00<03gooOol0
87oo00<03gooOol087oo00<03gooOol087oo00<03gooOol07goo00<03gooOol087oo00<03gooOol0
87oo00<03gooOol067oo00<007ooOol00Goo000BOol20005Ool00f<HOomS6008Ool2HaP00gooHaQo
o`02HaP017ooHaQS66<H2goo00<03gooOol087oo00<03gooOol087oo00<03gooOol087oo00<03goo
Ool07goo00<03gooOol087oo00<03gooOol087oo00<03gooOol05goo0P000goo000BOol00`00Oomo
o`0@Ool01F<HOomoogooHaP00Woo00=S67ooHaP02goo00<03gooOol087oo00<03gooOol087oo00<0
3gooOol087oo00<03gooOol07goo00<03gooOol087oo00<03gooOol087oo00<03gooOol067oo00<0
07ooOol00Goo000BOol00`00Oomoo`0@Ool01F<HOomoogooHaP00Woo00=S67ooHaP02goo00<03goo
Ool087oo00<03gooOol087oo00<03gooOol087oo00<03gooOol07goo00<03gooOol087oo00<03goo
Ool087oo00<03gooOol067oo00<007ooOol00Goo000BOol00`00Oomoo`0@Ool01F<HOomoogooHaP0
0Woo00=S67ooHaP02goo00<03gooOol087oo00<03gooOol087oo00<03gooOol087oo00<03gooOol0
7goo00<03gooOol087oo00<03gooOol087oo00<03gooOol067oo00<007ooOol00Goo000BOol00`00
Oomoo`0@Ool01F<HOomoogooHaP00Woo00ES67ooHaQoof<H00Uoo`0300moogoo021oo`0300moogoo
021oo`0300moogoo021oo`0300moogoo01moo`0300moogoo021oo`0300moogoo021oo`0300moogoo
01Qoo`03001oogoo005oo`004Woo00<007ooOol06goo00=S67ooOol01goo00<03gooOol087oo00<0
3gooOol087oo00<03gooOol087oo00<03gooOol07goo00<03gooOol087oo00<03gooOol087oo00<0
3gooOol067oo00<007ooOol00Goo000BOol00`00Oomoo`0KOol00f<HOomoo`07Ool00`0?Oomoo`0P
Ool00`0?Oomoo`0POol00`0?Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomoo`0POol00`0?Oomoo`0P
Ool00`0?Oomoo`0HOol00`00Oomoo`01Ool0019oo`8001aoo`9S60Qoo`0300moogoo01Moo`03HaQo
ogoo00Ioo`0300moogoo021oo`0300moogoo021oo`0300moogoo01moo`0300moogoo021oo`0300mo
ogoo021oo`0300moogoo01Moo`8000=oo`004Woo00<007ooOol06goo0V<H27oo00<03gooOol05goo
00=S67ooOol01Woo00<03gooOol087oo00<03gooOol087oo00<03gooOol07goo00<03gooOol087oo
00<03gooOol087oo00<03gooOol067oo00<007ooOol00Goo000BOol00`00Oomoo`0KOol2HaP8Ool0
0`0?Oomoo`0GOol00f<HOomoo`06Ool00`0?Oomoo`0POol00`0?Oomoo`0POol00`0?Oomoo`0OOol0
0`0?Oomoo`0POol00`0?Oomoo`0POol00`0?Oomoo`0HOol00`00Oomoo`01Ool0019oo`03001oogoo
01]oo`9S60Qoo`0300moogoo01Moo`03HaQoogoo00Ioo`0300moogoo021oo`0300moogoo021oo`03
00moogoo01moo`0300moogoo021oo`0300moogoo021oo`0300moogoo01Qoo`03001oogoo005oo`00
4Woo00<007ooOol06Woo0f<H00Aoof<HOomS60Aoo`0300moogoo01Moo`03HaQoogoo00Ioo`0300mo
ogoo021oo`0300moogoo021oo`0300moogoo01moo`0300moogoo021oo`0300moogoo021oo`0300mo
ogoo01Qoo`03001oogoo005oo`004Woo00<007ooOol06goo0V<H00Aoof<HOomS60Aoo`0300moogoo
01Moo`03HaQoogoo00Ioo`0300moogoo021oo`0300moogoo021oo`0300moogoo01moo`0300moogoo
021oo`0300moogoo021oo`0300moogoo01Qoo`03001oogoo005oo`004Woo0P0077oo0V<H00Aoof<H
OomS60Aoo`0300moogoo01Moo`9S60Moo`0300moogoo021oo`0300moogoo021oo`0300moogoo01mo
o`0300moogoo021oo`0300moogoo021oo`0300moogoo01Moo`8000=oo`004Woo00<007ooOol06goo
0V<H00Aoof<HOomS60Aoo`0300moogoo01Moo`03HaQoogoo00Ioo`0300moogoo021oo`0300moogoo
021oo`0300moogoo01moo`0300moogoo021oo`0300moogoo021oo`0300moogoo01Qoo`03001oogoo
005oo`004Woo00<007ooOol06goo16<H00=oof<HOol00V<H00=oo`0?Ool05Goo00IS67ooHaQS67oo
HaP6Ool00`0?Oomoo`0POol00`0?Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomoo`0POol00`0?Oomo
o`0POol00`0?Oomoo`0HOol00`00Oomoo`01Ool0019oo`03001oogoo01]oo`9S6005OomS67ooHaQo
o`02HaP00goo00moo`0EOol01V<HOomS66<HOomS60Ioo`0300moogoo021oo`0300moogoo021oo`03
00moogoo01moo`0300moogoo021oo`0300moogoo021oo`0300moogoo01Qoo`03001oogoo005oo`00
2goo00<007ooOol017oo00<007ooOol06goo0V<H00Eoof<HHaQS67oo009S6003Ool03goo011ool00
01Yoo`03001oogoo005oo`002Woo00<007oo00001Goo00<007ooOol06goo0V<H00Eoof<HOomS67oo
009S6003Ool03goo01Eoo`06HaQoof<HHaQoof<H1Woo00<03gooOol02goo00AS67ooHaQS615oo`04
00moogooHaPOOol00`0?Oomoo`0OOol00`0?Oomoo`0POol00`0?Oomoo`0POol00`0?Oomoo`0HOol0
0`00Oomoo`01Ool000Yoo`03001oo`0000Eoo`8001`03`9S600300mS600?00AS600400mS66<HHaP4
00l3HaP=00l00f<H00mS6004HaP700l2HaP01@0?HaP03f<H00l00V<H00D03f<H00mS600?009S6003
00mS600?01403`03HaP03f<H09h03`<000=oo`002goo00<007ooOol017oo00<007ooOol077oo00IS
67ooHaQoof<HOol2HaP017ooHaQoof<H17oo00=S67ooHaP03Goo00=S67ooHaP00Woo00=S67ooOol0
17oo00T03gooHaQS67ooHaQoof<HOol00V<H00=oof<HOol01V<H3goo00<03gooOol00f<H7Goo00<0
3gooOol07goo00<03gooOol087oo00<03gooOol087oo00<03gooOol067oo00<007ooOol00Goo000:
Ool00`00Ool00005Ool00`00Oomoo`0LOol01V<HOomS67ooHaQoo`9S6004OomS67ooHaP4Ool00f<H
OomS600<Ool4HaP2Ool00f<HOomoo`04Ool02@0?OomS66<HOomS67ooHaQoo`02HaP01GooHaQS66<H
Ool00V<H00=oof<HOol03Woo00D03gooOomS67oo009S61aoo`0300moogoo01moo`0300moogoo021o
o`0300moogoo021oo`0300moogoo01Qoo`03001oogoo005oo`002goo00<007ooOol017oo00<007oo
Ool077oo00IS67ooHaQoof<HOol2HaP017ooHaQoof<H17oo00=S67ooHaP03Goo00=S67ooHaP00Woo
00=S67ooOol017oo00T03gooHaQS67ooHaQoof<HOol00V<H00Eoof<HOomS67oo009S6003OomS66<H
00ioo`0600moogooHaQoof<H7Goo00<03gooOol07goo00<03gooOol087oo00<03gooOol087oo00<0
3gooOol067oo00<007ooOol00Goo000BOol00`00Oomoo`0LOol01V<HOomS67ooHaQoo`AS6003OomS
67oo009S6005OomS67ooHaQoo`02HaP01GooHaQoof<HOol00V<H00Ioof<HOomS67ooHaP2Ool00f<H
Oomoo`04Ool02F<HOomS66<HOomS67ooHaQoo`06HaP027ooHaQS67ooHaQoof<HOol2HaP:Ool0200?
OomS66<HOomS67ooHaPKOol00`0?Oomoo`0OOol00`0?Oomoo`0POol00`0?Oomoo`0POol00`0?Oomo
o`0HOol00`00Oomoo`01Ool0019oo`03001oogoo02=oo`06HaQoof<HOomS67oo0V<H00Eoof<HOomS
67oo009S6005OomS67ooHaQoo`02HaP01WooHaQoof<HOomS60Uoo`09HaQoof<HHaQoof<HOomS67oo
009S6004OomS67ooHaP4Ool016<HOomS67oo0V<H2Woo00<03gooHaP017oo00=S67ooOol06Goo00<0
3gooOol07goo00<03gooOol087oo00<03gooOol087oo00<03gooOol067oo00<007ooOol00Goo000B
Ool2000TOol01V<HOomS67ooHaQoo`9S6005OomS66<HHaQoo`02HaP00gooHaQoo`08HaP00gooHaQo
o`08Ool00f<HOomS6008HaP017ooHaQoof<H17oo00=S67ooHaP01F<H27oo00<03gooHaP00goo0V<H
00=oof<HOol067oo00<03gooOol07goo00<03gooOol087oo00<03gooOol087oo00<03gooOol05goo
0P000goo000BOol00`00Oomoo`0SOol01V<HOomS67ooHaQoo`9S6005OomS67ooHaQoo`02HaP01Goo
HaQoof<HOol00V<H00Ioof<HOomS67ooHaP9Ool02F<HOomS66<HOomS67ooHaQoo`02HaP00gooHaQo
o`06Ool2HaP01GooHaQS67ooHaP027oo00<03f<HHaP017oo00=S67ooHaP06Goo00<03gooOol07goo
00<03gooOol087oo00<03gooOol087oo00<03gooOol067oo00<007ooOol00Goo000BOol00`00Oomo
o`0SOol00f<HOomS6002HaP00gooHaQS6002HaP00gooHaQS6006HaP02GooHaQS67ooHaQoof<HOomS
6004Ool01F<HOomS66<HOol016<H00Eoof<HOomS67oo009S6003OomS67oo00Moo`06HaQoof<HHaQo
of<H27oo00=S67ooHaP017oo00=S67ooHaP017oo0V<H4goo00<03gooOol07goo00<03gooOol087oo
00<03gooOol087oo00<03gooOol067oo00<007ooOol00Goo000BOol00`00Oomoo`0SOol01V<HOomS
67ooHaQoo`9S6005OomS67ooHaQoo`02HaP017ooHaQoof<H3Goo00MS67ooHaQS67ooHaQoo`02HaP0
1WooHaQoof<HOomS60]oo`03HaQoogoo009oo`03HaQoogoo00Ioo`03HaQoof<H00Eoo`9S60Aoo`9S
61=oo`0300moogoo01moo`0300moogoo021oo`0300moogoo021oo`0300moogoo01Qoo`03001oogoo
005oo`004Woo00<007ooOol08goo00AS67ooHaQoo`AS6005OomS67ooHaQoo`02HaP017ooHaQoof<H
3Goo00=S67ooHaP01V<H00Ioof<HOomS67ooHaP;Ool00f<HOomoo`02Ool2HaP5Ool3HaP00gooHaQo
o`05Ool2HaP00gooHaQoo`02HaP017ooHaQoof<H3goo00<03gooOol07goo00<03gooOol087oo00<0
3gooOol087oo00<03gooOol067oo00<007ooOol00Goo000BOol00`00Oomoo`0SOol01V<HOomS67oo
HaQoo`9S6005OomS67ooHaQoo`02HaP017ooHaQoof<H3Goo00MS67ooHaQS67ooHaQoo`02HaP01Woo
HaQoof<HOomS611oo`03HaQoogoo00Aoo`03HaQoof<H00Qoo`9S6003OomS66<H00AS6003OomS67oo
00ioo`0300moogoo01moo`0300moogoo021oo`0300moogoo021oo`0300moogoo01Qoo`03001oogoo
005oo`004Woo0P0097oo00IS67ooHaQoof<HOol2HaP01GooHaQoof<HOol00V<H00Aoof<HOomS60eo
o`07HaQoof<HHaQoof<HOol00V<H00Ioof<HOomS67ooHaP@Ool016<HOomS67oo0V<H00Aoof<HHaQS
60Qoo`MS6006OomS67ooHaQoof<H3Goo00<03gooOol07goo00<03gooOol087oo00<03gooOol087oo
00<03gooOol05goo0P000goo000BOol00`00Oomoo`0UOol01F<HOomS67ooHaP03Goo`0006Woo00<0
07ooOol00Goo000BOol00`00Oomoo`0UOol01F<HOomS67ooHaP067oo1f<H00=oof<HOol05Woo00AS
67ooHaQoo`AS6003Ool03goo00Qoo`04HaQoof<HOol2HaP01GooHaQoof<HOol00V<H37oo00<03goo
Ool07goo00<03gooOol087oo00<03gooOol087oo00<03gooOol067oo00<007ooOol00Goo000BOol0
0`00Oomoo`0UOol01F<HOomS67ooHaP06Goo00QS67ooHaQS67ooHaQoof<H6Woo0f<H0goo00<03goo
Ool03Woo00=S67ooHaP00f<H37oo00<03gooOol07goo00<03gooOol087oo00<03gooOol087oo00<0
3gooOol067oo00<007ooOol00Goo000BOol00`00Oomoo`0UOol01F<HOomS67ooHaP06Goo00QS67oo
HaQS67ooHaQoof<H6goo0V<H0goo00<03gooOol03Woo00AS67ooHaQoo`=S60]oo`0300moogoo01mo
o`0300moogoo021oo`0300moogoo021oo`0300moogoo01Qoo`03001oogoo005oo`004Woo00<007oo
Ool09Goo00<03gooOol06goo00IS67ooHaQS67oo00lMOol00f<HOomoo`02Ool00`0?Oomoo`0BOol2
HaP<Ool00`0?Oomoo`0OOol00`0?Oomoo`0POol00`0?Oomoo`0POol00`0?Oomoo`0HOol00`00Oomo
o`01Ool0019oo`03001oogoo02Eoo`0300moogoo01]oo`06HaQoof<HHaQoo`0?8Woo00<03gooOol0
4goo00=S67ooOol02Woo00<03gooOol07goo00<03gooOol087oo00<03gooOol087oo00<03gooOol0
67oo00<007ooOol00Goo000BOol2000VOol00`0?Oomoo`0KOol01V<HOomS66<HOol03b9oo`0300mo
ogoo01=oo`03HaQoogoo00Yoo`0300moogoo01moo`0300moogoo021oo`0300moogoo021oo`0300mo
ogoo01Moo`8000=oo`004Woo00<007ooOol09Goo00<03gooOol087oo00<03gooOol087oo00<03goo
Ool087oo00<03gooOol07goo00<03gooOol087oo00<03gooOol087oo00<03gooOol067oo00<007oo
Ool00Goo000BOol00`00Oomoo`0UOol00`0?Oomoo`0POol00`0?Oomoo`0POol00`0?Oomoo`0POol0
0`0?Oomoo`0OOol00`0?Oomoo`0POol00`0?Oomoo`0POol00`0?Oomoo`0HOol00`00Oomoo`01Ool0
019oo`03001oogoo02Eoo`0300moogoo021oo`0300moogoo021oo`0300moogoo021oo`0300moogoo
01moo`0300moogoo021oo`0300moogoo021oo`0300moogoo01Qoo`03001oogoo005oo`004Woo00<0
07ooOol09Goo00<03gooOol087oo00<03gooOol087oo00<03gooOol05goo00=S67ooOol01Woo0V<H
00Eoof<HOomS67oo009S61Uoo`0300moogoo021oo`0300moogoo021oo`0300moogoo01Qoo`03001o
ogoo005oo`004Woo00<007ooOol09Goo00<03gooOol087oo00<03gooOol087oo00<03gooOol05goo
00=S67ooOol01Woo0V<H00Eoof<HOomS67oo009S61Uoo`0300moogoo021oo`0300moogoo021oo`03
00moogoo01Qoo`03001oogoo005oo`004Woo0P009Woo00<03gooOol087oo00<03gooOol087oo00<0
3gooOol05goo00=S67ooOol01Woo0V<H00Eoof<HOomS67oo009S61Uoo`0300moogoo021oo`0300mo
ogoo021oo`0300moogoo01Moo`8000=oo`004Woo00<007ooOol09Goo00<03gooOol087oo00<03goo
Ool087oo00<03gooOol05goo00=S67ooOol01Woo0V<H00Eoof<HOomS67oo009S61Uoo`0300moogoo
021oo`0300moogoo021oo`0300moogoo01Qoo`03001oogoo005oo`004Woo00<007ooOol09Goo00<0
3gooOol087oo00<03gooOol087oo00<03gooOol05goo00IS67ooHaQS67ooHaP3Ool2HaP01GooHaQo
of<HOol00V<H6Goo00<03goo0000EP0027oo00<007ooOol00Goo000BOol00`00Oomoo`0UOol00`0?
Oomoo`0?Ool00`00Oomoo`0>Ool00`0?Oomoo`0POol00`0?Oomoo`0GOol01V<HOomS66<HOomS60=o
o`9S6005OomS67ooHaQoo`02HaPIOol00`0?Oomoo`0DOol00f<HOomS6009Ool00`0?Oomoo`0POol0
0`0?Oomoo`0HOol00`00Oomoo`01Ool000Yoo`8000Ioo`03001oogoo02Eoo`0300moogoo021oo`03
00moogoo021oo`0300moogoo01Ioo`9S6005OomS66<HOomS6002Ool;HaPHOol00`0?Oomoo`0DOol0
0f<HOomS6009Ool00`0?Oomoo`0POol00`0?Oomoo`0HOol00`00Oomoo`01Ool000aoo`03001oogoo
00=oo`03001oogoo02Eoo`0300moogoo021oo`0300moogoo021oo`0300moogoo01Moo`06HaQoof<H
HaQoof<H0goo0V<H00Eoof<HOomS67oo009S61Uoo`0300moogoo01Aoo`03HaQoof<H00Uoo`0300mo
ogoo021oo`0300moogoo01Qoo`03001oogoo005oo`002goo0P001Goo0P00Q00?00AS600?HaP03`9S
600500mS600?HaP03`02HaP01@0?HaP03f<H00l00V<H00@03f<H00mS60803`06HaP03f<H00mS600?
0V<H00<03f<H00l07`0?00AS600?HaP03`9S600500mS600?HaP03`02HaP600l016<H00mS600?0V<H
1@0?00=S600?00l09`0?0`000goo000:Ool00`00Ool00005Ool00`00Oomoo`0UOol00`0?Oomoo`0P
Ool00`0?Oomoo`0POol00`0?Oomoo`0EOol016<HOomS67oo0V<H00Eoof<HOomS67oo009S6005OomS
67ooHaQoo`02HaP017ooHaQoof<H0Woo00IS67ooHaQoof<HOol2HaP00gooHaQoo`08Ool00`0?Oomo
o`0DOol016<HOomS67oo0V<H00Eoof<HOomS67oo009S60Ioo`04HaQoof<HOol2HaP5Ool00f<HOomo
o`0>Ool00`0?Oomoo`0HOol00`00Oomoo`01Ool000Yoo`03001oo`0000Eoo`03001oogoo02Eoo`03
00moogoo021oo`0300moogoo021oo`0300moogoo01Eoo`03HaQoof<H00MS6008OomS66<HOomS67oo
HaQoo`9S6004OomS67ooHaP2Ool01V<HOomS67ooHaQoo`9S6003OomS67oo00Qoo`0300moogoo01Ao
o`=S6003OomS66<H009S6003OomS67oo009S60Ioo`04HaQoof<HOol2HaP5Ool00f<HOomoo`0>Ool0
0`0?Oomoo`0HOol00`00Oomoo`01Ool000]oo`8000Eoo`03001oogoo02Eoo`0300moogoo021oo`03
00moogoo021oo`0300moogoo01Eoo`04HaQoof<HOol2HaP01GooHaQoof<HOol00V<H00Eoof<HOomS
67oo009S6004OomS67ooHaP2Ool01V<HOomS67ooHaQoo`9S6003OomS67oo00Qoo`0300moogoo01Ao
o`04HaQoof<HOol2HaP01GooHaQoof<HOol00V<H1Woo00AS67ooHaQoo`9S60Eoo`03HaQoogoo00io
o`0300moogoo01Qoo`03001oogoo005oo`004Woo00<007ooOol09Goo00<03gooOol087oo00<03goo
Ool087oo00<03gooOol05Goo0f<H00Aoof<HHaQoo`=S6008OomS66<HOomS67ooHaQoo`9S6005OomS
66<HHaQoo`06HaP00gooHaQS6002HaP01GooHaQS67ooHaP017oo00<03gooOol057oo00AS67ooHaQo
o`9S6005OomS67ooHaQoo`02HaP00gooHaQoo`02HaP01GooHaQoof<HOol00V<H00Eoof<HOomS67oo
009S6004OomS67ooHaP;Ool00`0?Oomoo`0HOol00`00Oomoo`01Ool0019oo`03001oogoo02Eoo`03
00moogoo021oo`0300moogoo021oo`0300moogoo01Eoo`04HaQoogooOol2HaP01WooHaQoof<HOol0
3`Uoo`04HaQoof<HOol2HaP01GooHaQoof<HOol00V<H00=oof<HOol00V<H00=oof<HOol00goo00<0
3gooOol057oo00ES67ooHaQoof<H009oo`04HaQoof<HOol2HaP00gooHaQoo`02HaP01GooHaQoof<H
Ool00V<H00Eoof<HOomS67oo009S6004OomS67ooHaP;Ool00`0?Oomoo`0HOol00`00Oomoo`01Ool0
019oo`8002Ioo`0300moogoo021oo`0300moogoo021oo`0300moogoo01Eoo`04HaQoogooOol2HaP0
1WooHaQoof<HOol03`Uoo`=S6004OomS66<HOol;HaP00gooHaQoo`03Ool00`0?Oomoo`0DOol00f<H
OomS6002HaP2Ool8HaP017ooHaQS67oo26<H00=oof<HHaP00V<H00Aoof<HOomS60]oo`0300moogoo
01Moo`8000=oo`004Woo00<007ooOol09Goo00<03gooOol087oo00<03gooOol087oo00<03gooOol0
5Goo00AS67ooOomoo`9S6006OomS67ooHaQoo`0?2Goo00AS67ooHaQoo`9S6005OomS67ooHaQoo`02
HaP00gooHaQoo`02HaP00gooHaQoo`03Ool00`0?Oomoo`0DOol01F<HOomS67ooHaP00Woo00AS67oo
HaQoo`9S6003OomS67oo009S6005OomS67ooHaQoo`02HaP01GooHaQoof<HOol00V<H00Aoof<HOomS
60]oo`0300moogoo01Qoo`03001oogoo005oo`004Woo00<007ooOol09Goo00<03gooOol087oo00<0
3gooOol087oo00<03gooOol05Goo00AS67ooOomoo`9S6006OomS67ooHaQoo`0?2Goo00=S67ooHaP0
0f<H00Eoof<HOomS67oo009S6003OomS67oo00AS6005OomS67ooHaP03`0FOol01F<HOomS67ooHaP0
0Woo00AS67ooHaQoo`US6003OomS67oo009S6005OomS67ooHaQoo`02HaP017ooHaQoof<H2goo00<0
3gooOol067oo00<007ooOol00Goo000BOol00`00Oomoo`0UOol00`0?Oomoo`0POol00`0?Oomoo`0P
Ool00`0?Oomoo`0POol00`0?Oomoo`09Ool00f<HOomS6002Ool01F<HOomoogooHaP00Woo00aS67oo
HaQS67ooHaQoof<HOomS600?OomG0008Ool00`00Oomoo`01Ool0019oo`03001oogoo02Eoo`0300mo
ogoo021oo`0300moogoo021oo`0300moogoo021oo`0300moogoo00Uoo`03HaQoof<H009oo`05HaQo
ogooOomS6002Ool4HaP01gooHaQS66<HOomS600?01Yoo`07HaQoogooHaQoof<HOol00V<H00=oof<H
Ool00V<H00Eoof<HOomS67oo009S6005OomS66<HHaQoo`06HaP;Ool00`0?Oomoo`0HOol00`00Oomo
o`01Ool0019oo`03001oogoo02Eoo`0300moogoo021oo`0300moogoo021oo`0300moogoo021oo`03
00moogoo00Uoo`03HaQoof<H009oo`05HaQoogooOomS6002Ool02f<HOomS66<HOomS67ooHaQoof<H
00l06Woo00MS67ooOomS67ooHaQoo`02HaP00gooHaQoo`02HaP01GooHaQoof<HOol00V<H00Eoof<H
OomS67oo009S6004OomS67ooHaP;Ool00`0?Oomoo`0HOol00`00Oomoo`01Ool0019oo`8002Ioo`03
00moogoo00mool0001Uoo`8000=oo`004Woo00<007ooOol09Goo00<03gooOol087oo00<03gooOol0
87oo00<03gooOol087oo00<03gooOol05goo00AS67ooOomS60=oo`03HaP03goo019oo`9S60eoo`03
00moogoo00]oo`03HaQoof<H009oo`07HaQoof<HOomS67ooHaP02Goo00<03gooOol067oo00<007oo
Ool00Goo000BOol00`00Oomoo`0UOol00`0?Oomoo`0POol00`0?Oomoo`0POol00`0?Oomoo`0POol0
0`0?Oomoo`0GOol016<HOomoof<H0Woo0V<H00<03gooOol047oo0f<H3Goo00<03gooOol02goo00=S
67ooHaP00Woo00MS67ooHaQoof<HOomS6009Ool00`0?Oomoo`0HOol00`00Oomoo`01Ool0019oo`03
001oogoo02Eoo`0300moogoo021oo`0300moogoo021oo`0300moogoo021oo`0300moogoo01Moo`04
HaQoogooHaP3Ool026<H00moof<HOomS67ooHaP;Ool00f<HOomS6002HaP<Ool00`0?Oomoo`0;Ool0
0f<HOomS6002Ool01f<HOomS67ooHaQoof<H00Uoo`0300moogoo01Qoo`03001oogoo005oo`004Woo
00<007ooOol09Goo00<03gooOol087oo00<03gooOol087oo00<03gooOol087oo00<03gooOol07Woo
00QS600?OomS67ooHaQoof<H2goo00AS67ooOomS60eoo`0300moogoo01Ioo`03HaQoogoo00Moo`03
00moogoo01Qoo`03001oogoo005oo`004Woo00<007ooOol09Goo00<03gooOol087oo00<03gooOol0
87oo00<03gooOol087oo00<03gooOol07Woo00QS600?OomS67ooHaQoof<H2goo00AS67ooOomS60eo
o`0300moogoo01Eoo`9S60Uoo`0300moogoo01Qoo`03001oogoo005oo`004Woo00<007ooOol09Goo
00<03gooOol087oo00<03gooOol087oo00<03gooOol087oo00<03gooOol07Woo00QS600?OomS67oo
HaQoof<H2goo00AS67ooOomS60eoo`0300moogoo01Ioo`03HaQoogoo00Moo`0300moogoo01Qoo`03
001oogoo005oo`004Woo0P009Woo00<03gooOol087oo00<03gooOol087oo00<03gooOol087oo00<0
3gooOol07Woo0V<H00Eoof<HOomS67oo00AS6003OomS67oo009S6004OomS67ooHaP2Ool00f<HOomo
o`0;Ool00`0?Oomoo`0FOol00f<HOomoo`07Ool00`0?Oomoo`04Ool016<HOomS67oo0V<H00=oof<H
Ool00goo00=S67ooOol017oo0P000goo000BOol00`00Oomoo`0UOol00`0?Oomoo`0POol00`0?Oomo
o`0POol00`0?Oomoo`0POol00`0?Oomoo`0OOol01V<HOomS67ooHaQoo`9S6005OomS67ooHaQoo`02
HaP017ooHaQoof<H47oo00<03gooOol05Woo00=S67ooOol01goo00<03gooOol017oo00AS67ooHaQo
o`9S6003OomS67oo00=oo`03HaQoogoo00Eoo`03001oogoo005oo`004Woo00<007ooOol09Goo00<0
3gooOol087oo00<03gooOol087oo00<03gooOol087oo00<03gooOol07goo00=S67oo00001F<H00Eo
of<HOomS67oo009S6004OomS66<HHaP@Ool00`0?Oomoo`0FOol00f<HOomoo`07Ool00`0?Oomoo`04
Ool016<HOomS67oo0V<H00=oof<HOol00goo00=S67ooOol01Goo00<007ooOol00Goo000BOol00`00
Oomoo`0UOol00`0?Oomoo`0POol00`0?Oomoo`0POol00`0?Oomoo`0POol00`0?Oomoo`0OOol01V<H
OomS67ooHaQoo`9S6005OomS67ooHaQoo`02HaP017ooHaQoof<H47oo00<03gooOol05Woo00=S67oo
Ool01goo00<03gooOol017oo00AS67ooHaQoo`9S6003OomS67oo00=oo`03HaQoogoo00Eoo`03001o
ogoo005oo`004Woo00<007ooOol09Goo00<03gooOol087oo00<03gooOol087oo00<03gooOol087oo
00<03gooOol07goo0f<H00=oof<HOol00V<H00=oof<HHaP026<H47oo00<03gooOol05Woo00=S67oo
Ool01goo00@03gooHaQoo`9S6005OomS67ooHaQoo`02HaP01GooHaQoof<HOol00f<H1Woo00<007oo
Ool00Goo000BOol00`00Oomoo`0UOol00`0?Oomoo`0POol00`0?Oomoo`0POol00`0?Oomoo`0POol0
0`0?Oomoo`0OOol01V<HOomS67ooHaQoo`9S6005OomS67ooHaQoo`02HaP017ooHaQoof<H47oo00<0
3gooOol087oo00@03gooHaQoo`9S6005OomS67ooHaQoo`02HaP01GooHaQoof<HOol00V<H1goo00<0
07ooOol00Goo000BOol2000VOol00`0?Oomoo`0POol00`0?Oomoo`0POol00`0?Oomoo`0POol00`0?
Oomoo`0OOol01V<HOomS67ooHaQoo`9S6005OomS67ooHaQoo`02HaP017ooHaQoof<H47oo00<03goo
Ool087oo00@03gooHaQoo`9S6003OomS66<H00]S60Ioo`8000=oo`004Woo00<007ooOol09Goo00<0
3gooOol087oo00<03gooOol087oo00<03gooOol087oo00<03gooOol07goo00IS67ooHaQoof<HOol2
HaP01GooHaQoof<HOol00V<H00Aoof<HOomS611oo`0300moogoo021oo`0400moof<HOol2HaP01Goo
HaQoof<HOol00V<H00Eoof<HOomS67oo009S60Moo`03001oogoo005oo`004Woo00<007ooOol09Goo
00<03gooOol03goo`00000=oof<HOol016<H00=oof<HOol00V<H00Eoof<HHaQS67oo009S60Moo`03
001oogoo005oo`004Woo00<007ooOol09Goo00<03gooOol087oo00<03gooOol087oo00<03gooOol0
87oo00<03gooOol07goo00<03gooOol017oo00=S67ooOol06Goo00<03gooOol06goo00US67ooHaQS
67ooHaQoof<HOol00V<H00Eoof<HOomS67oo009S6004OomS67ooHaP:Ool00`00Oomoo`01Ool000Ao
o`D0009oo`03001oogoo00Aoo`03001oogoo02Eoo`0300moogoo021oo`0300moogoo021oo`0300mo
ogoo021oo`0300moogoo01moo`0300moogoo00Aoo`03HaQoogoo01Uoo`0300moogoo01]oo`05HaQo
of<HHaQoo`06HaP01GooHaQoof<HOol00V<H00Aoof<HOomS60Yoo`03001oogoo005oo`001Woo00L0
07ooOomoo`00Ool00005Ool00`00Oomoo`0UOol00`0?Oomoo`0POol00`0?Oomoo`0POol00`0?Oomo
o`0POol00`0?Oomoo`0OOol00`0?Oomoo`04Ool00f<HOomoo`0IOol00`0?Oomoo`0KOol02F<HOomS
66<HOomS67ooHaQoo`02HaP01GooHaQoof<HOol00V<H00Aoof<HOomS60Yoo`03001oogoo005oo`00
1Woo00L007ooOomoo`00Ool00005Ool2002h00l00f<H00l03`0g00l02F<H00mS66<H00mS600?HaP0
3`02HaP01@0?HaP03f<H00l00V<H00@03f<H00mS60P03`<000=oo`001Woo00L007ooOomoo`00Ool0
0005Ool00`00Oomoo`0UOol00`0?Oomoo`0POol00`0?Oomoo`0POol00`0?Oomoo`0POol00`0?Oomo
o`0OOol00`0?Oomoo`0POol00`0?Oomoo`0KOol02V<HOomS66<HOomS67ooHaQoof<H5Woo00<007oo
Ool00Goo0006Ool01`00Oomoogoo001oo`0000Eoo`03001oogoo02Eoo`0300moogoo021oo`0300mo
ogoo021oo`0300moogoo021oo`0300moogoo01moo`0300moogoo021oo`0300moogoo01Yoo`US6003
OomS67oo01Eoo`03001oogoo005oo`001Goo0P0017oo00<007ooOol017oo00<007ooOol09Goo00<0
3gooOol087oo00<03gooOol087oo00<03gooOol087oo00<03gooOol07goo00<03goo0000EP0027oo
00<007ooOol00Goo000BOol00`00Oomoo`0UOol00`0?Oomoo`0POol00`0?Oomoo`0POol00`0?Oomo
o`0POol00`0?Oomoo`0OOol00`0?Oomoo`0POol00`0?Oomoo`0GOol01V<HOomoogooHaQoo`9S6006
OomS67ooHaQoof<H5Woo00<007ooOol00Goo000BOol00`00Oomoo`0UOol00`0?Oomoo`0POol00`0?
Oomoo`0POol00`0?Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomoo`0POol00`0?Oomoo`0GOol01V<H
OomoogooHaQoo`9S6003OomS67oo01Uoo`03001oogoo005oo`004Woo0P009Woo00<03gooOol087oo
00<03gooOol087oo00<03gooOol087oo00<03gooOol07goo00<03gooOol087oo00<03gooOol05goo
00IS67ooOomoof<HOol2HaP00gooHaQoo`0HOol20003Ool0019oo`03001oogoo02Eoo`0300moogoo
021oo`0300moogoo021oo`0300moogoo021oo`0300moogoo01moo`0300moogoo021oo`0300moogoo
01Moo`06HaQoogooOomS67oo0V<H00=oof<HOol06Goo00<007ooOol00Goo000BOol00`00Oomoo`0U
Ool00`0?Oomoo`0POol00`0?Oomoo`0POol00`0?Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomoo`0P
Ool00`0?Oomoo`0GOol3HaP00gooHaQoo`02HaP00gooHaQoo`0IOol00`00Oomoo`01Ool0019oo`03
001oogoo02Eoo`0300moogoo021oo`0300moogoo021oo`0300moogoo021oo`0300moogoo01moo`03
00moogoo021oo`0300moogoo01Moo`03HaQoof<H00Ioo`0300moogoo01Qoo`03001oogoo005oo`00
4Woo00<007ooOol09Goo00<03gooOol087oo00<03gooOol087oo00<03gooOol087oo00<03gooOol0
7goo00<03gooOol087oo00<03gooOol05goo00=S67ooHaP01Woo00<03gooOol067oo00<007ooOol0
0Goo000BOol00`00Oomoo`0UOol00`0?Oomoo`0POol00`0?Oomoo`0POol00`0?Oomoo`0POol00`0?
Oomoo`0OOol00`0?Oomoo`0POol00`0?Oomoo`0GOol00f<HOomS6006Ool00`0?Oomoo`0HOol00`00
Oomoo`01Ool0019oo`8002Ioo`0300moogoo021oo`0300moogoo021oo`0300moogoo021oo`0300mo
ogoo01moo`0300moogoo021oo`0300moogoo01Moo`04HaQoof<HHaP5Ool00`0?Oomoo`0GOol20003
Ool0019oo`03001oogoo02Eoo`0300moogoo021oo`0300moogoo021oo`0300moogoo021oo`0300mo
ogoo01moo`0300moogoo021oo`0300moogoo01Uoo`03HaQoogoo00Aoo`0300moogoo01Qoo`03001o
ogoo005oo`004Woo00<007ooOol09Goo00<03gooOol087oo00<03gooOol087oo00<03gooOol087oo
00<03gooOol07goo00<03gooOol087oo00<03gooOol06Goo00=S67ooOol017oo00<03gooOol067oo
00<007ooOol00Goo000BOol00`00Oomoo`0UOol00`0?Oomoo`0POol00`0?Oomoo`0POol00`0?Oomo
o`0POol00`0?Oomoo`0OOol00`0?Ool0001F0008Ool00`00Oomoo`01Ool0019oo`03001oogoo02Eo
o`0300moogoo021oo`0300moogoo021oo`0300moogoo021oo`0300moogoo01moo`0300moogoo021o
o`0300moogoo021oo`0300moogoo01Qoo`03001oogoo005oo`004Woo00<007ooOol09Goo00<03goo
Ool087oo00<03gooOol087oo00<03gooOol087oo00<03gooOol07goo00<03gooOol087oo00<03goo
Ool087oo00<03gooOol067oo00<007ooOol00Goo000BOol00`00Oomoo`02Ool00`00Oomoo`06Ool0
0`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`06Ool0
0`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool0
0`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`06Ool0
0`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool0
0`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`06Ool0
0`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`05Ool2
0003Ool0019oool001H000=oo`00\
\>"],
  ImageRangeCache->{{{0, 297}, {183.063, 0}} -> {-13.691, 4.71644, 0.574343, 
  0.0323103}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Tirone Levels", "Subsection",
  CellTags->"S0.1.4"],

Cell[TextData[{
  StyleBox["TironeLevels", "Input"],
  " draws a series of horizontal lines using either the Midpoint method or \
the Mean method. The lines can be extended forward and back in time. "
}], "MathCaption",
  CellTags->"S0.1.4"],

Cell[CellGroupData[{

Cell["\<\
Show[{hlocplot, tironelevel}, DisplayFunction -> $DisplayFunction, PlotRange \
-> All]\
\>", "Input",
  CellTags->"S0.1.4"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0206559 0.00630716 -0.573889 0.112115 [
[.02066 -0.0125 -3 -9 ]
[.02066 -0.0125 3 0 ]
[.1468 -0.0125 -6 -9 ]
[.1468 -0.0125 6 0 ]
[.27294 -0.0125 -6 -9 ]
[.27294 -0.0125 6 0 ]
[.39909 -0.0125 -6 -9 ]
[.39909 -0.0125 6 0 ]
[.52523 -0.0125 -6 -9 ]
[.52523 -0.0125 6 0 ]
[.65137 -0.0125 -9 -9 ]
[.65137 -0.0125 9 0 ]
[.77751 -0.0125 -9 -9 ]
[.77751 -0.0125 9 0 ]
[.90366 -0.0125 -9 -9 ]
[.90366 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0988 -6 -4.5 ]
[-0.0125 .0988 0 4.5 ]
[-0.0125 .21092 -6 -4.5 ]
[-0.0125 .21092 0 4.5 ]
[-0.0125 .32303 -6 -4.5 ]
[-0.0125 .32303 0 4.5 ]
[-0.0125 .43515 -6 -4.5 ]
[-0.0125 .43515 0 4.5 ]
[-0.0125 .54726 -12 -4.5 ]
[-0.0125 .54726 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
.1468 0 m
.1468 .61803 L
s
.27294 0 m
.27294 .61803 L
s
.39909 0 m
.39909 .61803 L
s
.52523 0 m
.52523 .61803 L
s
.65137 0 m
.65137 .61803 L
s
.77751 0 m
.77751 .61803 L
s
.90366 0 m
.90366 .61803 L
s
0 .0988 m
1 .0988 L
s
0 .21092 m
1 .21092 L
s
0 .32303 m
1 .32303 L
s
0 .43515 m
1 .43515 L
s
0 .54726 m
1 .54726 L
s
0 g
.02066 0 m
.02066 .00625 L
s
[(0)] .02066 -0.0125 0 1 Mshowa
.1468 0 m
.1468 .00625 L
s
[(20)] .1468 -0.0125 0 1 Mshowa
.27294 0 m
.27294 .00625 L
s
[(40)] .27294 -0.0125 0 1 Mshowa
.39909 0 m
.39909 .00625 L
s
[(60)] .39909 -0.0125 0 1 Mshowa
.52523 0 m
.52523 .00625 L
s
[(80)] .52523 -0.0125 0 1 Mshowa
.65137 0 m
.65137 .00625 L
s
[(100)] .65137 -0.0125 0 1 Mshowa
.77751 0 m
.77751 .00625 L
s
[(120)] .77751 -0.0125 0 1 Mshowa
.90366 0 m
.90366 .00625 L
s
[(140)] .90366 -0.0125 0 1 Mshowa
.125 Mabswid
.05219 0 m
.05219 .00375 L
s
.08373 0 m
.08373 .00375 L
s
.11526 0 m
.11526 .00375 L
s
.17833 0 m
.17833 .00375 L
s
.20987 0 m
.20987 .00375 L
s
.24141 0 m
.24141 .00375 L
s
.30448 0 m
.30448 .00375 L
s
.33601 0 m
.33601 .00375 L
s
.36755 0 m
.36755 .00375 L
s
.43062 0 m
.43062 .00375 L
s
.46216 0 m
.46216 .00375 L
s
.49369 0 m
.49369 .00375 L
s
.55676 0 m
.55676 .00375 L
s
.5883 0 m
.5883 .00375 L
s
.61984 0 m
.61984 .00375 L
s
.68291 0 m
.68291 .00375 L
s
.71444 0 m
.71444 .00375 L
s
.74598 0 m
.74598 .00375 L
s
.80905 0 m
.80905 .00375 L
s
.84059 0 m
.84059 .00375 L
s
.87212 0 m
.87212 .00375 L
s
.93519 0 m
.93519 .00375 L
s
.96673 0 m
.96673 .00375 L
s
.99827 0 m
.99827 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0988 m
.00625 .0988 L
s
[(6)] -0.0125 .0988 1 0 Mshowa
0 .21092 m
.00625 .21092 L
s
[(7)] -0.0125 .21092 1 0 Mshowa
0 .32303 m
.00625 .32303 L
s
[(8)] -0.0125 .32303 1 0 Mshowa
0 .43515 m
.00625 .43515 L
s
[(9)] -0.0125 .43515 1 0 Mshowa
0 .54726 m
.00625 .54726 L
s
[(10)] -0.0125 .54726 1 0 Mshowa
.125 Mabswid
0 .12122 m
.00375 .12122 L
s
0 .14365 m
.00375 .14365 L
s
0 .16607 m
.00375 .16607 L
s
0 .18849 m
.00375 .18849 L
s
0 .23334 m
.00375 .23334 L
s
0 .25576 m
.00375 .25576 L
s
0 .27819 m
.00375 .27819 L
s
0 .30061 m
.00375 .30061 L
s
0 .34545 m
.00375 .34545 L
s
0 .36788 m
.00375 .36788 L
s
0 .3903 m
.00375 .3903 L
s
0 .41272 m
.00375 .41272 L
s
0 .45757 m
.00375 .45757 L
s
0 .47999 m
.00375 .47999 L
s
0 .50242 m
.00375 .50242 L
s
0 .52484 m
.00375 .52484 L
s
0 .07638 m
.00375 .07638 L
s
0 .05396 m
.00375 .05396 L
s
0 .03153 m
.00375 .03153 L
s
0 .00911 m
.00375 .00911 L
s
0 .56968 m
.00375 .56968 L
s
0 .59211 m
.00375 .59211 L
s
0 .61453 m
.00375 .61453 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02066 .61178 m
.02066 .61803 L
s
.1468 .61178 m
.1468 .61803 L
s
.27294 .61178 m
.27294 .61803 L
s
.39909 .61178 m
.39909 .61803 L
s
.52523 .61178 m
.52523 .61803 L
s
.65137 .61178 m
.65137 .61803 L
s
.77751 .61178 m
.77751 .61803 L
s
.90366 .61178 m
.90366 .61803 L
s
.125 Mabswid
.05219 .61428 m
.05219 .61803 L
s
.08373 .61428 m
.08373 .61803 L
s
.11526 .61428 m
.11526 .61803 L
s
.17833 .61428 m
.17833 .61803 L
s
.20987 .61428 m
.20987 .61803 L
s
.24141 .61428 m
.24141 .61803 L
s
.30448 .61428 m
.30448 .61803 L
s
.33601 .61428 m
.33601 .61803 L
s
.36755 .61428 m
.36755 .61803 L
s
.43062 .61428 m
.43062 .61803 L
s
.46216 .61428 m
.46216 .61803 L
s
.49369 .61428 m
.49369 .61803 L
s
.55676 .61428 m
.55676 .61803 L
s
.5883 .61428 m
.5883 .61803 L
s
.61984 .61428 m
.61984 .61803 L
s
.68291 .61428 m
.68291 .61803 L
s
.71444 .61428 m
.71444 .61803 L
s
.74598 .61428 m
.74598 .61803 L
s
.80905 .61428 m
.80905 .61803 L
s
.84059 .61428 m
.84059 .61803 L
s
.87212 .61428 m
.87212 .61803 L
s
.93519 .61428 m
.93519 .61803 L
s
.96673 .61428 m
.96673 .61803 L
s
.99827 .61428 m
.99827 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0988 m
1 .0988 L
s
.99375 .21092 m
1 .21092 L
s
.99375 .32303 m
1 .32303 L
s
.99375 .43515 m
1 .43515 L
s
.99375 .54726 m
1 .54726 L
s
.125 Mabswid
.99625 .12122 m
1 .12122 L
s
.99625 .14365 m
1 .14365 L
s
.99625 .16607 m
1 .16607 L
s
.99625 .18849 m
1 .18849 L
s
.99625 .23334 m
1 .23334 L
s
.99625 .25576 m
1 .25576 L
s
.99625 .27819 m
1 .27819 L
s
.99625 .30061 m
1 .30061 L
s
.99625 .34545 m
1 .34545 L
s
.99625 .36788 m
1 .36788 L
s
.99625 .3903 m
1 .3903 L
s
.99625 .41272 m
1 .41272 L
s
.99625 .45757 m
1 .45757 L
s
.99625 .47999 m
1 .47999 L
s
.99625 .50242 m
1 .50242 L
s
.99625 .52484 m
1 .52484 L
s
.99625 .07638 m
1 .07638 L
s
.99625 .05396 m
1 .05396 L
s
.99625 .03153 m
1 .03153 L
s
.99625 .00911 m
1 .00911 L
s
.99625 .56968 m
1 .56968 L
s
.99625 .59211 m
1 .59211 L
s
.99625 .61453 m
1 .61453 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.753 .753 .753 r
.5 Mabswid
.02696 .25296 m
.02696 .1969 L
s
.03327 .25296 m
.03327 .1969 L
s
.03958 .22493 m
.03958 .1969 L
s
.04588 .23895 m
.04588 .21092 L
s
.05219 .23895 m
.05219 .18289 L
s
.0585 .22493 m
.0585 .1969 L
s
.06481 .25296 m
.06481 .21092 L
s
.07111 .26697 m
.07111 .21092 L
s
.07742 .25296 m
.07742 .21092 L
s
.08373 .26697 m
.08373 .22493 L
s
.09003 .25296 m
.09003 .22493 L
s
.09634 .26697 m
.09634 .22493 L
s
.10265 .26697 m
.10265 .23895 L
s
.10896 .32303 m
.10896 .26697 L
s
.11526 .33705 m
.11526 .28099 L
s
.12157 .33705 m
.12157 .295 L
s
.12788 .33705 m
.12788 .295 L
s
.13418 .33705 m
.13418 .30902 L
s
.14049 .36507 m
.14049 .30902 L
s
.1468 .37909 m
.1468 .32303 L
s
.15311 .37909 m
.15311 .32303 L
s
.15941 .37909 m
.15941 .33705 L
s
.16572 .36507 m
.16572 .33705 L
s
.17203 .36507 m
.17203 .32303 L
s
.17833 .36507 m
.17833 .32303 L
s
.18464 .36507 m
.18464 .33705 L
s
.19095 .36507 m
.19095 .33705 L
s
.19726 .36507 m
.19726 .33705 L
s
.20356 .36507 m
.20356 .33705 L
s
.20987 .35106 m
.20987 .33705 L
s
.21618 .35106 m
.21618 .33705 L
s
.22249 .35106 m
.22249 .33705 L
s
.22879 .35106 m
.22879 .30902 L
s
.2351 .35106 m
.2351 .30902 L
s
.24141 .32303 m
.24141 .28099 L
s
.24771 .33705 m
.24771 .30902 L
s
.25402 .3931 m
.25402 .35106 L
s
.26033 .3931 m
.26033 .35106 L
s
.26664 .3931 m
.26664 .35106 L
s
.27294 .37909 m
.27294 .33705 L
s
.27925 .37909 m
.27925 .32303 L
s
.28556 .36507 m
.28556 .32303 L
s
.29186 .36507 m
.29186 .32303 L
s
.29817 .36507 m
.29817 .32303 L
s
.30448 .36507 m
.30448 .32303 L
s
.31079 .35106 m
.31079 .32303 L
s
.31709 .35106 m
.31709 .32303 L
s
.3234 .34411 m
.3234 .31608 L
s
.32971 .33705 m
.32971 .31608 L
s
.33601 .33705 m
.33601 .31608 L
s
.34232 .34411 m
.34232 .32303 L
s
.34863 .35812 m
.34863 .33705 L
s
.35494 .35106 m
.35494 .33705 L
s
.36124 .35106 m
.36124 .33705 L
s
.36755 .37214 m
.36755 .34411 L
s
.37386 .37214 m
.37386 .36507 L
s
.38016 .38615 m
.38016 .36507 L
s
.38647 .37909 m
.38647 .36507 L
s
.39278 .37214 m
.39278 .35812 L
s
.39909 .36507 m
.39909 .35106 L
s
.40539 .35812 m
.40539 .33705 L
s
.4117 .33705 m
.4117 .31608 L
s
.41801 .33705 m
.41801 .32303 L
s
.42431 .35106 m
.42431 .33705 L
s
.43062 .36507 m
.43062 .34411 L
s
.43693 .37214 m
.43693 .35812 L
s
.44324 .37214 m
.44324 .35812 L
s
.44954 .37214 m
.44954 .35106 L
s
.45585 .37214 m
.45585 .35106 L
s
.46216 .37909 m
.46216 .35812 L
s
.46846 .37909 m
.46846 .35812 L
s
.47477 .38615 m
.47477 .36507 L
s
.48108 .3931 m
.48108 .37214 L
s
.48739 .46318 m
.48739 .43515 L
s
.49369 .44916 m
.49369 .40712 L
s
.5 .46318 m
.5 .42113 L
s
.50631 .46318 m
.50631 .42113 L
s
.51261 .46318 m
.51261 .42113 L
s
.51892 .46318 m
.51892 .43515 L
s
.52523 .44916 m
.52523 .40712 L
s
.53154 .44916 m
.53154 .40712 L
s
.53784 .44916 m
.53784 .40712 L
s
.54415 .44916 m
.54415 .40712 L
s
.55046 .44916 m
.55046 .40712 L
s
.55676 .44916 m
.55676 .40712 L
s
.56307 .46318 m
.56307 .43515 L
s
.56938 .47719 m
.56938 .43515 L
s
.57569 .47719 m
.57569 .44916 L
s
.58199 .46318 m
.58199 .43515 L
s
.5883 .47719 m
.5883 .43515 L
s
.59461 .46318 m
.59461 .43515 L
s
.60091 .47719 m
.60091 .43515 L
s
.60722 .46318 m
.60722 .43515 L
s
.61353 .47719 m
.61353 .43515 L
s
.61984 .4912 m
.61984 .44916 L
s
.62614 .47719 m
.62614 .44916 L
s
.63245 .4912 m
.63245 .44916 L
s
.63876 .47719 m
.63876 .46318 L
s
.64506 .50522 m
.64506 .46318 L
s
.65137 .53325 m
.65137 .50522 L
s
.65768 .53325 m
.65768 .4912 L
s
.66399 .53325 m
.66399 .4912 L
s
.67029 .53325 m
.67029 .4912 L
s
.6766 .54726 m
.6766 .50522 L
s
.68291 .53325 m
.68291 .50522 L
s
.68921 .53325 m
.68921 .50522 L
s
.69552 .53325 m
.69552 .50522 L
s
.70183 .53325 m
.70183 .50522 L
s
.70814 .53325 m
.70814 .50522 L
s
.71444 .53325 m
.71444 .4912 L
s
.72075 .4912 m
.72075 .47719 L
s
.72706 .50522 m
.72706 .47719 L
s
.73336 .46318 m
.73336 .42113 L
s
.73967 .46318 m
.73967 .42113 L
s
.74598 .47719 m
.74598 .43515 L
s
.75229 .44916 m
.75229 .43515 L
s
.75859 .47719 m
.75859 .43515 L
s
.7649 .47719 m
.7649 .43515 L
s
.77121 .47719 m
.77121 .43515 L
s
.77751 .47719 m
.77751 .43515 L
s
.78382 .47719 m
.78382 .44916 L
s
.79013 .47719 m
.79013 .44916 L
s
.79644 .47719 m
.79644 .44916 L
s
.80274 .47719 m
.80274 .43515 L
s
.80905 .47719 m
.80905 .43515 L
s
.81536 .47719 m
.81536 .43515 L
s
.82167 .47719 m
.82167 .43515 L
s
.82797 .4912 m
.82797 .44916 L
s
.83428 .4912 m
.83428 .44916 L
s
.84059 .47719 m
.84059 .43515 L
s
.84689 .4912 m
.84689 .44916 L
s
.8532 .4912 m
.8532 .44916 L
s
.85951 .4912 m
.85951 .44916 L
s
.86582 .51923 m
.86582 .47719 L
s
.87212 .5893 m
.87212 .56128 L
s
.87843 .60332 m
.87843 .57529 L
s
.88474 .57529 m
.88474 .53325 L
s
.89104 .57529 m
.89104 .53325 L
s
.89735 .57529 m
.89735 .53325 L
s
.90366 .57529 m
.90366 .53325 L
s
.90997 .56128 m
.90997 .51923 L
s
.91627 .56128 m
.91627 .51923 L
s
.92258 .54726 m
.92258 .51923 L
s
.92889 .54726 m
.92889 .50522 L
s
.93519 .54726 m
.93519 .50522 L
s
.9415 .54726 m
.9415 .50522 L
s
.94781 .54726 m
.94781 .50522 L
s
.95412 .54726 m
.95412 .50522 L
s
.96042 .54726 m
.96042 .51923 L
s
.96673 .53325 m
.96673 .51923 L
s
.97304 .53325 m
.97304 .50522 L
s
.02696 .22493 m
.02507 .22493 L
s
.03327 .22493 m
.03138 .22493 L
s
.03958 .21092 m
.03769 .21092 L
s
.04588 .22493 m
.04399 .22493 L
s
.05219 .21092 m
.0503 .21092 L
s
.0585 .21092 m
.05661 .21092 L
s
.06481 .23199 m
.06291 .23199 L
s
.07111 .23895 m
.06922 .23895 L
s
.07742 .23199 m
.07553 .23199 L
s
.08373 .22493 m
.08184 .22493 L
s
.09003 .23895 m
.08814 .23895 L
s
.09634 .24601 m
.09445 .24601 L
s
.10265 .25296 m
.10076 .25296 L
s
.10896 .295 m
.10706 .295 L
s
.11526 .30902 m
.11337 .30902 L
s
.12157 .31608 m
.11968 .31608 L
s
.12788 .31608 m
.12599 .31608 L
s
.13418 .32303 m
.13229 .32303 L
s
.14049 .33705 m
.1386 .33705 L
s
.1468 .35106 m
.14491 .35106 L
s
.15311 .32303 m
.15121 .32303 L
s
.15941 .35812 m
.15752 .35812 L
s
.16572 .35106 m
.16383 .35106 L
s
.17203 .34411 m
.17014 .34411 L
s
.17833 .32303 m
.17644 .32303 L
s
.18464 .35106 m
.18275 .35106 L
s
.19095 .35106 m
.18906 .35106 L
s
.19726 .35106 m
.19536 .35106 L
s
.20356 .35106 m
.20167 .35106 L
s
.20987 .34411 m
.20798 .34411 L
s
.21618 .34411 m
.21429 .34411 L
s
.22249 .34411 m
.22059 .34411 L
s
.22879 .33009 m
.2269 .33009 L
s
.2351 .33009 m
.23321 .33009 L
s
.24141 .30207 m
.23951 .30207 L
s
.24771 .32303 m
.24582 .32303 L
s
.25402 .37214 m
.25213 .37214 L
s
.26033 .37214 m
.25844 .37214 L
s
.26664 .37214 m
.26474 .37214 L
s
.27294 .35812 m
.27105 .35812 L
s
.27925 .35106 m
.27736 .35106 L
s
.28556 .34411 m
.28366 .34411 L
s
.29186 .34411 m
.28997 .34411 L
s
.29817 .34411 m
.29628 .34411 L
s
.30448 .34411 m
.30259 .34411 L
s
.31079 .33705 m
.30889 .33705 L
s
.31709 .33705 m
.3152 .33705 L
s
.3234 .33009 m
.32151 .33009 L
s
.32971 .32651 m
.32781 .32651 L
s
.33601 .32651 m
.33412 .32651 L
s
.34232 .33357 m
.34043 .33357 L
s
.34863 .34758 m
.34674 .34758 L
s
.35494 .34411 m
.35304 .34411 L
s
.36124 .34411 m
.35935 .34411 L
s
.36755 .35812 m
.36566 .35812 L
s
.37386 .36855 m
.37196 .36855 L
s
.38016 .37561 m
.37827 .37561 L
s
.38647 .37214 m
.38458 .37214 L
s
.39278 .36507 m
.39089 .36507 L
s
.39909 .35812 m
.39719 .35812 L
s
.40539 .34758 m
.4035 .34758 L
s
.4117 .32651 m
.40981 .32651 L
s
.41801 .33009 m
.41611 .33009 L
s
.42431 .34411 m
.42242 .34411 L
s
.43062 .35454 m
.42873 .35454 L
s
.43693 .36507 m
.43504 .36507 L
s
.44324 .36507 m
.44134 .36507 L
s
.44954 .3616 m
.44765 .3616 L
s
.45585 .3616 m
.45396 .3616 L
s
.46216 .36855 m
.46026 .36855 L
s
.46846 .36855 m
.46657 .36855 L
s
.47477 .37561 m
.47288 .37561 L
s
.48108 .38256 m
.47919 .38256 L
s
.48739 .44916 m
.48549 .44916 L
s
.49369 .4282 m
.4918 .4282 L
s
.5 .44221 m
.49811 .44221 L
s
.50631 .44221 m
.50442 .44221 L
s
.51261 .44221 m
.51072 .44221 L
s
.51892 .44916 m
.51703 .44916 L
s
.52523 .4282 m
.52334 .4282 L
s
.53154 .4282 m
.52964 .4282 L
s
.53784 .4282 m
.53595 .4282 L
s
.54415 .4282 m
.54226 .4282 L
s
.55046 .4282 m
.54857 .4282 L
s
.55676 .4282 m
.55487 .4282 L
s
.56307 .44916 m
.56118 .44916 L
s
.56938 .45622 m
.56749 .45622 L
s
.57569 .46318 m
.57379 .46318 L
s
.58199 .44916 m
.5801 .44916 L
s
.5883 .45622 m
.58641 .45622 L
s
.59461 .44916 m
.59272 .44916 L
s
.60091 .45622 m
.59902 .45622 L
s
.60722 .44916 m
.60533 .44916 L
s
.61353 .45622 m
.61164 .45622 L
s
.61984 .47024 m
.61794 .47024 L
s
.62614 .46318 m
.62425 .46318 L
s
.63245 .47024 m
.63056 .47024 L
s
.63876 .47024 m
.63687 .47024 L
s
.64506 .48425 m
.64317 .48425 L
s
.65137 .51923 m
.64948 .51923 L
s
.65768 .51228 m
.65579 .51228 L
s
.66399 .51228 m
.66209 .51228 L
s
.67029 .51228 m
.6684 .51228 L
s
.6766 .50522 m
.67471 .50522 L
s
.68291 .51923 m
.68102 .51923 L
s
.68921 .51923 m
.68732 .51923 L
s
.69552 .51923 m
.69363 .51923 L
s
.70183 .51923 m
.69994 .51923 L
s
.70814 .51923 m
.70624 .51923 L
s
.71444 .51228 m
.71255 .51228 L
s
.72075 .48425 m
.71886 .48425 L
s
.72706 .4912 m
.72517 .4912 L
s
.73336 .44221 m
.73147 .44221 L
s
.73967 .44221 m
.73778 .44221 L
s
.74598 .45622 m
.74409 .45622 L
s
.75229 .44221 m
.75039 .44221 L
s
.75859 .45622 m
.7567 .45622 L
s
.7649 .45622 m
.76301 .45622 L
s
.77121 .45622 m
.76932 .45622 L
s
.77751 .45622 m
.77562 .45622 L
s
.78382 .46318 m
.78193 .46318 L
s
.79013 .46318 m
.78824 .46318 L
s
.79644 .46318 m
.79454 .46318 L
s
.80274 .45622 m
.80085 .45622 L
s
.80905 .45622 m
.80716 .45622 L
s
.81536 .45622 m
.81347 .45622 L
s
.82167 .45622 m
.81977 .45622 L
s
.82797 .47024 m
.82608 .47024 L
s
.83428 .47024 m
.83239 .47024 L
s
.84059 .45622 m
.83869 .45622 L
s
.84689 .47024 m
.845 .47024 L
s
.8532 .47024 m
.85131 .47024 L
s
.85951 .47024 m
.85762 .47024 L
s
.86582 .49827 m
.86392 .49827 L
s
.87212 .57529 m
.87023 .57529 L
s
.87843 .5893 m
.87654 .5893 L
s
.88474 .55432 m
.88284 .55432 L
s
.89104 .55432 m
.88915 .55432 L
s
.89735 .55432 m
.89546 .55432 L
s
.90366 .55432 m
.90177 .55432 L
s
.90997 .54031 m
.90807 .54031 L
s
.91627 .54031 m
.91438 .54031 L
s
.92258 .53325 m
.92069 .53325 L
s
.92889 .5263 m
.92699 .5263 L
s
.93519 .5263 m
.9333 .5263 L
s
.9415 .5263 m
.93961 .5263 L
s
.94781 .5263 m
.94592 .5263 L
s
.95412 .5263 m
.95222 .5263 L
s
.96042 .53325 m
.95853 .53325 L
s
.96673 .5263 m
.96484 .5263 L
s
.97304 .51923 m
.97114 .51923 L
s
.02696 .22493 m
.02886 .22493 L
s
.03327 .22493 m
.03516 .22493 L
s
.03958 .21092 m
.04147 .21092 L
s
.04588 .22493 m
.04778 .22493 L
s
.05219 .21092 m
.05408 .21092 L
s
.0585 .21092 m
.06039 .21092 L
s
.06481 .23199 m
.0667 .23199 L
s
.07111 .23895 m
.07301 .23895 L
s
.07742 .23199 m
.07931 .23199 L
s
.08373 .22493 m
.08562 .22493 L
s
.09003 .23895 m
.09193 .23895 L
s
.09634 .24601 m
.09823 .24601 L
s
.10265 .25296 m
.10454 .25296 L
s
.10896 .295 m
.11085 .295 L
s
.11526 .30902 m
.11716 .30902 L
s
.12157 .31608 m
.12346 .31608 L
s
.12788 .31608 m
.12977 .31608 L
s
.13418 .32303 m
.13608 .32303 L
s
.14049 .33705 m
.14238 .33705 L
s
.1468 .35106 m
.14869 .35106 L
s
.15311 .32303 m
.155 .32303 L
s
.15941 .35812 m
.16131 .35812 L
s
.16572 .35106 m
.16761 .35106 L
s
.17203 .34411 m
.17392 .34411 L
s
.17833 .32303 m
.18023 .32303 L
s
.18464 .35106 m
.18653 .35106 L
s
.19095 .35106 m
.19284 .35106 L
s
.19726 .35106 m
.19915 .35106 L
s
.20356 .35106 m
.20546 .35106 L
s
.20987 .34411 m
.21176 .34411 L
s
.21618 .34411 m
.21807 .34411 L
s
.22249 .34411 m
.22438 .34411 L
s
.22879 .33009 m
.23068 .33009 L
s
.2351 .33009 m
.23699 .33009 L
s
.24141 .30207 m
.2433 .30207 L
s
.24771 .32303 m
.24961 .32303 L
s
.25402 .37214 m
.25591 .37214 L
s
.26033 .37214 m
.26222 .37214 L
s
.26664 .37214 m
.26853 .37214 L
s
.27294 .35812 m
.27483 .35812 L
s
.27925 .35106 m
.28114 .35106 L
s
.28556 .34411 m
.28745 .34411 L
s
.29186 .34411 m
.29376 .34411 L
s
.29817 .34411 m
.30006 .34411 L
s
.30448 .34411 m
.30637 .34411 L
s
.31079 .33705 m
.31268 .33705 L
s
.31709 .33705 m
.31898 .33705 L
s
.3234 .33009 m
.32529 .33009 L
s
.32971 .32651 m
.3316 .32651 L
s
.33601 .32651 m
.33791 .32651 L
s
.34232 .33357 m
.34421 .33357 L
s
.34863 .34758 m
.35052 .34758 L
s
.35494 .34411 m
.35683 .34411 L
s
.36124 .34411 m
.36313 .34411 L
s
.36755 .35812 m
.36944 .35812 L
s
.37386 .36855 m
.37575 .36855 L
s
.38016 .37561 m
.38206 .37561 L
s
.38647 .37214 m
.38836 .37214 L
s
.39278 .36507 m
.39467 .36507 L
s
.39909 .35812 m
.40098 .35812 L
s
.40539 .34758 m
.40728 .34758 L
s
.4117 .32651 m
.41359 .32651 L
s
.41801 .33009 m
.4199 .33009 L
s
.42431 .34411 m
.42621 .34411 L
s
.43062 .35454 m
.43251 .35454 L
s
.43693 .36507 m
.43882 .36507 L
s
.44324 .36507 m
.44513 .36507 L
s
.44954 .3616 m
.45143 .3616 L
s
.45585 .3616 m
.45774 .3616 L
s
.46216 .36855 m
.46405 .36855 L
s
.46846 .36855 m
.47036 .36855 L
s
.47477 .37561 m
.47666 .37561 L
s
.48108 .38256 m
.48297 .38256 L
s
.48739 .44916 m
.48928 .44916 L
s
.49369 .4282 m
.49558 .4282 L
s
.5 .44221 m
.50189 .44221 L
s
.50631 .44221 m
.5082 .44221 L
s
.51261 .44221 m
.51451 .44221 L
s
.51892 .44916 m
.52081 .44916 L
s
.52523 .4282 m
.52712 .4282 L
s
.53154 .4282 m
.53343 .4282 L
s
.53784 .4282 m
.53974 .4282 L
s
.54415 .4282 m
.54604 .4282 L
s
.55046 .4282 m
.55235 .4282 L
s
.55676 .4282 m
.55866 .4282 L
s
.56307 .44916 m
.56496 .44916 L
s
.56938 .45622 m
.57127 .45622 L
s
.57569 .46318 m
.57758 .46318 L
s
.58199 .44916 m
.58389 .44916 L
s
.5883 .45622 m
.59019 .45622 L
s
.59461 .44916 m
.5965 .44916 L
s
.60091 .45622 m
.60281 .45622 L
s
.60722 .44916 m
.60911 .44916 L
s
.61353 .45622 m
.61542 .45622 L
s
.61984 .47024 m
.62173 .47024 L
s
.62614 .46318 m
.62804 .46318 L
s
.63245 .47024 m
.63434 .47024 L
s
.63876 .47024 m
.64065 .47024 L
s
.64506 .48425 m
.64696 .48425 L
s
.65137 .51923 m
.65326 .51923 L
s
.65768 .51228 m
.65957 .51228 L
s
.66399 .51228 m
.66588 .51228 L
s
.67029 .51228 m
.67219 .51228 L
s
.6766 .50522 m
.67849 .50522 L
s
.68291 .51923 m
.6848 .51923 L
s
.68921 .51923 m
.69111 .51923 L
s
.69552 .51923 m
.69741 .51923 L
s
.70183 .51923 m
.70372 .51923 L
s
.70814 .51923 m
.71003 .51923 L
s
.71444 .51228 m
.71634 .51228 L
s
.72075 .48425 m
.72264 .48425 L
s
.72706 .4912 m
.72895 .4912 L
s
.73336 .44221 m
.73526 .44221 L
s
.73967 .44221 m
.74156 .44221 L
s
.74598 .45622 m
.74787 .45622 L
s
.75229 .44221 m
.75418 .44221 L
s
.75859 .45622 m
.76049 .45622 L
s
.7649 .45622 m
.76679 .45622 L
s
.77121 .45622 m
.7731 .45622 L
s
.77751 .45622 m
.77941 .45622 L
s
.78382 .46318 m
.78571 .46318 L
s
.79013 .46318 m
.79202 .46318 L
s
.79644 .46318 m
.79833 .46318 L
s
.80274 .45622 m
.80464 .45622 L
s
.80905 .45622 m
.81094 .45622 L
s
.81536 .45622 m
.81725 .45622 L
s
.82167 .45622 m
.82356 .45622 L
s
.82797 .47024 m
.82986 .47024 L
s
.83428 .47024 m
.83617 .47024 L
s
.84059 .45622 m
.84248 .45622 L
s
.84689 .47024 m
.84879 .47024 L
s
.8532 .47024 m
.85509 .47024 L
s
.85951 .47024 m
.8614 .47024 L
s
.86582 .49827 m
.86771 .49827 L
s
.87212 .57529 m
.87401 .57529 L
s
.87843 .5893 m
.88032 .5893 L
s
.88474 .55432 m
.88663 .55432 L
s
.89104 .55432 m
.89294 .55432 L
s
.89735 .55432 m
.89924 .55432 L
s
.90366 .55432 m
.90555 .55432 L
s
.90997 .54031 m
.91186 .54031 L
s
.91627 .54031 m
.91816 .54031 L
s
.92258 .53325 m
.92447 .53325 L
s
.92889 .5263 m
.93078 .5263 L
s
.93519 .5263 m
.93709 .5263 L
s
.9415 .5263 m
.94339 .5263 L
s
.94781 .5263 m
.9497 .5263 L
s
.95412 .5263 m
.95601 .5263 L
s
.96042 .53325 m
.96231 .53325 L
s
.96673 .5263 m
.96862 .5263 L
s
.97304 .51923 m
.97493 .51923 L
s
.678 .847 .902 r
.02381 .01472 m
.02381 .04687 L
.03012 .04687 L
.03012 .01472 L
F
.03012 .01472 m
.03012 .03697 L
.03642 .03697 L
.03642 .01472 L
F
.03642 .01472 m
.03642 .02708 L
.04273 .02708 L
.04273 .01472 L
F
.04273 .01472 m
.04273 .04192 L
.04904 .04192 L
.04904 .01472 L
F
.04904 .01472 m
.04904 .07654 L
.05535 .07654 L
.05535 .01472 L
F
.05535 .01472 m
.05535 .07407 L
.06165 .07407 L
.06165 .01472 L
F
.06165 .01472 m
.06165 .05923 L
.06796 .05923 L
.06796 .01472 L
F
.06796 .01472 m
.06796 .02708 L
.07427 .02708 L
.07427 .01472 L
F
.07427 .01472 m
.07427 .04934 L
.08057 .04934 L
.08057 .01472 L
F
.08057 .01472 m
.08057 .01472 L
.08688 .01472 L
.08688 .01472 L
F
.08688 .01472 m
.08688 .02461 L
.09319 .02461 L
.09319 .01472 L
F
.09319 .01472 m
.09319 .02461 L
.0995 .02461 L
.0995 .01472 L
F
.0995 .01472 m
.0995 .08149 L
.1058 .08149 L
.1058 .01472 L
F
.1058 .01472 m
.1058 .15074 L
.11211 .15074 L
.11211 .01472 L
F
.11211 .01472 m
.11211 .05181 L
.11842 .05181 L
.11842 .01472 L
F
.11842 .01472 m
.11842 .02708 L
.12472 .02708 L
.12472 .01472 L
F
.12472 .01472 m
.12472 .01719 L
.13103 .01719 L
.13103 .01472 L
F
.13103 .01472 m
.13103 .04192 L
.13734 .04192 L
.13734 .01472 L
F
.13734 .01472 m
.13734 .12601 L
.14365 .12601 L
.14365 .01472 L
F
.14365 .01472 m
.14365 .18289 L
.14995 .18289 L
.14995 .01472 L
F
.14995 .01472 m
.14995 .01472 L
.15626 .01472 L
.15626 .01472 L
F
.15626 .01472 m
.15626 .02461 L
.16257 .02461 L
.16257 .01472 L
F
.16257 .01472 m
.16257 .02708 L
.16887 .02708 L
.16887 .01472 L
F
.16887 .01472 m
.16887 .01966 L
.17518 .01966 L
.17518 .01472 L
F
.17518 .01472 m
.17518 .01472 L
.18149 .01472 L
.18149 .01472 L
F
.18149 .01472 m
.18149 .05181 L
.1878 .05181 L
.1878 .01472 L
F
.1878 .01472 m
.1878 .02213 L
.1941 .02213 L
.1941 .01472 L
F
.1941 .01472 m
.1941 .03945 L
.20041 .03945 L
.20041 .01472 L
F
.20041 .01472 m
.20041 .03945 L
.20672 .03945 L
.20672 .01472 L
F
.20672 .01472 m
.20672 .02461 L
.21302 .02461 L
.21302 .01472 L
F
.21302 .01472 m
.21302 .01719 L
.21933 .01719 L
.21933 .01472 L
F
.21933 .01472 m
.21933 .02213 L
.22564 .02213 L
.22564 .01472 L
F
.22564 .01472 m
.22564 .02955 L
.23195 .02955 L
.23195 .01472 L
F
.23195 .01472 m
.23195 .03945 L
.23825 .03945 L
.23825 .01472 L
F
.23825 .01472 m
.23825 .03697 L
.24456 .03697 L
.24456 .01472 L
F
.24456 .01472 m
.24456 .09386 L
.25087 .09386 L
.25087 .01472 L
F
.25087 .01472 m
.25087 .0716 L
.25717 .0716 L
.25717 .01472 L
F
.25717 .01472 m
.25717 .01966 L
.26348 .01966 L
.26348 .01472 L
F
.26348 .01472 m
.26348 .03203 L
.26979 .03203 L
.26979 .01472 L
F
.26979 .01472 m
.26979 .04192 L
.2761 .04192 L
.2761 .01472 L
F
.2761 .01472 m
.2761 .05181 L
.2824 .05181 L
.2824 .01472 L
F
.2824 .01472 m
.2824 .02461 L
.28871 .02461 L
.28871 .01472 L
F
.28871 .01472 m
.28871 .04439 L
.29502 .04439 L
.29502 .01472 L
F
.29502 .01472 m
.29502 .01966 L
.30132 .01966 L
.30132 .01472 L
F
.30132 .01472 m
.30132 .01966 L
.30763 .01966 L
.30763 .01472 L
F
.30763 .01472 m
.30763 .03203 L
.31394 .03203 L
.31394 .01472 L
F
.31394 .01472 m
.31394 .05181 L
.32025 .05181 L
.32025 .01472 L
F
.32025 .01472 m
.32025 .02708 L
.32655 .02708 L
.32655 .01472 L
F
.32655 .01472 m
.32655 .01719 L
.33286 .01719 L
.33286 .01472 L
F
.33286 .01472 m
.33286 .01966 L
.33917 .01966 L
.33917 .01472 L
F
.33917 .01472 m
.33917 .04192 L
.34547 .04192 L
.34547 .01472 L
F
.34547 .01472 m
.34547 .02213 L
.35178 .02213 L
.35178 .01472 L
F
.35178 .01472 m
.35178 .01966 L
.35809 .01966 L
.35809 .01472 L
F
.35809 .01472 m
.35809 .11611 L
.3644 .11611 L
.3644 .01472 L
F
.3644 .01472 m
.3644 .08644 L
.3707 .08644 L
.3707 .01472 L
F
.3707 .01472 m
.3707 .11117 L
.37701 .11117 L
.37701 .01472 L
F
.37701 .01472 m
.37701 .12106 L
.38332 .12106 L
.38332 .01472 L
F
.38332 .01472 m
.38332 .05923 L
.38962 .05923 L
.38962 .01472 L
F
.38962 .01472 m
.38962 .05676 L
.39593 .05676 L
.39593 .01472 L
F
.39593 .01472 m
.39593 .04687 L
.40224 .04687 L
.40224 .01472 L
F
.40224 .01472 m
.40224 .0345 L
.40855 .0345 L
.40855 .01472 L
F
.40855 .01472 m
.40855 .02461 L
.41485 .02461 L
.41485 .01472 L
F
.41485 .01472 m
.41485 .01966 L
.42116 .01966 L
.42116 .01472 L
F
.42116 .01472 m
.42116 .03697 L
.42747 .03697 L
.42747 .01472 L
F
.42747 .01472 m
.42747 .01496 L
.43377 .01496 L
.43377 .01472 L
F
.43377 .01472 m
.43377 .02708 L
.44008 .02708 L
.44008 .01472 L
F
.44008 .01472 m
.44008 .03697 L
.44639 .03697 L
.44639 .01472 L
F
.44639 .01472 m
.44639 .03697 L
.4527 .03697 L
.4527 .01472 L
F
.4527 .01472 m
.4527 .02213 L
.459 .02213 L
.459 .01472 L
F
.459 .01472 m
.459 .05923 L
.46531 .05923 L
.46531 .01472 L
F
.46531 .01472 m
.46531 .10869 L
.47162 .10869 L
.47162 .01472 L
F
.47162 .01472 m
.47162 .06418 L
.47792 .06418 L
.47792 .01472 L
F
.47792 .01472 m
.47792 .05429 L
.48423 .05429 L
.48423 .01472 L
F
.48423 .01472 m
.48423 .07654 L
.49054 .07654 L
.49054 .01472 L
F
.49054 .01472 m
.49054 .02955 L
.49685 .02955 L
.49685 .01472 L
F
.49685 .01472 m
.49685 .01719 L
.50315 .01719 L
.50315 .01472 L
F
.50315 .01472 m
.50315 .03203 L
.50946 .03203 L
.50946 .01472 L
F
.50946 .01472 m
.50946 .0345 L
.51577 .0345 L
.51577 .01472 L
F
.51577 .01472 m
.51577 .03697 L
.52208 .03697 L
.52208 .01472 L
F
.52208 .01472 m
.52208 .05181 L
.52838 .05181 L
.52838 .01472 L
F
.52838 .01472 m
.52838 .01966 L
.53469 .01966 L
.53469 .01472 L
F
.53469 .01472 m
.53469 .06418 L
.541 .06418 L
.541 .01472 L
F
.541 .01472 m
.541 .01578 L
.5473 .01578 L
.5473 .01472 L
F
.5473 .01472 m
.5473 .06665 L
.55361 .06665 L
.55361 .01472 L
F
.55361 .01472 m
.55361 .01516 L
.55992 .01516 L
.55992 .01472 L
F
.55992 .01472 m
.55992 .01966 L
.56623 .01966 L
.56623 .01472 L
F
.56623 .01472 m
.56623 .03203 L
.57253 .03203 L
.57253 .01472 L
F
.57253 .01472 m
.57253 .03697 L
.57884 .03697 L
.57884 .01472 L
F
.57884 .01472 m
.57884 .04439 L
.58515 .04439 L
.58515 .01472 L
F
.58515 .01472 m
.58515 .03203 L
.59145 .03203 L
.59145 .01472 L
F
.59145 .01472 m
.59145 .01966 L
.59776 .01966 L
.59776 .01472 L
F
.59776 .01472 m
.59776 .01719 L
.60407 .01719 L
.60407 .01472 L
F
.60407 .01472 m
.60407 .02213 L
.61038 .02213 L
.61038 .01472 L
F
.61038 .01472 m
.61038 .03203 L
.61668 .03203 L
.61668 .01472 L
F
.61668 .01472 m
.61668 .01966 L
.62299 .01966 L
.62299 .01472 L
F
.62299 .01472 m
.62299 .03697 L
.6293 .03697 L
.6293 .01472 L
F
.6293 .01472 m
.6293 .02708 L
.6356 .02708 L
.6356 .01472 L
F
.6356 .01472 m
.6356 .02708 L
.64191 .02708 L
.64191 .01472 L
F
.64191 .01472 m
.64191 .02461 L
.64822 .02461 L
.64822 .01472 L
F
.64822 .01472 m
.64822 .05923 L
.65453 .05923 L
.65453 .01472 L
F
.65453 .01472 m
.65453 .08149 L
.66083 .08149 L
.66083 .01472 L
F
.66083 .01472 m
.66083 .02461 L
.66714 .02461 L
.66714 .01472 L
F
.66714 .01472 m
.66714 .02955 L
.67345 .02955 L
.67345 .01472 L
F
.67345 .01472 m
.67345 .01472 L
.67975 .01472 L
.67975 .01472 L
F
.67975 .01472 m
.67975 .01595 L
.68606 .01595 L
.68606 .01472 L
F
.68606 .01472 m
.68606 .02213 L
.69237 .02213 L
.69237 .01472 L
F
.69237 .01472 m
.69237 .03203 L
.69868 .03203 L
.69868 .01472 L
F
.69868 .01472 m
.69868 .0716 L
.70498 .0716 L
.70498 .01472 L
F
.70498 .01472 m
.70498 .09386 L
.71129 .09386 L
.71129 .01472 L
F
.71129 .01472 m
.71129 .02461 L
.7176 .02461 L
.7176 .01472 L
F
.7176 .01472 m
.7176 .03697 L
.7239 .03697 L
.7239 .01472 L
F
.7239 .01472 m
.7239 .04192 L
.73021 .04192 L
.73021 .01472 L
F
.73021 .01472 m
.73021 .05676 L
.73652 .05676 L
.73652 .01472 L
F
.73652 .01472 m
.73652 .02708 L
.74283 .02708 L
.74283 .01472 L
F
.74283 .01472 m
.74283 .01966 L
.74913 .01966 L
.74913 .01472 L
F
.74913 .01472 m
.74913 .02461 L
.75544 .02461 L
.75544 .01472 L
F
.75544 .01472 m
.75544 .06665 L
.76175 .06665 L
.76175 .01472 L
F
.76175 .01472 m
.76175 .02955 L
.76805 .02955 L
.76805 .01472 L
F
.76805 .01472 m
.76805 .03697 L
.77436 .03697 L
.77436 .01472 L
F
.77436 .01472 m
.77436 .03945 L
.78067 .03945 L
.78067 .01472 L
F
.78067 .01472 m
.78067 .01595 L
.78698 .01595 L
.78698 .01472 L
F
.78698 .01472 m
.78698 .01966 L
.79328 .01966 L
.79328 .01472 L
F
.79328 .01472 m
.79328 .01719 L
.79959 .01719 L
.79959 .01472 L
F
.79959 .01472 m
.79959 .01966 L
.8059 .01966 L
.8059 .01472 L
F
.8059 .01472 m
.8059 .02955 L
.8122 .02955 L
.8122 .01472 L
F
.8122 .01472 m
.8122 .03203 L
.81851 .03203 L
.81851 .01472 L
F
.81851 .01472 m
.81851 .01719 L
.82482 .01719 L
.82482 .01472 L
F
.82482 .01472 m
.82482 .07407 L
.83113 .07407 L
.83113 .01472 L
F
.83113 .01472 m
.83113 .05181 L
.83743 .05181 L
.83743 .01472 L
F
.83743 .01472 m
.83743 .12106 L
.84374 .12106 L
.84374 .01472 L
F
.84374 .01472 m
.84374 .07407 L
.85005 .07407 L
.85005 .01472 L
F
.85005 .01472 m
.85005 .01966 L
.85635 .01966 L
.85635 .01472 L
F
.85635 .01472 m
.85635 .02213 L
.86266 .02213 L
.86266 .01472 L
F
.86266 .01472 m
.86266 .10869 L
.86897 .10869 L
.86897 .01472 L
F
.86897 .01472 m
.86897 .06912 L
.87528 .06912 L
.87528 .01472 L
F
.87528 .01472 m
.87528 .0988 L
.88158 .0988 L
.88158 .01472 L
F
.88158 .01472 m
.88158 .04934 L
.88789 .04934 L
.88789 .01472 L
F
.88789 .01472 m
.88789 .03697 L
.8942 .03697 L
.8942 .01472 L
F
.8942 .01472 m
.8942 .05181 L
.9005 .05181 L
.9005 .01472 L
F
.9005 .01472 m
.9005 .08396 L
.90681 .08396 L
.90681 .01472 L
F
.90681 .01472 m
.90681 .02213 L
.91312 .02213 L
.91312 .01472 L
F
.91312 .01472 m
.91312 .02213 L
.91943 .02213 L
.91943 .01472 L
F
.91943 .01472 m
.91943 .05676 L
.92573 .05676 L
.92573 .01472 L
F
.92573 .01472 m
.92573 .03697 L
.93204 .03697 L
.93204 .01472 L
F
.93204 .01472 m
.93204 .03203 L
.93835 .03203 L
.93835 .01472 L
F
.93835 .01472 m
.93835 .03945 L
.94465 .03945 L
.94465 .01472 L
F
.94465 .01472 m
.94465 .05676 L
.95096 .05676 L
.95096 .01472 L
F
.95096 .01472 m
.95096 .15321 L
.95727 .15321 L
.95727 .01472 L
F
.95727 .01472 m
.95727 .06665 L
.96358 .06665 L
.96358 .01472 L
F
.96358 .01472 m
.96358 .12353 L
.96988 .12353 L
.96988 .01472 L
F
.96988 .01472 m
.96988 .01719 L
.97619 .01719 L
.97619 .01472 L
F
.02381 .01472 m
.02381 .04687 L
s
.03012 .01472 m
.03012 .04687 L
s
.02381 .04687 m
.03012 .04687 L
s
.03012 .01472 m
.03012 .03697 L
s
.03642 .01472 m
.03642 .03697 L
s
.03012 .03697 m
.03642 .03697 L
s
.03642 .01472 m
.03642 .02708 L
s
.04273 .01472 m
.04273 .02708 L
s
.03642 .02708 m
.04273 .02708 L
s
.04273 .01472 m
.04273 .04192 L
s
.04904 .01472 m
.04904 .04192 L
s
.04273 .04192 m
.04904 .04192 L
s
.04904 .01472 m
.04904 .07654 L
s
.05535 .01472 m
.05535 .07654 L
s
.04904 .07654 m
.05535 .07654 L
s
.05535 .01472 m
.05535 .07407 L
s
.06165 .01472 m
.06165 .07407 L
s
.05535 .07407 m
.06165 .07407 L
s
.06165 .01472 m
.06165 .05923 L
s
.06796 .01472 m
.06796 .05923 L
s
.06165 .05923 m
.06796 .05923 L
s
.06796 .01472 m
.06796 .02708 L
s
.07427 .01472 m
.07427 .02708 L
s
.06796 .02708 m
.07427 .02708 L
s
.07427 .01472 m
.07427 .04934 L
s
.08057 .01472 m
.08057 .04934 L
s
.07427 .04934 m
.08057 .04934 L
s
.08057 .01472 m
.08057 .01472 L
s
.08688 .01472 m
.08688 .01472 L
s
.08057 .01472 m
.08688 .01472 L
s
.08688 .01472 m
.08688 .02461 L
s
.09319 .01472 m
.09319 .02461 L
s
.08688 .02461 m
.09319 .02461 L
s
.09319 .01472 m
.09319 .02461 L
s
.0995 .01472 m
.0995 .02461 L
s
.09319 .02461 m
.0995 .02461 L
s
.0995 .01472 m
.0995 .08149 L
s
.1058 .01472 m
.1058 .08149 L
s
.0995 .08149 m
.1058 .08149 L
s
.1058 .01472 m
.1058 .15074 L
s
.11211 .01472 m
.11211 .15074 L
s
.1058 .15074 m
.11211 .15074 L
s
.11211 .01472 m
.11211 .05181 L
s
.11842 .01472 m
.11842 .05181 L
s
.11211 .05181 m
.11842 .05181 L
s
.11842 .01472 m
.11842 .02708 L
s
.12472 .01472 m
.12472 .02708 L
s
.11842 .02708 m
.12472 .02708 L
s
.12472 .01472 m
.12472 .01719 L
s
.13103 .01472 m
.13103 .01719 L
s
.12472 .01719 m
.13103 .01719 L
s
.13103 .01472 m
.13103 .04192 L
s
.13734 .01472 m
.13734 .04192 L
s
.13103 .04192 m
.13734 .04192 L
s
.13734 .01472 m
.13734 .12601 L
s
.14365 .01472 m
.14365 .12601 L
s
.13734 .12601 m
.14365 .12601 L
s
.14365 .01472 m
.14365 .18289 L
s
.14995 .01472 m
.14995 .18289 L
s
.14365 .18289 m
.14995 .18289 L
s
.14995 .01472 m
.14995 .01472 L
s
.15626 .01472 m
.15626 .01472 L
s
.14995 .01472 m
.15626 .01472 L
s
.15626 .01472 m
.15626 .02461 L
s
.16257 .01472 m
.16257 .02461 L
s
.15626 .02461 m
.16257 .02461 L
s
.16257 .01472 m
.16257 .02708 L
s
.16887 .01472 m
.16887 .02708 L
s
.16257 .02708 m
.16887 .02708 L
s
.16887 .01472 m
.16887 .01966 L
s
.17518 .01472 m
.17518 .01966 L
s
.16887 .01966 m
.17518 .01966 L
s
.17518 .01472 m
.17518 .01472 L
s
.18149 .01472 m
.18149 .01472 L
s
.17518 .01472 m
.18149 .01472 L
s
.18149 .01472 m
.18149 .05181 L
s
.1878 .01472 m
.1878 .05181 L
s
.18149 .05181 m
.1878 .05181 L
s
.1878 .01472 m
.1878 .02213 L
s
.1941 .01472 m
.1941 .02213 L
s
.1878 .02213 m
.1941 .02213 L
s
.1941 .01472 m
.1941 .03945 L
s
.20041 .01472 m
.20041 .03945 L
s
.1941 .03945 m
.20041 .03945 L
s
.20041 .01472 m
.20041 .03945 L
s
.20672 .01472 m
.20672 .03945 L
s
.20041 .03945 m
.20672 .03945 L
s
.20672 .01472 m
.20672 .02461 L
s
.21302 .01472 m
.21302 .02461 L
s
.20672 .02461 m
.21302 .02461 L
s
.21302 .01472 m
.21302 .01719 L
s
.21933 .01472 m
.21933 .01719 L
s
.21302 .01719 m
.21933 .01719 L
s
.21933 .01472 m
.21933 .02213 L
s
.22564 .01472 m
.22564 .02213 L
s
.21933 .02213 m
.22564 .02213 L
s
.22564 .01472 m
.22564 .02955 L
s
.23195 .01472 m
.23195 .02955 L
s
.22564 .02955 m
.23195 .02955 L
s
.23195 .01472 m
.23195 .03945 L
s
.23825 .01472 m
.23825 .03945 L
s
.23195 .03945 m
.23825 .03945 L
s
.23825 .01472 m
.23825 .03697 L
s
.24456 .01472 m
.24456 .03697 L
s
.23825 .03697 m
.24456 .03697 L
s
.24456 .01472 m
.24456 .09386 L
s
.25087 .01472 m
.25087 .09386 L
s
.24456 .09386 m
.25087 .09386 L
s
.25087 .01472 m
.25087 .0716 L
s
.25717 .01472 m
.25717 .0716 L
s
.25087 .0716 m
.25717 .0716 L
s
.25717 .01472 m
.25717 .01966 L
s
.26348 .01472 m
.26348 .01966 L
s
.25717 .01966 m
.26348 .01966 L
s
.26348 .01472 m
.26348 .03203 L
s
.26979 .01472 m
.26979 .03203 L
s
.26348 .03203 m
.26979 .03203 L
s
.26979 .01472 m
.26979 .04192 L
s
.2761 .01472 m
.2761 .04192 L
s
.26979 .04192 m
.2761 .04192 L
s
.2761 .01472 m
.2761 .05181 L
s
.2824 .01472 m
.2824 .05181 L
s
.2761 .05181 m
.2824 .05181 L
s
.2824 .01472 m
.2824 .02461 L
s
.28871 .01472 m
.28871 .02461 L
s
.2824 .02461 m
.28871 .02461 L
s
.28871 .01472 m
.28871 .04439 L
s
.29502 .01472 m
.29502 .04439 L
s
.28871 .04439 m
.29502 .04439 L
s
.29502 .01472 m
.29502 .01966 L
s
.30132 .01472 m
.30132 .01966 L
s
.29502 .01966 m
.30132 .01966 L
s
.30132 .01472 m
.30132 .01966 L
s
.30763 .01472 m
.30763 .01966 L
s
.30132 .01966 m
.30763 .01966 L
s
.30763 .01472 m
.30763 .03203 L
s
.31394 .01472 m
.31394 .03203 L
s
.30763 .03203 m
.31394 .03203 L
s
.31394 .01472 m
.31394 .05181 L
s
.32025 .01472 m
.32025 .05181 L
s
.31394 .05181 m
.32025 .05181 L
s
.32025 .01472 m
.32025 .02708 L
s
.32655 .01472 m
.32655 .02708 L
s
.32025 .02708 m
.32655 .02708 L
s
.32655 .01472 m
.32655 .01719 L
s
.33286 .01472 m
.33286 .01719 L
s
.32655 .01719 m
.33286 .01719 L
s
.33286 .01472 m
.33286 .01966 L
s
.33917 .01472 m
.33917 .01966 L
s
.33286 .01966 m
.33917 .01966 L
s
.33917 .01472 m
.33917 .04192 L
s
.34547 .01472 m
.34547 .04192 L
s
.33917 .04192 m
.34547 .04192 L
s
.34547 .01472 m
.34547 .02213 L
s
.35178 .01472 m
.35178 .02213 L
s
.34547 .02213 m
.35178 .02213 L
s
.35178 .01472 m
.35178 .01966 L
s
.35809 .01472 m
.35809 .01966 L
s
.35178 .01966 m
.35809 .01966 L
s
.35809 .01472 m
.35809 .11611 L
s
.3644 .01472 m
.3644 .11611 L
s
.35809 .11611 m
.3644 .11611 L
s
.3644 .01472 m
.3644 .08644 L
s
.3707 .01472 m
.3707 .08644 L
s
.3644 .08644 m
.3707 .08644 L
s
.3707 .01472 m
.3707 .11117 L
s
.37701 .01472 m
.37701 .11117 L
s
.3707 .11117 m
.37701 .11117 L
s
.37701 .01472 m
.37701 .12106 L
s
.38332 .01472 m
.38332 .12106 L
s
.37701 .12106 m
.38332 .12106 L
s
.38332 .01472 m
.38332 .05923 L
s
.38962 .01472 m
.38962 .05923 L
s
.38332 .05923 m
.38962 .05923 L
s
.38962 .01472 m
.38962 .05676 L
s
.39593 .01472 m
.39593 .05676 L
s
.38962 .05676 m
.39593 .05676 L
s
.39593 .01472 m
.39593 .04687 L
s
.40224 .01472 m
.40224 .04687 L
s
.39593 .04687 m
.40224 .04687 L
s
.40224 .01472 m
.40224 .0345 L
s
.40855 .01472 m
.40855 .0345 L
s
.40224 .0345 m
.40855 .0345 L
s
.40855 .01472 m
.40855 .02461 L
s
.41485 .01472 m
.41485 .02461 L
s
.40855 .02461 m
.41485 .02461 L
s
.41485 .01472 m
.41485 .01966 L
s
.42116 .01472 m
.42116 .01966 L
s
.41485 .01966 m
.42116 .01966 L
s
.42116 .01472 m
.42116 .03697 L
s
.42747 .01472 m
.42747 .03697 L
s
.42116 .03697 m
.42747 .03697 L
s
.42747 .01472 m
.42747 .01496 L
s
.43377 .01472 m
.43377 .01496 L
s
.42747 .01496 m
.43377 .01496 L
s
.43377 .01472 m
.43377 .02708 L
s
.44008 .01472 m
.44008 .02708 L
s
.43377 .02708 m
.44008 .02708 L
s
.44008 .01472 m
.44008 .03697 L
s
.44639 .01472 m
.44639 .03697 L
s
.44008 .03697 m
.44639 .03697 L
s
.44639 .01472 m
.44639 .03697 L
s
.4527 .01472 m
.4527 .03697 L
s
.44639 .03697 m
.4527 .03697 L
s
.4527 .01472 m
.4527 .02213 L
s
.459 .01472 m
.459 .02213 L
s
.4527 .02213 m
.459 .02213 L
s
.459 .01472 m
.459 .05923 L
s
.46531 .01472 m
.46531 .05923 L
s
.459 .05923 m
.46531 .05923 L
s
.46531 .01472 m
.46531 .10869 L
s
.47162 .01472 m
.47162 .10869 L
s
.46531 .10869 m
.47162 .10869 L
s
.47162 .01472 m
.47162 .06418 L
s
.47792 .01472 m
.47792 .06418 L
s
.47162 .06418 m
.47792 .06418 L
s
.47792 .01472 m
.47792 .05429 L
s
.48423 .01472 m
.48423 .05429 L
s
.47792 .05429 m
.48423 .05429 L
s
.48423 .01472 m
.48423 .07654 L
s
.49054 .01472 m
.49054 .07654 L
s
.48423 .07654 m
.49054 .07654 L
s
.49054 .01472 m
.49054 .02955 L
s
.49685 .01472 m
.49685 .02955 L
s
.49054 .02955 m
.49685 .02955 L
s
.49685 .01472 m
.49685 .01719 L
s
.50315 .01472 m
.50315 .01719 L
s
.49685 .01719 m
.50315 .01719 L
s
.50315 .01472 m
.50315 .03203 L
s
.50946 .01472 m
.50946 .03203 L
s
.50315 .03203 m
.50946 .03203 L
s
.50946 .01472 m
.50946 .0345 L
s
.51577 .01472 m
.51577 .0345 L
s
.50946 .0345 m
.51577 .0345 L
s
.51577 .01472 m
.51577 .03697 L
s
.52208 .01472 m
.52208 .03697 L
s
.51577 .03697 m
.52208 .03697 L
s
.52208 .01472 m
.52208 .05181 L
s
.52838 .01472 m
.52838 .05181 L
s
.52208 .05181 m
.52838 .05181 L
s
.52838 .01472 m
.52838 .01966 L
s
.53469 .01472 m
.53469 .01966 L
s
.52838 .01966 m
.53469 .01966 L
s
.53469 .01472 m
.53469 .06418 L
s
.541 .01472 m
.541 .06418 L
s
.53469 .06418 m
.541 .06418 L
s
.541 .01472 m
.541 .01578 L
s
.5473 .01472 m
.5473 .01578 L
s
.541 .01578 m
.5473 .01578 L
s
.5473 .01472 m
.5473 .06665 L
s
.55361 .01472 m
.55361 .06665 L
s
.5473 .06665 m
.55361 .06665 L
s
.55361 .01472 m
.55361 .01516 L
s
.55992 .01472 m
.55992 .01516 L
s
.55361 .01516 m
.55992 .01516 L
s
.55992 .01472 m
.55992 .01966 L
s
.56623 .01472 m
.56623 .01966 L
s
.55992 .01966 m
.56623 .01966 L
s
.56623 .01472 m
.56623 .03203 L
s
.57253 .01472 m
.57253 .03203 L
s
.56623 .03203 m
.57253 .03203 L
s
.57253 .01472 m
.57253 .03697 L
s
.57884 .01472 m
.57884 .03697 L
s
.57253 .03697 m
.57884 .03697 L
s
.57884 .01472 m
.57884 .04439 L
s
.58515 .01472 m
.58515 .04439 L
s
.57884 .04439 m
.58515 .04439 L
s
.58515 .01472 m
.58515 .03203 L
s
.59145 .01472 m
.59145 .03203 L
s
.58515 .03203 m
.59145 .03203 L
s
.59145 .01472 m
.59145 .01966 L
s
.59776 .01472 m
.59776 .01966 L
s
.59145 .01966 m
.59776 .01966 L
s
.59776 .01472 m
.59776 .01719 L
s
.60407 .01472 m
.60407 .01719 L
s
.59776 .01719 m
.60407 .01719 L
s
.60407 .01472 m
.60407 .02213 L
s
.61038 .01472 m
.61038 .02213 L
s
.60407 .02213 m
.61038 .02213 L
s
.61038 .01472 m
.61038 .03203 L
s
.61668 .01472 m
.61668 .03203 L
s
.61038 .03203 m
.61668 .03203 L
s
.61668 .01472 m
.61668 .01966 L
s
.62299 .01472 m
.62299 .01966 L
s
.61668 .01966 m
.62299 .01966 L
s
.62299 .01472 m
.62299 .03697 L
s
.6293 .01472 m
.6293 .03697 L
s
.62299 .03697 m
.6293 .03697 L
s
.6293 .01472 m
.6293 .02708 L
s
.6356 .01472 m
.6356 .02708 L
s
.6293 .02708 m
.6356 .02708 L
s
.6356 .01472 m
.6356 .02708 L
s
.64191 .01472 m
.64191 .02708 L
s
.6356 .02708 m
.64191 .02708 L
s
.64191 .01472 m
.64191 .02461 L
s
.64822 .01472 m
.64822 .02461 L
s
.64191 .02461 m
.64822 .02461 L
s
.64822 .01472 m
.64822 .05923 L
s
.65453 .01472 m
.65453 .05923 L
s
.64822 .05923 m
.65453 .05923 L
s
.65453 .01472 m
.65453 .08149 L
s
.66083 .01472 m
.66083 .08149 L
s
.65453 .08149 m
.66083 .08149 L
s
.66083 .01472 m
.66083 .02461 L
s
.66714 .01472 m
.66714 .02461 L
s
.66083 .02461 m
.66714 .02461 L
s
.66714 .01472 m
.66714 .02955 L
s
.67345 .01472 m
.67345 .02955 L
s
.66714 .02955 m
.67345 .02955 L
s
.67345 .01472 m
.67345 .01472 L
s
.67975 .01472 m
.67975 .01472 L
s
.67345 .01472 m
.67975 .01472 L
s
.67975 .01472 m
.67975 .01595 L
s
.68606 .01472 m
.68606 .01595 L
s
.67975 .01595 m
.68606 .01595 L
s
.68606 .01472 m
.68606 .02213 L
s
.69237 .01472 m
.69237 .02213 L
s
.68606 .02213 m
.69237 .02213 L
s
.69237 .01472 m
.69237 .03203 L
s
.69868 .01472 m
.69868 .03203 L
s
.69237 .03203 m
.69868 .03203 L
s
.69868 .01472 m
.69868 .0716 L
s
.70498 .01472 m
.70498 .0716 L
s
.69868 .0716 m
.70498 .0716 L
s
.70498 .01472 m
.70498 .09386 L
s
.71129 .01472 m
.71129 .09386 L
s
.70498 .09386 m
.71129 .09386 L
s
.71129 .01472 m
.71129 .02461 L
s
.7176 .01472 m
.7176 .02461 L
s
.71129 .02461 m
.7176 .02461 L
s
.7176 .01472 m
.7176 .03697 L
s
.7239 .01472 m
.7239 .03697 L
s
.7176 .03697 m
.7239 .03697 L
s
.7239 .01472 m
.7239 .04192 L
s
.73021 .01472 m
.73021 .04192 L
s
.7239 .04192 m
.73021 .04192 L
s
.73021 .01472 m
.73021 .05676 L
s
.73652 .01472 m
.73652 .05676 L
s
.73021 .05676 m
.73652 .05676 L
s
.73652 .01472 m
.73652 .02708 L
s
.74283 .01472 m
.74283 .02708 L
s
.73652 .02708 m
.74283 .02708 L
s
.74283 .01472 m
.74283 .01966 L
s
.74913 .01472 m
.74913 .01966 L
s
.74283 .01966 m
.74913 .01966 L
s
.74913 .01472 m
.74913 .02461 L
s
.75544 .01472 m
.75544 .02461 L
s
.74913 .02461 m
.75544 .02461 L
s
.75544 .01472 m
.75544 .06665 L
s
.76175 .01472 m
.76175 .06665 L
s
.75544 .06665 m
.76175 .06665 L
s
.76175 .01472 m
.76175 .02955 L
s
.76805 .01472 m
.76805 .02955 L
s
.76175 .02955 m
.76805 .02955 L
s
.76805 .01472 m
.76805 .03697 L
s
.77436 .01472 m
.77436 .03697 L
s
.76805 .03697 m
.77436 .03697 L
s
.77436 .01472 m
.77436 .03945 L
s
.78067 .01472 m
.78067 .03945 L
s
.77436 .03945 m
.78067 .03945 L
s
.78067 .01472 m
.78067 .01595 L
s
.78698 .01472 m
.78698 .01595 L
s
.78067 .01595 m
.78698 .01595 L
s
.78698 .01472 m
.78698 .01966 L
s
.79328 .01472 m
.79328 .01966 L
s
.78698 .01966 m
.79328 .01966 L
s
.79328 .01472 m
.79328 .01719 L
s
.79959 .01472 m
.79959 .01719 L
s
.79328 .01719 m
.79959 .01719 L
s
.79959 .01472 m
.79959 .01966 L
s
.8059 .01472 m
.8059 .01966 L
s
.79959 .01966 m
.8059 .01966 L
s
.8059 .01472 m
.8059 .02955 L
s
.8122 .01472 m
.8122 .02955 L
s
.8059 .02955 m
.8122 .02955 L
s
.8122 .01472 m
.8122 .03203 L
s
.81851 .01472 m
.81851 .03203 L
s
.8122 .03203 m
.81851 .03203 L
s
.81851 .01472 m
.81851 .01719 L
s
.82482 .01472 m
.82482 .01719 L
s
.81851 .01719 m
.82482 .01719 L
s
.82482 .01472 m
.82482 .07407 L
s
.83113 .01472 m
.83113 .07407 L
s
.82482 .07407 m
.83113 .07407 L
s
.83113 .01472 m
.83113 .05181 L
s
.83743 .01472 m
.83743 .05181 L
s
.83113 .05181 m
.83743 .05181 L
s
.83743 .01472 m
.83743 .12106 L
s
.84374 .01472 m
.84374 .12106 L
s
.83743 .12106 m
.84374 .12106 L
s
.84374 .01472 m
.84374 .07407 L
s
.85005 .01472 m
.85005 .07407 L
s
.84374 .07407 m
.85005 .07407 L
s
.85005 .01472 m
.85005 .01966 L
s
.85635 .01472 m
.85635 .01966 L
s
.85005 .01966 m
.85635 .01966 L
s
.85635 .01472 m
.85635 .02213 L
s
.86266 .01472 m
.86266 .02213 L
s
.85635 .02213 m
.86266 .02213 L
s
.86266 .01472 m
.86266 .10869 L
s
.86897 .01472 m
.86897 .10869 L
s
.86266 .10869 m
.86897 .10869 L
s
.86897 .01472 m
.86897 .06912 L
s
.87528 .01472 m
.87528 .06912 L
s
.86897 .06912 m
.87528 .06912 L
s
.87528 .01472 m
.87528 .0988 L
s
.88158 .01472 m
.88158 .0988 L
s
.87528 .0988 m
.88158 .0988 L
s
.88158 .01472 m
.88158 .04934 L
s
.88789 .01472 m
.88789 .04934 L
s
.88158 .04934 m
.88789 .04934 L
s
.88789 .01472 m
.88789 .03697 L
s
.8942 .01472 m
.8942 .03697 L
s
.88789 .03697 m
.8942 .03697 L
s
.8942 .01472 m
.8942 .05181 L
s
.9005 .01472 m
.9005 .05181 L
s
.8942 .05181 m
.9005 .05181 L
s
.9005 .01472 m
.9005 .08396 L
s
.90681 .01472 m
.90681 .08396 L
s
.9005 .08396 m
.90681 .08396 L
s
.90681 .01472 m
.90681 .02213 L
s
.91312 .01472 m
.91312 .02213 L
s
.90681 .02213 m
.91312 .02213 L
s
.91312 .01472 m
.91312 .02213 L
s
.91943 .01472 m
.91943 .02213 L
s
.91312 .02213 m
.91943 .02213 L
s
.91943 .01472 m
.91943 .05676 L
s
.92573 .01472 m
.92573 .05676 L
s
.91943 .05676 m
.92573 .05676 L
s
.92573 .01472 m
.92573 .03697 L
s
.93204 .01472 m
.93204 .03697 L
s
.92573 .03697 m
.93204 .03697 L
s
.93204 .01472 m
.93204 .03203 L
s
.93835 .01472 m
.93835 .03203 L
s
.93204 .03203 m
.93835 .03203 L
s
.93835 .01472 m
.93835 .03945 L
s
.94465 .01472 m
.94465 .03945 L
s
.93835 .03945 m
.94465 .03945 L
s
.94465 .01472 m
.94465 .05676 L
s
.95096 .01472 m
.95096 .05676 L
s
.94465 .05676 m
.95096 .05676 L
s
.95096 .01472 m
.95096 .15321 L
s
.95727 .01472 m
.95727 .15321 L
s
.95096 .15321 m
.95727 .15321 L
s
.95727 .01472 m
.95727 .06665 L
s
.96358 .01472 m
.96358 .06665 L
s
.95727 .06665 m
.96358 .06665 L
s
.96358 .01472 m
.96358 .12353 L
s
.96988 .01472 m
.96988 .12353 L
s
.96358 .12353 m
.96988 .12353 L
s
.96988 .01472 m
.96988 .01719 L
s
.97619 .01472 m
.97619 .01719 L
s
.96988 .01719 m
.97619 .01719 L
s
.97619 .01472 m
.97619 .01719 L
s
.02381 .01472 m
.97619 .01472 L
s
0 0 0 r
.20987 .46086 m
.90366 .46086 L
s
[ .01 .01 ] 0 setdash
.20987 .42466 m
.90366 .42466 L
s
[ ] 0 setdash
.20987 .38847 m
.90366 .38847 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{373, 230.375},
  ImageMargins->{{55, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005e0000iQ000`40O003h00OogooMWoo000JOol0
0`00Oomoo`0UOol30003Ool00`00Oomoo`0TOol30002Ool00`00Oomoo`0SOol20004Ool00`00Oomo
o`0TOol00`00Oomoo`02Ool00`00Oomoo`0POol50002Ool00`00Oomoo`02Ool00`00Oomoo`0MOol5
000017oo000000000goo00<007ooOol07Goo1@000Woo0`000Woo00<007ooOol07goo000IOol00`00
Ool0000VOol00`00Oomoo`02Ool00`00Ool0000VOol01P00Oomoo`00Ool002Aoo`03001oo`00009o
o`03001oo`0002Aoo`03001oo`00009oo`03001oo`0002=oo`07001oogooOol007oo00000Woo00<0
07oo000087oo00D007ooOomoo`0000Aoo`03001oo`00021oo`03001oogoo00=oo`06001oogoo001o
o`0087oo000IOol00`00Ool0000WOol01`00Oomoogoo001oo`0002Aoo`@00004Ool007oo000TOol0
0`00Ool00002Ool00`00Ool0000TOol00`00Ool00002Ool00`00Ool0000SOol01`00Oomoogoo001o
o`00009oo`03001oo`00021oo`03001oogoo009oo`07001oogooOol007oo000087oo00@007ooOomo
o`@00004Ool007oo000POol001Uoo`03001oo`0002Moo`07001oogooOol007oo000097oo00<007oo
00000Woo00<007oo000097oo0P000goo00<007oo00009Goo00L007ooOomoo`00Ool0000SOol01`00
Oomoogoo001oo`00009oo`03001oo`00021oo`03001oogoo009oo`07001oogooOol007oo000087oo
00L007ooOomoo`00Ool00002Ool00`00Ool0000POol001Uoo`03001oo`0002Ioo`03001oo`00009o
o`03001oo`0002Eoo`80009oo`03001oo`0002Aoo`03001oogoo009oo`03001oo`0002Aoo`03001o
o`00009oo`03001oo`0002=oo`07001oogooOol007oo00000Woo00<007oo000087oo00L007ooOomo
o`00Ool00002Ool00`00Ool0000POol00`00Oomoo`02Ool20002Ool00`00Ool0000POol001Yoo`03
001oogoo02Ioo`03001oogoo009oo`03001oogoo02Eoo`05001oogooOol0000VOol20003Ool00`00
Oomoo`0TOol00`00Oomoo`02Ool00`00Oomoo`0QOol20004Ool00`00Oomoo`02Ool00`00Oomoo`0N
Ool20004Ool00`00Oomoo`02Ool00`00Oomoo`0NOol20005Ool01@00Oomoogoo00008Goo003oOomf
Ool00?moogIoo`00ogooMWoo003oOomfOol00?moogIoo`00ogooMWoo000COooo001O0004Ool001=o
o`03001oogoo00Aoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qo
o`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qo
o`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qo
o`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uo
o`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qo
o`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qo
o`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo009oo`004goo00<007ooOol017oo00<007oo
Ool027oo00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo00<007oo
Ool027oo00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo00<007oo
Ool027oo00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo00<007oo
Ool027oo00<007ooOol027oo00<007ooOol027oo00<007ooOol02Goo00<007ooOol027oo00<007oo
Ool027oo00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo00<007oo
Ool027oo00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo00<007oo
Ool027oo00<007ooOol00Woo000COol00`00Oomoo`04Ool00`00Oomoo`0YOol00`00Oomoo`0YOol0
0`00Oomoo`0YOol00`00Oomoo`0YOol00`00Oomoo`0ZOol00`00Oomoo`0YOol00`00Oomoo`0YOol0
0`00Oomoo`0NOol00`00Oomoo`02Ool001=oo`80035oo`0300moogoo02Uoo`0300moogoo02Uoo`03
00moogoo02Uoo`0300moogoo02Yoo`0300moogoo02Uoo`0300moogoo02Uoo`0300moogoo01eoo`80
00Aoo`004goo00<007ooOol06Goo00=GO7ooEg`057oo00D03gooEgaooeMl00Eoo`04EgaoogooEg`N
Ool00`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomoo`0ZOol00`0?Oomoo`04Ool015MlOomooeMl
8Goo00<03gooOol0:Goo00<03gooOol07Woo00<007ooOol00Woo000COol00`00Oomoo`05OoooEga?
Eg`7Ool00`00Oomoo`02Ool001=oo`03001oogoo00EooaEGO003OomGO5Ml01EGO003OomGO5Ml00IG
O003OomGO5Ml05EGO003OomGO5Ml02EGO004OomGO5MlEg`2OolXEg`4OolREg`00gooEgaGO011Eg`7
Ool00`00Oomoo`02Ool001=oo`03001oogoo00EooaEGO003OomGO5Ml00aGO09oo`MGO003OomGO5Ml
00AGO0=oo`aGO09oo`iGO003OomGO5Ml00YGO0=oo`QGO0=oo`IGO003OomGO5Ml01=GO005OomGO5Ml
Egaoo`0HEg`00gooEgaGO008Eg`01GooEgaGO5MlOol00eMl17oo2UMl0goo1EMl0Woo4UMl17oo55Ml
0Woo35Ml27oo1EMl00=ooeMlEg`025Ml00=ooeMlEg`09eMl2Goo00<007ooOol00Woo000COol00`00
Oomoo`05OolEEg`00gooEgaGO00<Eg`2Ool7Eg`00gooEgaGO004Eg`3Ool4Eg`00gooEgaGO005Eg`4
Ool<Eg`00gooEgaGO00:Eg`3Ool8Eg`3Ool4Eg`3OolEEg`01GooEgaGO5MlOol025Ml00=ooeMlEg`0
3EMl00=ooeMlEg`025Ml00EooeMlEgaGO7oo00=GO0Aoo`YGO0Eoo`=GO09ooa9GO0Iooa9GO09oo`aG
O0Qoo`EGO003OomGO5Ml00QGO0=ooa5GO0=ooa=GO0Uoo`03001oogoo009oo`004goo00<007ooOol0
1Goo5EMl1Woo2EMl0Woo1eMl17oo0eMl0goo15Ml00=ooeMlEg`00eMl1Woo35Ml00=ooeMlEg`01UMl
00AooeMlEgaGO0=oo`QGO0=oo`AGO0=ooa=GO0=oo`=GO003OomGO5Ml00IGO003OomGO5Ml00eGO003
OomGO5Ml00QGO005OomGO5MlEgaoo`03Eg`4Ool:Eg`5Ool3Eg`2Ool7Eg`00gooEgaGO004Eg`017oo
EgaGO5Ml1Woo1eMl0Woo2EMl17oo2UMl27oo1EMl00=ooeMlEg`025Ml0goo4EMl0goo4eMl2Goo00<0
07ooOol00Woo000COol00`00Oomoo`05Ool6Eg`00gooEgaGO008Eg`017ooEgaGO5Ml1Woo1eMl17oo
1eMl2Woo15Ml00=ooeMlEg`00eMl1Woo35Ml00=ooeMlEg`01UMl00AooeMlEgaGO0=oo`IGO0Eoo`AG
O0=ooa=GO0=oo`=GO0Aoo`EGO003OomGO5Ml00eGO003OomGO5Ml00QGO005OomGO5MlEgaoo`03Eg`4
Ool:Eg`5Ool3Eg`2Ool3Eg`5Ool6Eg`017ooEgaGO5Ml1Woo1eMl0Woo1eMl1Woo2UMl27oo1EMl00=o
oeMlEg`025Ml0goo4EMl0goo4eMl2Goo00<007ooOol00Woo000COol20006Ool6Eg`00gooEgaGO008
Eg`017ooEgaGO5Ml1Woo1eMl17oo1eMl2Woo15Ml00=ooeMlEg`00eMl27oo2UMl00=ooeMlEg`01UMl
00AooeMlEgaGO0=oo`IGO0Eoo`AGO0=ooa=GO0=oo`=GO0Aoo`EGO003OomGO5Ml00YGO0Aoo`YGO005
OomGO5MlEgaoo`03Eg`4Ool:Eg`5Ool3Eg`2Ool3Eg`5Ool6Eg`:Ool7Eg`2Ool7Eg`6Ool3Eg`00goo
EgaGO004Eg`:Ool3Eg`00gooEgaGO008Eg`3OolAEg`3OolCEg`8Ool20004Ool001=oo`03001oogoo
00Eoo`IGO003OomGO5Ml00QGO004OomGO5MlEg`6Ool7Eg`4Ool7Eg`:Ool4Eg`00gooEgaGO003Eg`8
Ool:Eg`3Ool6Eg`017ooEgaGO5Ml1Woo0eMl1Goo15Ml0goo4eMl0goo0eMl17oo1EMl00=ooeMlEg`0
2UMl1Woo25Ml00EooeMlEgaGO7oo00=GO0Ioo`EGO0eoo`=GO0Eoo`IGO0aoo`EGO09oo`MGO0Ioo`=G
O003OomGO5Ml00AGO0ioo`YGO0=ooa5GO0=oo`IGO003OomGO5Ml00YGO0Uoo`03001oogoo009oo`00
4goo00<007ooOol01Goo0eMl17oo2UMl00AooeMlEgaGO0Ioo`MGO0Aoo`MGO0Yoo`AGO003OomGO5Ml
00=GO0Qoo`=GO003OomGO5Ml00AGO0=oo`IGO004OomGO5MlEg`6Ool3Eg`5Ool4Eg`3Ool@Eg`COol<
Eg`:Ool4Eg`01GooEgaGO5MlOol00eMl27oo0eMl5Goo1UMl37oo1EMl17oo1EMl1Woo0eMl17oo0eMl
3Woo2UMl0goo2UMl00=ooeMlEg`015Ml0goo0eMl17oo35Ml2Goo00<007ooOol00Woo000COol00`00
Oomoo`05Ool3Eg`4Ool:Eg`017ooEgaGO5Ml1Woo1eMl17oo1eMl2Woo15Ml4Woo1UMl0goo1UMl00Ao
oeMlEgaGO0Ioo`=GO0Eoo`AGO0=ooa1GO1=oo`aGO0Yoo`AGO005OomGO5MlEgaoo`03Eg`8Ool3Eg`E
Ool6Eg`<Ool5Eg`4Ool5Eg`6Ool3Eg`5Ool00`0?Oomoo`0=Ool:Eg`3Ool:Eg`00gooEgaGO004Eg`3
Ool3Eg`6Ool:Eg`9Ool00`00Oomoo`02Ool001=oo`03001oogoo00Eoo`=GO0Ioo`QGO004OomGO5Ml
Eg`6Ool7Eg`6Ool5Eg`:Ool4Eg`BOol6Eg`4Ool00`0?EgaGO002Eg`017ooEgaGO5Ml1Woo0eMl37oo
45Ml4goo35Ml2Woo15Ml00EooeMlEgaGO7oo00=GO0Qoo`=GO1Eoo`IGO0aoo`EGO0Ioo`=GO0Ioo`=G
O0Eoo`0300moogoo00eoo`YGO0=oo`YGO003OomGO5Ml00AGO0=oo`=GO0Ioo`YGO0Uoo`03001oogoo
009oo`004goo00<007ooOol01Goo0eMl1Woo25Ml00AooeMlEgaGO0Ioo`MGO0Ioo`EGO0Yoo`AGO19o
o`IGO0Aoo`0300mGO5Ml009GO0Yoo`=GO0aooa1GO1=oo`aGO0Yoo`AGO005OomGO5MlEgaoo`03Eg`P
Ool6Eg`<Ool5Eg`6Ool3Eg`6Ool3Eg`5Ool00`0?Oomoo`0=Ool:Eg`3Ool:Eg`00gooEgaGO004Eg`3
Ool3Eg`6Ool:Eg`9Ool00`00Oomoo`02Ool001=oo`03001oogoo00ioo`QGO004OomGO5MlEg`6Ool7
Eg`6Ool5Eg`:Ool4Eg`BOol6Eg`4Ool00`0?EgaGO002Eg`:Ool3Eg`<Ool>Eg`00`0?Oomoo`0BOol<
Eg`:Ool4Eg`01GooEgaGO5MlOol00eMl87oo1UMl37oo1EMl1Woo0eMl1Woo0eMl1Goo00<03gooOol0
3Goo2UMl0goo2UMl00=ooeMlEg`015Ml0goo0eMl1Woo2UMl2Goo00<007ooOol00Woo000COol2000?
Ool8Eg`:Ool7Eg`6Ool5Eg`:Ool4Eg`BOol6Eg`4Ool00`0?EgaGO002Eg`:Ool3Eg`<Ool>Eg`00`0?
Oomoo`0BOol<Eg`:Ool4Eg`01GooEgaGO5MlOol00eMl87oo1UMl37oo1EMl1Woo0eMl1Woo0eMl1Goo
00<03gooOol03Goo2UMl0goo25Ml0goo1UMl0goo0eMl1Woo2UMl27oo0P0017oo000COol00`00Oomo
o`0>Ool8Eg`:Ool5Eg`8Ool5Eg`POol6Eg`4Ool00`0?Oomoo`0KOol>Eg`00`0?Oomoo`0BOol8Eg`0
17ooEgaGO5Ml2goo00@03gooOomoo`=GO004OomGO5MlEg`POol6Eg`<Ool5Eg`6Ool3Eg`6Ool3Eg`5
Ool00`0?Oomoo`0=Ool3Eg`2Ool5Eg`3Ool8Eg`6Ool3Eg`3Ool3Eg`6Ool:Eg`9Ool00`00Oomoo`02
Ool001=oo`03001oogoo00ioo`QGO0Yoo`EGO0Qoo`EGO21oo`IGO0Aoo`0300moogoo01]oo`aGO09o
o`0300moogoo019oo`QGO004OomGO5MlEg`;Ool0100?Oomoogoo0eMl00AooeMlEgaGO21oo`IGO0ao
o`EGO0moo`=GO0Eoo`0300moogoo00eoo`=GO09oo`EGO0=oo`QGO0Ioo`=GO0ioo`QGO0Uoo`03001o
ogoo009oo`004goo00<007ooOol03Woo1EMl3Goo1EMl27oo1EMl87oo1UMl17oo00<03gooOol06goo
2UMl17oo00<03gooOol057oo1UMl00AooeMlEgaGO0]oo`0400moogooOol3Eg`017ooEgaGO5Ml8Woo
00@03eMlEgaGO0aoo`EGO0moo`=GO0Eoo`0300moogoo00eoo`=GO09oo`EGO0=oo`QGO0Ioo`=GO0io
o`QGO0Uoo`03001oogoo009oo`004goo00<007ooOol03Woo1EMl3Goo1EMl27oo1EMl87oo1UMl17oo
00<03gooOol06goo2UMl17oo00<03gooOol057oo1UMl00AooeMlEgaGO0]oo`0400moogooOol3Eg`0
17ooEgaGO5Ml8Woo00@03eMlEgaGO0aoo`EGO0moo`=GO0Eoo`0300moogoo00eoo`=GO09oo`EGO0=o
o`QGO0Ioo`=GO0ioo`QGO0Uoo`03001oogoo009oo`004goo00<007ooOol03Woo1EMl3Goo1EMl27oo
1EMl87oo1UMl17oo00<03gooOol06goo2UMl17oo00<03gooOol057oo15Ml0goo0eMl2goo00<03goo
Ool01Goo0eMl8Woo00@03eMlEgaGO0aoo`EGO0moo`=GO0Eoo`0300moogoo00eoo`=GO09oo`EGO0=o
o`QGO0Ioo`=GO0ioo`QGO0Uoo`03001oogoo009oo`004goo00<007ooOol03Woo1EMl3Goo1EMl27oo
1EMl87oo1UMl17oo00<03gooOol06goo2UMl17oo00<03gooOol057oo15Ml0goo0eMl2goo00<03goo
Ool0:Woo00@03eMlEgaGO0aoo`EGO1Moo`0300moogoo00eoo`=GO09oo`EGO0=oo`QGO0Ioo`=GO0io
o`=GO09oo`=GO0Uoo`03001oogoo009oo`004goo00<007ooOol03Woo1EMl3Goo1EMl27oo1EMl87oo
1UMl17oo00<03gooOol06goo2UMl17oo00<03gooOol057oo15Ml0goo0eMl2goo00<03gooOol0:Woo
00@03eMlEgaGO0aoo`EGO1Moo`0300moogoo00eoo`=GO09oo`EGO0=oo`AGO004OomGO5MlEg`6Ool3
Eg`>Ool3Eg`2Ool3Eg`9Ool00`00Oomoo`02Ool001=oo`8000moo`=GO0moo`EGO0Qoo`EGO21oo`AG
O0Ioo`0300moogoo01]oo`YGO0Aoo`0300moogoo01Aoo`AGO0=oo`=GO0]oo`0300moogoo02Yoo`04
00mGO5MlEg`>Ool3Eg`GOol00`0?Oomoo`0BOol3Eg`5Ool4Eg`017ooEgaGO5Ml1Woo0eMl3Woo0eMl
0Woo0eMl27oo0P0017oo000COol00`00Oomoo`0POol5Eg`8Ool5Eg`POol4Eg`6Ool00`0?Oomoo`0K
Ool:Eg`4Ool00`0?Oomoo`0DOol4Eg`AOol00`0?Oomoo`0ZOol0100?EgaGO5Ml3Woo0eMl5goo00<0
3gooOol04Woo0eMl1Goo15Ml00AooeMlEgaGO0Ioo`=GO0ioo`=GO09oo`=GO0Uoo`03001oogoo009o
o`004goo00<007ooOol087oo1EMl27oo1EMl87oo15Ml1Woo00<03gooOol06goo2UMl17oo00<03goo
Ool057oo15Ml4Goo00<03gooOol0:Woo00@03eMlEgaGO0ioo`=GO1Moo`0300moogoo019oo`=GO0Eo
o`AGO004OomGO5MlEg`6Ool3Eg`>Ool3Eg`2Ool3Eg`9Ool00`00Oomoo`02Ool001=oo`03001oogoo
029oo`=GO0Qoo`EGO21oo`AGO0Ioo`0300moogoo01]oo`YGO0Aoo`0300moogoo01Aoo`AGO15oo`03
00moogoo02Yoo`0300moogoo00moo`=GO1Moo`0300moogoo019oo`=GO0Eoo`AGO004OomGO5MlEg`6
Ool3Eg`>Ool3Eg`2Ool3Eg`9Ool00`00Oomoo`02Ool001=oo`03001oogoo029oo`=GO0Qoo`EGO21o
o`AGO0Ioo`0300moogoo01]oo`YGO0Aoo`0300moogoo01Aoo`AGO15oo`0300moogoo02Yoo`0300mo
ogoo00moo`=GO1Moo`0300moogoo019oo`=GO0Eoo`AGO004OomGO5MlEg`7Ool00`0?Oomoo`0=Ool3
Eg`2Ool3Eg`9Ool00`00Oomoo`02Ool001=oo`03001oogoo029oo`=GO0Qoo`EGO21oo`AGO0Ioo`03
00moogoo01]oo`=GO003OomGO5Ml00AGO0Aoo`0300moogoo01Aoo`AGO15oo`0300moogoo02Yoo`03
00moogoo00moo`=GO1Moo`0300moogoo019oo`=GO0Eoo`AGO004OomGO5MlEg`7Ool00`0?Oomoo`0=
Ool3Eg`2Ool3Eg`9Ool00`00Oomoo`02Ool000]oo`8000Ioo`03001oogoo029oo`=GO0Qoo`EGO21o
o`AGO0Ioo`0300moogoo01]oo`=GO003OomGO5Ml00AGO0Aoo`0300moogoo01Aoo`AGO15oo`0300mo
ogoo02Yoo`0300moogoo00moo`=GO1Moo`0300moogoo019oo`=GO0Eoo`AGO004OomGO5MlEg`7Ool0
0`0?Oomoo`0=Ool3Eg`2Ool3Eg`9Ool00`00Oomoo`02Ool000]oo`03001oo`0000Eoo`03001oogoo
029oo`=GO0Qoo`EGO2Yoo`0300moogoo01]oo`=GO003OomGO5Ml00AGO0Aoo`0300moogoo01Aoo`AG
O15oo`0300moogoo02Yoo`0300moogoo02Uoo`0300moogoo019oo`=GO0Eoo`AGO004OomGO5MlEg`7
Ool00`0?Oomoo`0=Ool3Eg`2Ool3Eg`9Ool00`00Oomoo`02Ool000]oo`03001oo`0000Eoo`<00280
3`=GO0P03`EGO4P03`=GO00300mGO5Ml00AGO1/03`AGO7l03`=GO0D03`AGO00400mGO5MlEg`G00l3
Eg`200l3Eg`700l30004Ool000]oo`8000Ioo`03001oogoo029oo`=GO0Qoo`EGO2Yoo`0300moogoo
01]oo`=GO003OomGO5Ml00AGO0Aoo`0300moogoo01Aoo`AGO15oo`0300moogoo02Yoo`0300moogoo
02Uoo`0300moogoo019oo`=GO0Eoo`AGO0]oo`0300moogoo00eoo`=GO09oo`=GO0Uoo`03001oogoo
009oo`002goo00<007ooOol01Goo00<007ooOol08Woo0eMl27oo1EMl:Woo00<03gooOol06goo0eMl
00=ooeMlEg`015Ml17oo00<03gooOol057oo15Ml4Goo00<03gooOol0:Woo00<03gooOol0:Goo00<0
3gooOol04Woo0eMl1Goo15Ml2goo00<03gooOol03Goo0eMl0Woo0eMl2Goo00<007ooOol00Woo000<
Ool20005Ool00`00Oomoo`0ROol3Eg`8Ool5Eg`ZOol00`0?Oomoo`0KOol3Eg`00gooEgaGO004Eg`4
Ool00`0?Oomoo`0DOol4Eg`AOol00`0?Oomoo`0ZOol00`0?Oomoo`0YOol00`0?Oomoo`0BOol3Eg`5
Ool4Eg`;Ool00`0?Oomoo`0=Ool3Eg`2Ool3Eg`9Ool00`00Oomoo`02Ool001=oo`03001oogoo029o
o`=GO0Qoo`EGO2Yoo`0300moogoo01]oo`=GO003OomGO5Ml00AGO0Aoo`0300moogoo02Uoo`0300mo
ogoo02Yoo`0300moogoo02Uoo`0300moogoo019oo`=GO1Aoo`0300moogoo00eoo`=GO09oo`=GO0Uo
o`03001oogoo009oo`004goo00<007ooOol08Woo0eMl27oo1EMl:Woo00<03gooOol06goo0eMl17oo
0eMl17oo00<03gooOol0:Goo00<03gooOol0:Woo00<03gooOol0:Goo00<03gooOol04Woo0eMl57oo
00<03gooOol03Goo0eMl0Woo0eMl2Goo00<007ooOol00Woo000COol00`00Oomoo`0ROol3Eg`8Ool5
Eg`ZOol00`0?Oomoo`0KOol3Eg`4Ool3Eg`4Ool00`0?Oomoo`0YOol00`0?Oomoo`0ZOol00`0?Oomo
o`0YOol00`0?Oomoo`0BOol3Eg`DOol00`0?Oomoo`0=Ool3Eg`2Ool3Eg`9Ool00`00Oomoo`02Ool0
01=oo`03001oogoo029oo`=GO0Qoo`EGO2Yoo`0300moogoo029oo`=GO0Aoo`0300moogoo02Uoo`03
00moogoo02Yoo`0300moogoo02Uoo`0300moogoo019oo`=GO1Aoo`0300moogoo00eoo`=GO09oo`=G
O0Uoo`03001oogoo009oo`004goo0P008goo0eMl27oo1EMl:Woo00<03gooOol08Woo0eMl17oo00<0
3gooOol0:Goo00<03gooOol0:Woo00<03gooOol0:Goo00<03gooOol04Woo0eMl57oo00<03gooOol0
3Goo0eMl0Woo0eMl27oo0P0017oo000COol00`00Oomoo`0ROol3Eg`8Ool5Eg`ZOol00`0?Oomoo`0Y
Ool00`0?Oomoo`0YOol00`0?Oomoo`0ZOol00`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomoo`0=
Ool3Eg`2Ool3Eg`9Ool00`00Oomoo`02Ool001=oo`03001oogoo029oo`=GO0Qoo`EGO2Yoo`0300mo
ogoo02Uoo`0300moogoo02Uoo`0300moogoo02Yoo`0300moogoo02Uoo`0300moogoo02Uoo`0300mo
ogoo00eoo`=GO0ioo`03001oogoo009oo`004goo00<007ooOol08Woo0eMl2Woo0eMl:Woo00<03goo
Ool0:Goo00<03gooOol0:Goo00<03gooOol0:Woo00<03gooOol0:Goo00<03gooOol0:Goo00<03goo
Ool03Goo0eMl3Woo00<007ooOol00Woo000COol00`00Oomoo`0ROol3Eg`:Ool3Eg`ZOol00`0?Oomo
o`0YOol00`0?Oomoo`0YOol00`0?Oomoo`0ZOol00`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomo
o`0=Ool3Eg`>Ool00`00Oomoo`02Ool001=oo`03001oogoo029oo`=GO0Yoo`=GO2Yoo`0300moogoo
02Uoo`0300moogoo02Uoo`0300moogoo02Yoo`0300moogoo02Uoo`0300moogoo02Uoo`0300moogoo
00eoo`=GO0ioo`03001oogoo009oo`004goo00<007ooOol08Woo0eMl2Woo0eMl:Woo00<03gooOol0
:Goo00<03gooOol0:Goo00<03gooOol0:Woo00<03gooOol0:Goo00<03gooOol0:Goo00<03gooOol0
3Goo0eMl3Woo00<007ooOol00Woo000COol00`00Oomoo`0ROol3Eg`:Ool3Eg`ZOol00`0?Oomoo`0Y
Ool00`0?Oomoo`0YOol00`0?Oomoo`0ZOol00`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomoo`0=
Ool3Eg`>Ool00`00Oomoo`02Ool001=oo`8002=oo`=GO0Yoo`=GO2Yoo`0300moogoo02Uoo`0300mo
ogoo02Uoo`0300moogoo02Yoo`0300moogoo02Uoo`0300moogoo02Uoo`0300moogoo00eoo`=GO0eo
o`8000Aoo`004goo00<007ooOol08Woo0eMl2Woo0eMl:Woo00<03gooOol0:Goo00<03gooOol0:Goo
00<03gooOol0:Woo00<03gooOol0:Goo00<03gooOol0:Goo00<03gooOol03Goo0eMl3Woo00<007oo
Ool00Woo000COol00`00Oomoo`0ROol3Eg`:Ool3Eg`ZOol00`0?Oomoo`0YOol00`0?Oomoo`0YOol0
0`0?Oomoo`0ZOol00`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomoo`0=Ool3Eg`>Ool00`00Oomo
o`02Ool001=oo`03001oogoo02moo`=GO2Yoo`0300moogoo02Uoo`0300moogoo02Uoo`0300moogoo
02Yoo`0300moogoo02Uoo`0300moogoo02Uoo`0300moogoo00eoo`=GO0ioo`03001oogoo009oo`00
4goo00<007ooOol0;goo0eMl:Woo00<03gooOol0:Goo00<03gooOol0:Goo00<03gooOol0:Woo00<0
3gooOol0:Goo00<03gooOol0:Goo00<03gooOol07Woo00<007ooOol00Woo000COol00`00Oomoo`0_
Ool3Eg`ZOol00`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomoo`0ZOol00`0?Oomoo`0YOol00`0?
Oomoo`0YOol00`0?Oomoo`0NOol00`00Oomoo`02Ool001=oo`03001oogoo02moo`=GO2Yoo`0300mo
ogoo02Uoo`0300moogoo02Uoo`0300moogoo02Yoo`0300moogoo02Uoo`0300moogoo02Uoo`0300mo
ogoo01ioo`03001oogoo009oo`004goo00<007ooOol0;goo0eMl:Woo00<03gooOol0:Goo00<03goo
Ool0:Goo00<03gooOol0:Woo00<03gooOol0:Goo00<03gooOol0:Goo00<03gooOol07Woo00<007oo
Ool00Woo000COol2000`Ool3Eg`ZOol00`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomoo`0ZOol0
0`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomoo`0MOol20004Ool001=oo`03001oogoo02moo`=G
O2Yoo`0300moogoo02Uoo`0300moogoo02Uoo`0300moogoo02Yoo`0300moogoo02Uoo`0300moogoo
02Uoo`0300moogoo01ioo`03001oogoo009oo`004goo00<007ooOol0;goo0eMl:Woo00<03gooOol0
:Goo00<03gooOol0:Goo00<03gooOol0:Woo00<03gooOol0:Goo00<03gooOol0:Goo00<03gooOol0
7Woo00<007ooOol00Woo000COol00`00Oomoo`0_Ool3Eg`ZOol00`0?Oomoo`0YOol00`0?Oomoo`0Y
Ool00`0?Oomoo`0ZOol00`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomoo`0NOol00`00Oomoo`02
Ool001=oo`03001oogoo02moo`=GO2Yoo`0300moogoo02Uoo`0300moogoo02Uoo`0300moogoo02Yo
o`0300moogoo02Uoo`0300moogoo02Uoo`0300moogoo01ioo`03001oogoo009oo`004goo00<007oo
Ool03goo00=S67ooOol07Goo0eMl:Woo00<03gooOol0:Goo00<03gooOol0:Goo00<03gooOol0:Woo
00<03gooOol0:Goo00<03gooOol0:Goo00<03gooOol07Woo00<007ooOol00Woo000COol00`00Oomo
o`0?Ool00f<HOomoo`0NOol00`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomo
o`0ZOol00`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomoo`0NOol00`00Oomoo`02Ool001=oo`80
011oo`03HaQoogoo01ioo`0300moogoo02Uoo`0300moogoo02Uoo`0300moogoo02Uoo`0300moogoo
02Yoo`0300moogoo02Uoo`0300moogoo02Uoo`0300moogoo01eoo`8000Aoo`004goo00<007ooOol0
3goo00=S67ooOol07Woo00<03gooOol0:Goo00<03gooOol0:Goo00<03gooOol0:Goo00<03gooOol0
:Woo00<03gooOol0:Goo00<03gooOol0:Goo00<03gooOol07Woo00<007ooOol00Woo000COol00`00
Oomoo`0?Ool00f<HOomoo`0NOol00`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?
Oomoo`0ZOol00`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomoo`0NOol00`00Oomoo`02Ool001=o
o`03001oogoo00Ioo`03HaQoof<H009oo`07HaQoogooOomS67ooHaP07Woo00<03gooOol0:Goo00<0
3gooOol0:Goo00<03gooOol0:Goo00<03gooOol0:Woo00<03gooOol0:Goo00<03gooOol0:Goo00<0
3gooOol07Woo00<007ooOol00Woo000COol00`00Oomoo`06Ool00f<HOomS6002Ool01f<HOomoogoo
HaQoof<H01ioo`0300moogoo02Uoo`0300moogoo02Uoo`0300moogoo02Uoo`0300moogoo02Yoo`03
00moogoo02Uoo`0300moogoo02Uoo`0300moogoo01ioo`03001oogoo009oo`004goo00<007ooOol0
1Woo00=S67ooHaP00Woo00MS67ooOomoof<HOomS600NOol00`0?Oomoo`0YOol00`0?Oomoo`0YOol0
0`0?Oomoo`0YOol00`0?Oomoo`0ZOol00`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomoo`0NOol0
0`00Oomoo`02Ool000aoo`03001oogoo00Aoo`03001oogoo00Ioo`03HaQoof<H009oo`07HaQoogoo
OomS67ooHaP07Woo00<03gooOol0:Goo00<03gooOol0:Goo00<03gooOol0:Goo00<03gooOol0:Woo
00<03gooOol0:Goo00<03gooOol0:Goo00<03gooOol07Woo00<007ooOol00Woo000<Ool00`00Oomo
o`04Ool00`00Oomoo`06Ool00f<HOomS6002Ool01f<HOomoogooHaQoof<H01ioo`0300moogoo02Uo
o`0300moogoo02Uoo`0300moogoo02Uoo`0300moogoo02Yoo`0300moogoo02Uoo`0300moogoo02Uo
o`0300moogoo01ioo`03001oogoo009oo`0037oo00<007ooOol017oo0`001P0?00AS600?HaP03`9S
600300mS66<H00AS600600mS600?HaP03f<Ho`0?@00?0`0017oo000=Ool00`00Oomoo`03Ool00`00
Oomoo`06Ool00f<HOomS6002Ool01f<HOomS67ooHaQoof<H009oo`05HaQoof<HOomS600GOol00`0?
Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomoo`0ZOol00`0?Oomoo`0YOol00`0?
Oomoo`0YOol00`0?Oomoo`0NOol00`00Oomoo`02Ool000]oo`03001oo`0000Eoo`03001oogoo00Io
o`03HaQoof<H009oo`07HaQoof<HOomS67ooHaP00Woo00ES67ooHaQoof<H01Moo`0300moogoo02Uo
o`0300moogoo02Uoo`0300moogoo02Uoo`0300moogoo02Yoo`0300moogoo02Uoo`0300moogoo02Uo
o`0300moogoo01ioo`03001oogoo009oo`002goo0`001Goo00<007ooOol01Woo00=S67ooHaP00Woo
00MS67ooHaQoof<HOomS6002Ool01F<HOomS67ooHaP05goo00<03gooOol0:Goo00<03gooOol0:Goo
00<03gooOol0:Goo00<03gooOol0:Woo00<03gooOol0:Goo00<03gooOol0:Goo00<03gooOol07Woo
00<007ooOol00Woo000COol00`00Oomoo`06Ool00f<HOomS6002Ool01f<HOomS67ooHaQoof<H009o
o`05HaQoof<HOomS600GOol00`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomo
o`0ZOol00`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomoo`0NOol00`00Oomoo`02Ool001=oo`03
001oogoo00Ioo`AS6003OomS66<H00=S6008OomS67ooOomS67ooHaQoo`ES609oo`03HaQoogoo00io
o`0300moogoo02Uoo`0300moogoo02Uoo`0300moogoo02Uoo`0300moogoo02Yoo`0300moogoo02Uo
o`0300moogoo02Uoo`0300moogoo01ioo`03001oogoo009oo`004goo00<007ooOol01Woo00=S67oo
HaP017oo00=S67ooHaP017oo00US67ooHaQoof<HOomS67ooHaP00Woo00=S67ooOol03Woo00<03goo
Ool0:Goo00<03gooOol0:Goo00<03gooOol0:Goo00<03gooOol0:Woo00<03gooOol0:Goo00<03goo
Ool0:Goo00<03gooOol07Woo00<007ooOol00Woo000COol00`00Oomoo`06Ool00f<HOomS6004Ool0
0f<HOomS6004Ool02F<HOomS67ooHaQoof<HOomS6002Ool00f<HOomoo`0>Ool00`0?Oomoo`0YOol0
0`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomoo`0ZOol00`0?Oomoo`0YOol00`0?Oomoo`0YOol0
0`0?Oomoo`0NOol00`00Oomoo`02Ool001=oo`8000Moo`03HaQoof<H00Aoo`03HaQoof<H00=oo`9S
6003OomS66<H00=S6005OomS67ooOomS600@Ool00`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomo
o`0YOol00`0?Oomoo`0ZOol00`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomoo`0MOol20004Ool0
01=oo`03001oogoo00Ioo`03HaQoof<H00Aoo`03HaQoof<H00Aoo`09HaQoof<HOomS67ooHaQoof<H
009oo`03HaQoogoo00ioo`0300moogoo02Uoo`0300moogoo02Uoo`0300moogoo02Uoo`0300moogoo
02Yoo`0300moogoo02Uoo`0300moogoo02Uoo`0300moogoo01ioo`03001oogoo009oo`004goo00<0
07ooOol01Woo00=S67ooHaP017oo00=S67ooHaP017oo0f<H00Eoof<HOomS67oo009S6004OomS67oo
HaP>Ool00`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomoo`0ZOol00`0?Oomo
o`0YOol00`0?Oomoo`0YOol00`0?Oomoo`0NOol00`00Oomoo`02Ool001=oo`03001oogoo00Ioo`03
HaQoof<H00]oo`09HaQoof<HOomS67ooHaQoof<H009oo`03HaQoof<H00ioo`0300moogoo02Uoo`03
00moogoo02Uoo`0300moogoo02Uoo`0300moogoo02Yoo`0300moogoo02Uoo`0300moogoo02Uoo`03
00moogoo01ioo`03001oogoo009oo`004goo00<007ooOol01Woo00=S67ooHaP02goo00YS67ooHaQo
of<HOomS67ooHaQoo`9S6003OomS67oo00eoo`0300moogoo02Uoo`0300moogoo02Uoo`0300moogoo
02Uoo`0300moogoo02Yoo`0300moogoo02Uoo`0300moogoo02Uoo`0300moogoo01ioo`03001oogoo
009oo`004goo00<007ooOol01Woo00=S67ooHaP02goo00US67ooHaQoof<HOomS67ooHaP00Woo00=S
67ooHaP03Woo00<03gooOol0:Goo00<03gooOol0:Goo00<03gooOol0:Goo00<03gooOol0:Woo00<0
3gooOol0:Goo00<03gooOol0:Goo00<03gooOol07Woo00<007ooOol00Woo000COol00`00Oomoo`06
Ool00f<HOomS600;Ool02F<HOomS67ooHaQoof<HOomS6002Ool00f<HOomS600>Ool00`0?Oomoo`0Y
Ool00`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomoo`0ZOol00`0?Oomoo`0YOol00`0?Oomoo`0Y
Ool00`0?Oomoo`0NOol00`00Oomoo`02Ool001=oo`03001oogoo00Ioo`03HaQoof<H00]oo`09HaQo
of<HOomS67ooHaQoof<H009oo`=S60ioo`0300moogoo02Uoo`0300moogoo02Uoo`0300moogoo02Uo
o`0300moogoo02Yoo`0300moogoo02Uoo`0300moogoo02Uoo`0300moogoo01ioo`03001oogoo009o
o`004goo0P005goo00ES67ooOomoof<H00Aoo`03HaQoof<H00ioo`0300moogoo02Uoo`0300moogoo
02Uoo`0300moogoo02Uoo`0300moogoo02Yoo`0300moogoo02Uoo`0300moogoo02Uoo`0300moogoo
01eoo`8000Aoo`004goo00<007ooOol05Woo00ES67ooOomoof<H00Aoo`03HaQoof<H00ioo`0300mo
ogoo02Uoo`0300moogoo02Uoo`0300moogoo02Uoo`0300moogoo02Yoo`0300moogoo02Uoo`0300mo
ogoo02Uoo`0300moogoo01ioo`03001oogoo009oo`004goo00<007ooOol05Woo00ES67ooOomoof<H
00Aoo`03HaQoof<H00ioo`0300moogoo02Uoo`0300moogoo02Uoo`0300moogoo02Uoo`0300moogoo
02Yoo`0300moogoo02Uoo`0300moogoo02Uoo`0300moogoo01ioo`03001oogoo009oo`004goo00<0
07ooOol05Woo00ES67ooOomoof<H00Aoo`03HaQoof<H00ioo`0300moogoo02Uoo`0300moogoo02Uo
o`0300moogoo02Uoo`0300moogoo02Yoo`0300moogoo02Uoo`0300moogoo02Uoo`0300moogoo01io
o`03001oogoo009oo`004goo00<007ooOol05Woo00ES67ooOomoof<H00Aoo`05HaQoof<HOomS600<
Ool00`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomoo`0ZOol00`0?Oomoo`0Y
Ool00`0?Oomoo`0YOol00`0?Oomoo`0NOol00`00Oomoo`02Ool001=oo`03001oogoo02=oo`03HaQo
ogoo00Yoo`0300moogoo02Uoo`0300moogoo02Uoo`0300moogoo02Uoo`0300moogoo02Yoo`0300mo
ogoo02Uoo`0300moogoo02Uoo`0300moogoo01ioo`03001oogoo009oo`004goo00<007ooOol08goo
00=S67ooOol02Woo00<03gooOol0:Goo00<03gooOol0:Goo00<03gooOol0:Goo00<03gooOol0:Woo
00<03gooOol0:Goo00<03gooOol0:Goo00<03gooOol07Woo00<007ooOol00Woo000COol00`00Oomo
o`0SOol00f<HOomoo`0:Ool00`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomo
o`0ZOol00`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomoo`0NOol00`00Oomoo`02Ool001=oo`80
02Aoo`03HaQoogoo00Yoo`0300moogoo02Uoo`0300moogoo02Uoo`0300moogoo02Uoo`0300moogoo
02Yoo`0300moogoo02Uoo`0300moogoo02Uoo`0300moogoo01eoo`8000Aoo`004goo00<007ooOol0
8goo00=S67ooHaP02Woo00<03gooOol07Woo00=S67ooOol027oo00<03gooOol0:Goo00<03gooOol0
:Goo00<03gooOol0:Woo00<03gooOol0:Goo00<03gooOol0:Goo00<03gooOol07Woo00<007ooOol0
0Woo000COol00`00Oomoo`0SOol00f<HOomS600:Ool00`0?Oomoo`0NOol00f<HOomoo`08Ool00`0?
Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomoo`0ZOol00`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?
Oomoo`0NOol00`00Oomoo`02Ool001=oo`03001oogoo02=oo`03HaQoof<H00Yoo`0300moogoo01io
o`03HaQoogoo00Qoo`0300moogoo02Uoo`0300moogoo02Uoo`0300moogoo02Yoo`0300moogoo02Uo
o`0300moogoo02Uoo`0300moogoo01ioo`03001oogoo009oo`004goo00<007ooOol08goo00=S67oo
HaP02Woo00<03gooOol07Woo00=S67ooOol027oo00<03gooOol0:Goo00<03gooOol0:Goo00<03goo
Ool0:Woo00<03gooOol0:Goo00<03gooOol0:Goo00<03gooOol07Woo00<007ooOol00Woo000COol0
0`00Oomoo`0SOol00f<HOomS600:Ool00`0?Oomoo`0NOol00f<HOomoo`08Ool00`0?Oomoo`0YOol0
0`0?Oomoo`0YOol00`0?Oomoo`0ZOol00`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomoo`0NOol0
0`00Oomoo`02Ool001=oo`03001oogoo029oo`AS6005OomS67ooOomS6005Ool00`0?Oomoo`0NOol0
0f<HOomoo`08Ool00`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomoo`0ZOol00`0?Oomoo`0YOol0
0`0?Oomoo`0YOol00`0?Oomoo`0NOol00`00Oomoo`02Ool001=oo`03001oogoo02=oo`05HaQoof<H
OomS6002Ool00f<HOomoo`03Ool00`0?Oomoo`0NOol00f<HOomoo`08Ool00`0?Oomoo`0YOol00`0?
Oomoo`0YOol00`0?Oomoo`0ZOol00`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomoo`0NOol00`00
Oomoo`02Ool001=oo`8002Aoo`05HaQoof<HOomS6002Ool00f<HOomoo`03Ool00`0?Oomoo`0NOol2
HaP9Ool00`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomoo`0ZOol00`0?Oomoo`0YOol00`0?Oomo
o`0YOol00`0?Oomoo`0MOol20004Ool001=oo`03001oogoo02=oo`05HaQoof<HOomS6002Ool00f<H
Oomoo`03Ool00`0?Oomoo`0NOol00f<HOomoo`08Ool00`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?
Oomoo`0ZOol00`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomoo`0NOol00`00Oomoo`02Ool001=o
o`03001oogoo02=oo`ES609oo`07HaQoof<HOomS67oo00l077oo00MS67ooHaQoof<HOomS6008Ool0
0`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomoo`0ZOol00`0?Oomoo`0YOol00`0?Oomoo`0YOol0
0`0?Oomoo`0NOol00`00Oomoo`02Ool001=oo`03001oogoo02=oo`05HaQoof<HOomS6002Ool01f<H
OomS67ooHaQoo`0?01aoo`07HaQoof<HOomS67ooHaP027oo00<03gooOol0:Goo00<03gooOol0:Goo
00<03gooOol0:Woo00<03gooOol0:Goo00<03gooOol0:Goo00<03gooOol07Woo00<007ooOol00Woo
000COol00`00Oomoo`0SOol01F<HOomS67ooHaP00Woo00MS67ooHaQoof<HOol03`0LOol01f<HOomS
67ooHaQoof<H00Qoo`0300moogoo02Uoo`0300moogoo02Uoo`0300moogoo02Yoo`0300moogoo02Uo
o`0300moogoo02Uoo`0300moogoo01ioo`03001oogoo009oo`0037oo00<007ooOol017oo00<007oo
Ool08goo00AS67ooHaQoo`AS6006OomS67ooHaQoo`0?77oo00MS67ooHaQoof<HOomS6008Ool00`0?
Oomoo`0?Ool01F<HOomS67ooHaP05Goo00<03gooOol00Woo00=S67ooOol097oo00<03gooOol0:Woo
00<03gooOol0:Goo00<03gooOol0:Goo00<03gooOol07Woo00<007ooOol00Woo000;Ool00`00Ool0
0005Ool00`00Oomoo`0SOol01F<HOomS67ooHaP00Woo00MS67ooHaQoof<HOol03`0LOol01f<HOomS
67ooHaQoof<H00Qoo`0300moogoo00moo`05HaQoof<HOomS600EOol00`0?Oomoo`02Ool00f<HOomo
o`0TOol00`0?Oomoo`0ZOol00`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomoo`0NOol00`00Oomo
o`02Ool000]oo`03001oo`0000Eoo`<002<03`05HaP03f<H00mS600200l3HaP01@0?HaP03f<H00l0
0V<H1@0?00AS600?HaQS61003`06HaP03f<H00mS600?0V<H2@0?00aS600?00mS600?HaP03f<H00mS
600?HaP200l01f<H00mS600?HaP03f<H00803`03HaP03`0?01D03`03HaP03f<H0<P03`<000Aoo`00
37oo00<007ooOol017oo00<007ooOol09Goo00=S67ooHaP00Woo00US67ooHaQoof<HOomS67ooHaP0
1Woo00=S67ooHaP04Goo00=S67ooHaP00goo00=S67ooOol01Woo00<03gooHaP00Woo00US67ooHaQo
of<HOomS67ooHaP00Woo00MS67ooHaQoof<HOomS6002Ool00f<HOomoo`0@Ool00`0?Oomoo`02Ool0
0f<HOomS600TOol00`0?Oomoo`0ZOol00`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomoo`0NOol0
0`00Oomoo`02Ool000]oo`03001oo`0000Eoo`03001oogoo02Eoo`03HaQoof<H009oo`09HaQoof<H
OomS67ooHaQoof<H00Ioo`03HaQoof<H015oo`03HaQoof<H00=oo`03HaQoogoo00Ioo`0300moof<H
009oo`09HaQoof<HOomS67ooHaQoof<H009oo`03HaQoof<H00ES6003OomS67oo015oo`0400moogoo
Ool2HaP00gooHaQoo`0SOol00`0?Oomoo`0ZOol00`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomo
o`0NOol00`00Oomoo`02Ool000aoo`03001oogoo00Aoo`03001oogoo02Eoo`03HaQoof<H009oo`09
HaQoof<HOomS67ooHaQoof<H00Ioo`03HaQoof<H011oo`ES609oo`03HaQoogoo00Ioo`0300moof<H
009oo`09HaQoof<HOomS67ooHaQoof<H009oo`ES6005OomS67ooOomS600BOol00`0?Oomoo`02Ool4
HaPSOol00`0?Oomoo`0ZOol00`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomoo`0NOol00`00Oomo
o`02Ool001=oo`03001oogoo02Eoo`03HaQoof<H009oo`09HaQoof<HOomS67ooHaQoof<H00Ioo`03
HaQoof<H015oo`03HaQoof<H00=oo`03HaQoogoo00Ioo`0300moof<H009oo`09HaQoof<HOomS67oo
HaQoof<H009oo`08HaQoof<HOomS67ooHaQoo`9S619oo`0300moogoo009oo`03HaQoof<H02Aoo`03
00moogoo02Yoo`0300moogoo02Uoo`0300moogoo02Uoo`0300moogoo01ioo`03001oogoo009oo`00
4goo00<007ooOol09Goo00=S67ooHaP00Woo00=S67ooHaP016<H00eoof<HOomoof<HOomS67ooHaQo
of<HOomS6002Ool02F<HOomS67ooHaQoof<HOomS6002Ool01F<HOomS67ooHaP00goo00=S67ooOol0
1Woo00=S67ooHaP00Woo00QS67ooHaQoof<HOomS67oo16<H00Ioof<HOomS67ooHaP2Ool01f<HOomS
67ooHaQoof<H00aoo`0:00moogooHaQoof<HOomS67ooHaPROol00`0?Oomoo`0ZOol00`0?Oomoo`0Y
Ool00`0?Oomoo`0YOol00`0?Oomoo`0NOol00`00Oomoo`02Ool001=oo`03001oogoo02ioo`05HaQo
of<HOomS6002Ool02F<HOomS67ooHaQoof<HOomS6002Ool02F<HOomS67ooHaQoof<HOomS6002Ool0
1F<HOomS67ooHaP037oo00=S67ooHaP00Woo00US67ooHaQoof<HOomS67ooHaP00Woo00=S67ooHaP0
1Woo00MS67ooHaQoof<HOomS600<Ool0100?Oomoof<H1Goo00=S67ooOol087oo00<03gooOol0:Woo
00<03gooOol0:Goo00<03gooOol0:Goo00<03gooOol07Woo00<007ooOol00Woo000COol00`00Oomo
o`0^Ool01F<HOomS67ooHaP00Woo00US67ooHaQoof<HOomS67ooHaP00Woo00US67ooHaQoof<HOomS
67ooHaP00Woo00ES67ooHaQoof<H00aoo`03HaQoof<H009oo`09HaQoof<HOomS67ooHaQoof<H009o
o`03HaQoof<H00Ioo`07HaQoof<HOomS67ooHaP037oo00@03gooOomS60Eoo`03HaQoogoo021oo`03
00moogoo02Yoo`0300moogoo02Uoo`0300moogoo02Uoo`0300moogoo01ioo`03001oogoo009oo`00
4goo0P00;goo00ES67ooHaQoof<H009oo`03HaQoof<H00AS600:OomS67ooOomS67ooHaQoof<HOol6
HaP017ooHaQoof<H37oo00AS67ooHaQoo`YS609oo`03HaQoof<H00Ioo`03HaQoof<H00IS60Yoo`04
00moogooHaP5Ool3HaPPOol00`0?Oomoo`0ZOol00`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomo
o`0MOol20004Ool001=oo`03001oogoo02ioo`05HaQoof<HOomS6002Ool02F<HOomS67ooHaQoof<H
OomS6002Ool02F<HOomS67ooHaQoof<HOomS6002Ool01F<HOomS67ooHaP037oo00=S67ooHaP00Woo
00US67ooHaQoof<HOomS67ooHaP00Woo00=S67ooOol01goo0V<H00Ioof<HOomS67ooHaP:Ool0100?
OomS66<H1Goo00=S67ooHaP087oo00<03gooOol0:Woo00<03gooOol0:Goo00<03gooOol0:Goo00<0
3gooOol07Woo00<007ooOol00Woo000COol00`00Oomoo`0^Ool00f<HOomS6002HaP2Ool3HaP01Goo
HaQoof<HOol02V<H00Uoof<HOomoof<HOomS67ooHaP01Woo00QS67ooHaQoof<HOomS67oo0V<H00Yo
of<HOomS67ooHaQoof<HOomS609oo`03HaQoogoo00Qoo`07HaQoof<HOomS67ooHaP02Woo00AS67oo
OomS60Eoo`03HaQoof<H00Ioo`03HaQoof<H01Moo`0300moogoo02Yoo`0300moogoo02Uoo`0300mo
ogoo02Uoo`0300moogoo01ioo`03001oogoo009oo`004goo00<007ooOol0;Woo00ES67ooHaQoof<H
009oo`09HaQoof<HOomS67ooHaQoof<H009oo`05HaQoof<HOomS600AOol02F<HOomS67ooHaQoof<H
OomS6002Ool01f<HOomS67ooHaQoof<H00moo`03HaQoogoo00=oo`03HaQoogoo00Qoo`04HaQoogoo
HaP7Ool2HaP5Ool00f<HOomS600GOol00`0?Oomoo`0ZOol00`0?Oomoo`0YOol00`0?Oomoo`0YOol0
0`0?Oomoo`0NOol00`00Oomoo`02Ool001=oo`03001oogoo02ioo`05HaQoof<HOomS6002Ool02F<H
OomS67ooHaQoof<HOomS6002Ool01F<HOomS67ooHaP04Goo00US67ooHaQoof<HOomS67ooHaP00Woo
00MS67ooHaQoof<HOomS600?Ool00f<HOomoo`03Ool00f<HOomoo`08Ool016<HOomoof<H1goo00=S
67ooOol017oo00=S67ooHaP05goo00<03gooOol0:Woo00<03gooOol0:Goo00<03gooOol0:Goo00<0
3gooOol07Woo00<007ooOol00Woo000COol00`00Oomoo`0^Ool01V<HOomS67ooHaQoo`9S6008OomS
67ooHaQoof<HOomS609oo`05HaQoof<HOomS600AOol01V<HOomS67ooHaQoo`=S609oo`07HaQoof<H
OomS67ooHaP03goo00=S67ooOol00goo0V<H1goo00IS67ooHaQS67ooHaP7Ool036<HOomoof<HOomS
67ooHaQoof<HOomS609oo`03HaQoogoo011oo`0300moogoo02Yoo`0300moogoo02Uoo`0300moogoo
02Uoo`0300moogoo01ioo`03001oogoo009oo`004goo00<007ooOol0;Woo00ES67ooHaQoof<H009o
o`09HaQoof<HOomS67ooHaQoof<H009oo`05HaQoof<HOomS600AOol02F<HOomS67ooHaQoof<HOomS
6002Ool01f<HOomS67ooHaQoof<H01Eoo`03HaQoogoo00Ioo`03HaQoof<H00Yoo`05HaQoogooHaQo
o`07HaP2Ool00f<HOomoo`0@Ool00`0?Oomoo`0ZOol00`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?
Oomoo`0NOol00`00Oomoo`02Ool001=oo`03001oogoo02ioo`05HaQoof<HOomS6002Ool02F<HOomS
67ooHaQoof<HOomS6002Ool01F<HOomS67ooHaP04Goo00US67ooHaQoof<HOomS67ooHaP00Woo00MS
67ooHaQoof<HOomS600EOol01f<HOomoof<HOomS67oo00ES60Yoo`03HaQoof<H00=S6006OomS67oo
HaQoof<H0Woo00=S67ooHaP047oo00<03gooOol0:Woo00<03gooOol0:Goo00<03gooOol0:Goo00<0
3gooOol07Woo00<007ooOol00Woo000COol2000aOol00f<HOomS6002Ool00f<HOomoo`0NOol02F<H
OomS67ooHaQoof<HOomS600NOol036<HOomS66<HOomS67ooHaQoof<HOol03`eoo`08HaQoof<HOomS
67ooHaQoo`AS6003OomS67oo00moo`0300moogoo02Yoo`0300moogoo02Uoo`0300moogoo02Uoo`03
00moogoo01eoo`8000Aoo`004goo00<007ooOol0<7oo00=S67ooHaP00Woo00=S67ooOol07Woo00US
67ooHaQoof<HOomS67ooHaP07Woo00aS67ooOomS67ooHaQoof<HOomS67oo00l=Ool02F<HOomS67oo
HaQoof<HOomS6002Ool00f<HOomS600@Ool00`0?Oomoo`0ZOol00`0?Oomoo`0YOol00`0?Oomoo`0Y
Ool00`0?Oomoo`0NOol00`00Oomoo`02Ool001=oo`03001oogoo031oo`03HaQoof<H009oo`03HaQo
ogoo01eoo`QS6003OomS67oo01eoo`05HaQoogooHaQoo`05HaP00goo00moo`0<Ool02F<HOomS67oo
HaQoof<HOomS6002Ool01F<HOomS67ooHaP03Woo00<03gooOol0:Woo00<03gooOol0:Goo00<03goo
Ool0:Goo00<03gooOol07Woo00<007ooOol00Woo000COol00`00Oomoo`0`Ool00f<HOomS6002Ool0
0f<HOomoo`0NOol02F<HOomS67ooHaQoof<HOomS600ROol2HaP00gooHaQoo`02Ool00`0?Oomoo`0C
Ool00f<HOomoo`03HaP00gooHaQoo`0=Ool00`0?Oomoo`0ZOol00`0?Oomoo`0YOol00`0?Oomoo`0Y
Ool00`0?Oomoo`0NOol00`00Oomoo`02Ool001=oo`03001oogoo031oo`03HaQoof<H009oo`03HaQo
ogoo01ioo`09HaQoof<HOomS67ooHaQoof<H02=oo`03HaQoof<H00=oo`0300moogoo01=oo`08HaQo
ogooHaQoof<HOomS60ioo`0300moogoo02Yoo`0300moogoo02Uoo`0300moogoo02Uoo`0300moogoo
01ioo`03001oogoo009oo`004goo00<007ooOol0<7oo00<03gooOol08goo00MS67ooHaQoof<HOol0
3`0UOol00f<HOomoo`03Ool00`0?Oomoo`0HOol4HaP=Ool00`0?Oomoo`0ZOol00`0?Oomoo`0YOol0
0`0?Oomoo`0YOol00`0?Oomoo`0NOol00`00Oomoo`02Ool001=oo`03001oogoo031oo`0300moogoo
02=oo`07HaQoof<HOomS67oo00l09Goo00=S67ooOol00goo00<03gooOol067oo00=S67ooHaP03Woo
00<03gooOol0:Woo00<03gooOol0:Goo00<03gooOol0:Goo00<03gooOol07Woo00<007ooOol00Woo
000COol00`00Oomoo`0`Ool00`0?Oomoo`0COood000POol00`00Oomoo`02Ool001=oo`80035oo`03
00moogoo02=oo`07HaQoof<HOomS67oo00l0:goo00<03gooOol06Woo00=S67ooOol037oo00<03goo
Ool0:Woo00<03gooOol0:Goo00<03gooOol0:Goo00<03gooOol07Goo0P0017oo000COol00`00Oomo
o`0`Ool00`0?Oomoo`0SOol01f<HOomS67ooHaQoo`0?02]oo`0300moogoo01Yoo`03HaQoogoo00ao
o`0300moogoo02Yoo`0300moogoo02Uoo`0300moogoo02Uoo`0300moogoo01ioo`03001oogoo009o
o`004goo00<007ooOol0<7oo00<03gooOol0:Goo00<03gooOol0:Goo00<03gooOol0:Goo00<03goo
Ool0:Woo00<03gooOol0:Goo00<03gooOol0:Goo00<03gooOol07Woo00<007ooOol00Woo000COol0
0`00Oomoo`0`Ool00`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomoo`0ZOol0
0`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomoo`0NOol00`00Oomoo`02Ool001=oo`03001oogoo
031oo`0300moogoo02Uoo`0300moogoo02Uoo`0300moogoo02Uoo`0300moogoo02Yoo`0300moogoo
02Uoo`0300moogoo02Uoo`0300moogoo01ioo`03001oogoo009oo`004goo00<007ooOol0<7oo00<0
3gooOol0:Goo00<03gooOol0:Goo00<03gooOol0:Goo00<03gooOol0:Woo00<03gooOol0:Goo00<0
3gooOol0:Goo00<03gooOol07Woo00<007ooOol00Woo000COol00`00Oomoo`0`Ool00`0?Oomoo`0Y
Ool00`0?Oomoo`0YOol00`0?Oomoo`0NOol00f<HOomoo`08Ool036<HOomoof<HOomS67ooHaQoof<H
OomS625oo`0300moogoo02Uoo`0300moogoo02Uoo`0300moogoo01ioo`03001oogoo009oo`004goo
00<007ooOol0<7oo00<03gooOol0:Goo00<03gooOol0:Goo00<03gooOol07Woo00=S67ooOol027oo
00aS67ooOomS67ooHaQoof<HOomS67ooHaPQOol00`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomo
o`0NOol00`00Oomoo`02Ool001=oo`80035oo`0300moogoo02Uoo`0300moogoo02Uoo`0300moogoo
01ioo`03HaQoogoo00Qoo`0<HaQoogooHaQoof<HOomS67ooHaQoof<H8Goo00<03gooOol0:Goo00<0
3gooOol0:Goo00<03gooOol07Goo0P0017oo000COol00`00Oomoo`0`Ool00`0?Oomoo`0YOol00`0?
Oomoo`0YOol00`0?Oomoo`0NOol00f<HOomoo`08Ool036<HOomoof<HOomS67ooHaQoof<HOomS625o
o`0300moogoo02Uoo`0300moogoo02Uoo`0300moogoo01ioo`03001oogoo009oo`004goo00<007oo
Ool0<7oo00<03gooOol0:Goo00<03gooOol0:Goo00<03gooOol07Woo00=S67ooOol027oo00aS67oo
OomS67ooHaQoof<HOomS67ooHaPQOol00`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomoo`0NOol0
0`00Oomoo`02Ool001=oo`03001oogoo031oo`0300moogoo02Uoo`0300moogoo02Uoo`0300moogoo
01ioo`08HaQoogooHaQoof<HOomS60=oo`0<HaQoogooHaQoof<HOomS67ooHaQoof<H8Goo00<03goo
Ool06Goo00=S67ooHaP03Goo00<03gooOol0:Goo00<03gooOol07Woo00<007ooOol00Woo000COol0
0`00Oomoo`0`Ool00`0?Oomoo`0COol00`00Oomoo`0COol00`0?Oomoo`0YOol00`0?Oomoo`0NOol0
26<HOomoof<HOomS67ooHaP3Ool036<HOomoof<HOomS67ooHaQoof<HOomS625oo`0300moogoo01Uo
o`03HaQoof<H00eoo`0300moogoo02Uoo`0300moogoo01ioo`03001oogoo009oo`004goo00<007oo
Ool0<7oo00<03gooOol0:Goo00<03gooOol0:Goo00<03gooOol07Woo0V<H00Ioof<HOomS67ooHaP3
Ool=HaPPOol00`0?Oomoo`0IOol00f<HOomS600=Ool00`0?Oomoo`0YOol00`0?Oomoo`0NOol00`00
Oomoo`02Ool000]oo`8000Ioo`03001oogoo031oo`0300moogoo02Uoo`0300moogoo02Uoo`0300mo
ogoo01ioo`08HaQoogooHaQoof<HOomS60=oo`0<HaQoogooHaQoof<HOomS67ooHaQoof<H8Goo00<0
3gooOol06Goo00=S67ooHaP03Goo00<03gooOol0:Goo00<03gooOol07Woo00<007ooOol00Woo000=
Ool00`00Oomoo`03Ool00`00Oomoo`0`Ool00`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomoo`0N
Ool026<HOomoof<HOomS67ooHaP3Ool036<HOomoof<HOomS67ooHaQoof<HOomS625oo`0300moogoo
01Uoo`03HaQoof<H00eoo`0300moogoo02Uoo`0300moogoo01ioo`03001oogoo009oo`0037oo0P00
1Goo0`00Y`0?00=S600?HaP00P0?00US600?HaP03f<H00mS600?HaP00P0?00US600?HaP03f<H00mS
600?HaP00P0?00=S600?HaP00`0?00=S600?HaP00P0?00MS600?HaP03f<H00mS600Y00l00f<H00mS
600200l02F<H00mS600?HaP03f<H00mS600200l00f<H00l03`0500l026<H00l03f<H00mS600?HaP6
00l00f<H00l03`0b00l30004Ool000]oo`03001oo`0000Eoo`03001oogoo031oo`0300moogoo02Uo
o`0300moogoo02Uoo`0300moogoo01aoo`03HaQoof<H009oo`09HaQoof<HOomS67ooHaQoof<H009o
o`09HaQoof<HOomS67ooHaQoof<H009oo`03HaQoof<H00=oo`03HaQoof<H009oo`07HaQoof<HOomS
67ooHaP03Goo00<03gooOol06Goo00=S67ooHaP00Woo00US67ooHaQoof<HOomS67ooHaP00Woo00=S
67ooOol01Goo00QS67ooOomS67ooHaQoof<H1Woo00=S67ooOol04goo00<03gooOol07Woo00<007oo
Ool00Woo000;Ool00`00Ool00005Ool00`00Oomoo`0`Ool00`0?Oomoo`0YOol00`0?Oomoo`0YOol0
0`0?Oomoo`0LOol016<HOomS67oo26<H00eoof<HOomoof<HOomS67ooHaQoof<HOomS6002Ool00f<H
OomS6003Ool00f<HOomS6002Ool01f<HOomS67ooHaQoof<H00eoo`0300moogoo01Uoo`AS600:OomS
66<HHaQoof<HOomS67ooHaP2Ool00f<HOomoo`05Ool026<HOomoof<HOomS67ooHaP6Ool00f<HOomo
o`0COol00`0?Oomoo`0NOol00`00Oomoo`02Ool000aoo`8000Eoo`03001oogoo031oo`0300moogoo
02Uoo`0300moogoo02Uoo`0300moogoo01aoo`03HaQoof<H009oo`09HaQoof<HOomS67ooHaQoof<H
009oo`09HaQoof<HOomS67ooHaQoof<H009oo`03HaQoof<H00=oo`03HaQoof<H009oo`07HaQoof<H
OomS67ooHaP03Goo00<03gooOol06Goo00=S67ooHaP00Woo00US67ooHaQoof<HOomS67ooHaP00Woo
00=S67ooOol01Goo00QS67ooOomS67ooHaQoof<H1Woo00=S67ooOol04goo00<03gooOol07Woo00<0
07ooOol00Woo000COol00`00Oomoo`0`Ool00`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomoo`0L
Ool3HaP2Ool01V<HOomS67ooHaQoo`=S609oo`0:HaQoof<HOomS67ooHaQoof<HOol2HaP01GooHaQo
of<HOol00f<H00Aoof<HHaQoo`ES609oo`05HaQoof<HOomS6006Ool00`0?Oomoo`0IOol00f<HOomS
6002Ool02F<HOomS67ooHaQoof<HOomS6002Ool02F<HOomS67ooHaQoof<HOomS6002Ool02F<HOomS
67ooHaQoof<HOomS6002Ool01f<HOomS67ooHaQoof<H00moo`0300moogoo01ioo`03001oogoo009o
o`004goo00<007ooOol0<7oo00<03gooOol0:Goo00<03gooOol0:Goo00<03gooOol077oo00=S67oo
Ool00Woo00US67ooHaQoof<HOomS67oo00l03Goo00US67ooHaQoof<HOomS67ooHaP00Woo00MS67oo
HaQoof<HOomS6002Ool01F<HOomS67ooHaP01Woo00<03gooOol06Goo00=S67ooHaP00Woo00US67oo
Oomoof<HOomS67ooHaP00Woo00US67ooHaQoof<HOomS67ooHaP00Woo00US67ooHaQoof<HOomS67oo
HaP00Woo00MS67ooHaQoof<HOomS600?Ool00`0?Oomoo`0NOol00`00Oomoo`02Ool001=oo`03001o
ogoo031oo`0300moogoo02Uoo`0300moogoo02Uoo`0300moogoo01aoo`03HaQoogoo009oo`09HaQo
of<HOomS67ooHaQoo`0?00eoo`09HaQoof<HOomS67ooHaQoof<H009oo`07HaQoof<HOomS67ooHaP0
0Woo00ES67ooHaQoof<H00Ioo`0300moogoo01Uoo`03HaQoof<H009oo`09HaQoogooOomS67ooHaQo
of<H009oo`09HaQoof<HOomS67ooHaQoof<H009oo`09HaQoof<HOomS67ooHaQoof<H009oo`07HaQo
of<HOomS67ooHaP03goo00<03gooOol07Woo00<007ooOol00Woo000COol2000aOol00`0?Oomoo`0Y
Ool00`0?Oomoo`0YOol00`0?Oomoo`0LOol00f<HOomoo`02Ool02F<HOomS67ooHaQoof<HOol03`0=
Ool5HaP00gooHaQoo`02HaP00gooHaQS6003HaP02GooHaQS67ooHaQoof<HOomS6006Ool00`0?Oomo
o`0IOol016<HOomS67oo0V<H0Woo2F<H00Moof<HOomS67ooHaQoo`0:HaP00gooHaQoo`02HaP01Woo
HaQoof<HOomS60moo`0300moogoo01eoo`8000Aoo`004goo00<007ooOol0<7oo00<03gooOol0:Goo
00<03gooOol0:Goo00<03gooOol077oo00=S67ooOol00Woo00US67ooHaQoof<HOomS67oo00l03Goo
00US67ooHaQoof<HOomS67ooHaP00Woo00MS67ooHaQoof<HOomS6002Ool01F<HOomS67ooHaP01Woo
00<03gooOol06Goo00=S67ooHaP00Woo00US67ooOomoof<HOomS67ooHaP00Woo00US67ooHaQoof<H
OomS67ooHaP00Woo00US67ooHaQoof<HOomS67ooHaP00Woo00MS67ooHaQoof<HOomS600?Ool00`0?
Oomoo`0NOol00`00Oomoo`02Ool001=oo`03001oogoo031oo`0300moogoo01=ooo@0021oo`03001o
ogoo009oo`004goo00<007ooOol0<7oo00<03gooOol0:Goo00<03gooOol0:Goo00<03gooOol0:Goo
00<03gooOol03Goo00=S67ooHaP00goo00=S67ooOol00Woo00ES67ooOomoof<H009oo`09HaQoof<H
OomS67ooHaQoof<H009oo`0300moogoo01ioo`09HaQoogooOomS67ooHaQoof<H009oo`09HaQoof<H
OomS67ooHaQoof<H009oo`09HaQoof<HOomS67ooHaQoof<H009oo`07HaQoof<HOomS67ooHaP03goo
00<03gooOol07Woo00<007ooOol00Woo000COol00`00Oomoo`0`Ool00`0?Oomoo`0YOol00`0?Oomo
o`0YOol00`0?Oomoo`0YOol00`0?Oomoo`0=Ool00f<HOomS6003Ool00f<HOomoo`02Ool01F<HOomo
ogooHaP00Woo00US67ooHaQoof<HOomS67ooHaP00Woo00<03gooOol07Woo00US67ooOomoof<HOomS
67ooHaP00Woo00US67ooHaQoof<HOomS67ooHaP00Woo00US67ooHaQoof<HOomS67ooHaP00Woo00MS
67ooHaQoof<HOomS600?Ool00`0?Oomoo`0NOol00`00Oomoo`02Ool001=oo`03001oogoo031oo`03
00moogoo02Uoo`0300moogoo02Uoo`0300moogoo02Uoo`0300moogoo00eoo`03HaQoof<H00=oo`03
HaQoogoo009oo`06HaQoogooOomS67oo0V<H00=oof<HHaP01F<H0Woo00<03gooOol07Woo00US67oo
Oomoof<HOomS67ooHaP00Woo00US67ooHaQoof<HOomS67ooHaP00Woo00IS67ooHaQoof<HOol4HaP0
0gooHaQS6006HaP>Ool00`0?Oomoo`0NOol00`00Oomoo`02Ool001=oo`03001oogoo031oo`0300mo
ogoo02Uoo`0300moogoo02Uoo`0300moogoo02Uoo`0300moogoo00eoo`03HaQoof<H00=oo`03HaQo
ogoo009oo`05HaQoogooOomS6002Ool02F<HOomS67ooHaQoof<HOomS6002Ool00`0?Oomoo`0NOol0
2F<HOomoogooHaQoof<HOomS6002Ool02F<HOomS67ooHaQoof<HOomS6002Ool02F<HOomS67ooHaQo
of<HOomS6002Ool01f<HOomS67ooHaQoof<H00moo`0300moogoo01ioo`03001oogoo009oo`004goo
00<007ooOol0<7oo00<03gooOol0:Goo00<03gooOol0:Goo00<03gooOol0:Goo00<03gooOol03Goo
00=S67ooHaP00goo00=S67ooOol00Woo00ES67ooOomoof<H009oo`09HaQoof<HOomS67ooHaQoof<H
009oo`0300moogoo01Eoo`03HaQoof<H00Ioo`09HaQoogooOomS67ooHaQoof<H009oo`09HaQoof<H
OomS67ooHaQoof<H009oo`09HaQoof<HOomS67ooHaQoof<H009oo`09HaQoof<HOomS67ooHaQoof<H
00eoo`0300moogoo01ioo`03001oogoo009oo`004goo0P00<Goo00<03gooOol0:Goo00<03gooOol0
:Goo00<03gooOol0:Goo00<03gooOol07goo00ES67ooOomoof<H00=oo`04HaQoogoo00lGOol00f<H
OomS600AOol00`0?Oomoo`0>Ool00f<HOomS6004Ool01f<HOomS67ooHaQoof<H00eoo`0300moogoo
01eoo`8000Aoo`004goo00<007ooOol0<7oo00<03gooOol0:Goo00<03gooOol0:Goo00<03gooOol0
:Goo00<03gooOol07goo00ES67ooOomoof<H00=oo`04HaQoogoo00lGOol00f<HOomS600AOol00`0?
Oomoo`0>Ool00f<HOomS6004Ool01f<HOomS67ooHaQoof<H00eoo`0300moogoo01ioo`03001oogoo
009oo`004goo00<007ooOol0<7oo00<03gooOol0:Goo00<03gooOol0:Goo00<03gooOol0:Goo00<0
3gooOol07goo00ES67ooOomoof<H00=oo`9S6003Ool03goo01Eoo`9S6003OomS67oo011oo`0300mo
ogoo00ioo`03HaQoof<H00Aoo`07HaQoof<HOomS67ooHaP03Goo00<03gooOol07Woo00<007ooOol0
0Woo000COol00`00Oomoo`0`Ool00`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?
Oomoo`0OOol01F<HOomoogooHaP00goo00AS67ooOol03aMoo`03HaQoof<H015oo`0300moogoo00io
o`03HaQoof<H00Aoo`07HaQoof<HOomS67ooHaP03Goo00<03gooOol07Woo00<007ooOol00Woo000C
Ool00`00Oomoo`0`Ool00`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomoo`0O
Ool01F<HOomoogooHaP00goo00YS67ooOol03gooHaQoof<HOomS60moo`03HaQoof<H00=S611oo`03
00moogoo00ioo`03HaQoof<H00Aoo`07HaQoof<HOomS67ooHaP03Goo00<03gooOol07Woo00<007oo
Ool00Woo000COol00`00Oomoo`0`Ool00`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomoo`0YOol0
0`0?Oomoo`0WOol02V<HOomoo`0?OomS67ooHaQoof<H3goo00ES67ooOomoof<H015oo`0300moogoo
01]oo`03HaQoogoo00]oo`0300moogoo01ioo`03001oogoo009oo`004goo00<007ooOol0<7oo00<0
3gooOol0:Goo00<03gooOol0:Goo00<03gooOol0:Goo00<03gooOol09goo00YS67ooOol03gooHaQo
of<HOomS60moo`05HaQoogooOomS600AOol00`0?Oomoo`0KOol00f<HOomoo`0;Ool00`0?Oomoo`0N
Ool00`00Oomoo`02Ool001=oo`03001oogoo031oo`0300moogoo02Uoo`0300moogoo02Uoo`0300mo
ogoo02Uoo`0300moogoo02Moo`0:HaQoogoo00moof<HOomS67ooHaP?Ool01F<HOomoogooHaP04Goo
00<03gooOol06goo0V<H37oo00<03gooOol07Woo00<007ooOol00Woo000COol2000aOol00`0?Oomo
o`0YOol00`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomoo`0WOol02V<HOomoo`0?OomS67ooHaQo
of<H3goo00ES67ooOomoof<H015oo`0300moogoo01]oo`03HaQoogoo00]oo`0300moogoo01eoo`80
00Aoo`004goo00<007ooOol0<7oo00<03gooOol0:Goo00<03gooOol0:Goo00<03gooOol0:Goo00<0
3gooOol09goo00]S67ooOomS67ooHaQoof<HOomS67oo009S600:OomS67ooHaQoof<HOomS67ooHaP2
Ool01F<HOomoogooHaP04Goo00<03gooOol06goo00=S67ooOol02goo00<03gooOol01Woo00US67oo
HaQoof<HOomS67ooHaP01Woo00=S67ooOol01Woo00<007ooOol00Woo000COol00`00Oomoo`0`Ool0
0`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomoo`0ZOol02F<HOomS67ooHaQo
of<HOomS6002Ool02F<HOomS67ooHaQoof<HOomS6002Ool00f<HOomoo`0COol00`0?Oomoo`0KOol0
0f<HOomoo`0;Ool00`0?Oomoo`06Ool02F<HOomS67ooHaQoof<HOomS6006Ool00f<HOomoo`06Ool0
0`00Oomoo`02Ool001=oo`03001oogoo031oo`0300moogoo02Uoo`0300moogoo02Uoo`0300moogoo
02Uoo`0300moogoo02Yoo`09HaQoof<HOomS67ooHaQoof<H009oo`09HaQoof<HOomS67ooHaQoof<H
009oo`03HaQoogoo01=oo`0300moogoo01]oo`03HaQoogoo00]oo`0300moogoo00Ioo`09HaQoof<H
OomS67ooHaQoof<H00Ioo`03HaQoogoo00Ioo`03001oogoo009oo`004goo00<007ooOol0<7oo00<0
3gooOol0:Goo00<03gooOol0:Goo00<03gooOol0:Goo00<03gooOol0:Woo2F<H0Woo00YS67ooHaQo
of<HOomS67ooHaQoo`9S61Eoo`0300moogoo01]oo`03HaQoogoo00]oo`0300moogoo00Ioo`09HaQo
of<HOomS67ooHaQoof<H00Ioo`03HaQoogoo00Ioo`03001oogoo009oo`004goo00<007ooOol0<7oo
00<03gooOol0:Goo00<03gooOol0:Goo00<03gooOol0:Goo00<03gooOol0:Woo00US67ooHaQoof<H
OomS67ooHaP00Woo00US67ooHaQoof<HOomS67ooHaP00Woo00=S67ooOol04goo00<03gooOol06goo
00=S67ooOol02goo00<03gooOol01Woo00US67ooHaQoof<HOomS67ooHaP01Woo00=S67ooOol01Woo
00<007ooOol00Woo000COol00`00Oomoo`0`Ool00`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomo
o`0YOol00`0?Oomoo`0YOol2HaP02GooHaQoof<HOomS67ooHaQoo`0;HaP00gooHaQoo`0DOol00`0?
Oomoo`0KOol00f<HOomoo`0;Ool01`0?OomS67ooHaQoof<H009oo`09HaQoof<HOomS67ooHaQoof<H
009oo`03HaQoof<H00=S60Moo`03001oogoo009oo`004goo00<007ooOol0<7oo00<03gooOol0:Goo
00<03gooOol0:Goo00<03gooOol0:Goo00<03gooOol0:Woo00US67ooHaQoof<HOomS67ooHaP00Woo
00US67ooHaQoof<HOomS67ooHaP00Woo00=S67ooOol04goo00<03gooOol0:Goo00L03gooHaQoof<H
OomS6002Ool02F<HOomS67ooHaQoof<HOomS6002Ool01F<HOomS67ooHaP027oo00<007ooOol00Woo
000COol2000aOol00`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomoo`0ZOol0
2F<HOomS67ooHaQoof<HOomS6002Ool02F<HOomS67ooHaQoof<HOomS6002Ool00f<HOomoo`0COol0
0`0?Oomoo`0YOol0200?OomS67ooHaQoof<HOol;HaP01WooHaQS66<HOomS60Moo`8000Aoo`004goo
00<007ooOol0<7oo00<03gooOol0:Goo00<03gooOol0:Goo00<03gooOol0:Goo00<03gooOol0:Woo
00US67ooHaQoof<HOomS67ooHaP00Woo00US67ooHaQoof<HOomS67ooHaP00Woo00=S67ooOol04goo
00<03gooOol0:Goo00L03gooHaQoof<HOomS6002Ool02F<HOomS67ooHaQoof<HOomS6002Ool01F<H
OomS67ooHaP027oo00<007ooOol00Woo000COol00`00Oomoo`0`Ool00`0?Oomoo`0YOol00`0?Oomo
o`0YOol00`0?Oomoo`0YOol00`0?Oomoo`0ZOol02F<HOomS67ooHaQoof<HOomS6002Ool02F<HOomS
67ooHaQoof<HOomS6002Ool00f<HOomoo`0COol00`0?Oomoo`0YOol01`0?OomS67ooHaQoof<H009o
o`09HaQoof<HOomS67ooHaQoof<H009oo`05HaQoof<HOomS6008Ool00`00Oomoo`02Ool001=oo`03
001oogoo031oo`0300moogoo02Uoo`0300moogoo02Uoo`0300moogoo02Uoo`0300moogoo02Yoo`09
HaQoof<HOomS67ooHaQoof<H009oo`09HaQoof<HOomS67ooHaQoof<H009oo`03HaQoogoo01=oo`03
00moogoo029oo`05HaQoof<HOomS6002Ool01V<HOomS67ooHaQoo`9S600;OomS67ooHaQoof<HOomS
67ooHaQoo`02HaP017ooHaQoof<H27oo00<007ooOol00Woo000COol00`00Oomoo`0`Ool00`0?Oomo
o`0YOol00`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomoo`0ZOol00`0?Oomoo`05Ool00f<HOomo
o`0QOol00`0?Oomoo`0ROol01F<HOomS67ooHaP00Woo00MS67ooHaQoof<HOomS6002Ool02F<HOomS
67ooHaQoof<HOomS6002Ool00f<HOomoo`0:Ool00`00Oomoo`02Ool001=oo`03001oogoo031oo`03
00moogoo02Uoo`0300moogoo02Uoo`0300moogoo02Uoo`0300moogoo02Yoo`0300moogoo00Eoo`03
HaQoogoo025oo`0300moogoo029oo`05HaQoof<HOomS6002Ool7HaP2Ool02F<HOomS67ooHaQoof<H
OomS6002Ool00f<HOomoo`0:Ool00`00Oomoo`02Ool000Eoo`D0009oo`03001oogoo00Aoo`03001o
ogoo031oo`0300moogoo02Uoo`0300moogoo02Uoo`0300moogoo02Uoo`0300moogoo02Yoo`0300mo
ogoo00Eoo`03HaQoogoo025oo`0300moogoo029oo`05HaQoof<HOomS6002Ool01f<HOomS67ooHaQo
of<H009oo`09HaQoof<HOomS67ooHaQoof<H009oo`03HaQoogoo00Yoo`03001oogoo009oo`001goo
00L007ooOomoo`00Ool00005Ool00`00Oomoo`0`Ool00`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?
Oomoo`0YOol00`0?Oomoo`0ZOol00`0?Oomoo`05Ool00f<HOomoo`0QOol00`0?Oomoo`0ROol01F<H
OomS67ooHaP00Woo00MS67ooHaQoof<HOomS6002Ool02F<HOomS67ooHaQoof<HOomS6002Ool00f<H
Oomoo`0:Ool00`00Oomoo`02Ool000Moo`07001oogooOol007oo00001Goo0`00j@0?00=S600?00l0
AP0?00ES600?HaP03f<H00803`07HaP03f<H00mS600?HaP00P0?00US600?HaP03f<H00mS600?HaP0
0P0?00=S600?00l0200?0`0017oo0007Ool01`00Oomoogoo001oo`0000Eoo`03001oogoo031oo`03
00moogoo02Uoo`0300moogoo02Uoo`0300moogoo02Uoo`0300moogoo02Yoo`0300moogoo02Uoo`03
00moogoo029oo`05HaQoof<HOomS6002Ool01F<HOomS67ooHaP077oo00<007ooOol00Woo0007Ool0
1`00Oomoogoo001oo`0000Eoo`03001oogoo031oo`0300moogoo02Uoo`0300moogoo02Uoo`0300mo
ogoo02Uoo`0300moogoo02Yoo`0300moogoo02Uoo`0300moogoo025oo`US6004OomS67ooHaPLOol0
0`00Oomoo`02Ool000Ioo`8000Aoo`03001oogoo00Aoo`03001oogoo031oo`0300moogoo02Uoo`03
00moogoo02Uoo`0300moogoo02Uoo`0300moogoo02Yoo`0300moogoo02Uoo`0300moogoo029oo`05
HaQoof<HOomS6002Ool01F<HOomS67ooHaP077oo00<007ooOol00Woo000COol00`00Oomoo`0`Ool0
0`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomoo`0ZOol00`0?Oomoo`0YOol0
0`0?Oomoo`0ROol01F<HOomS67ooHaP00Woo00ES67ooHaQoof<H01aoo`03001oogoo009oo`004goo
00<007ooOol0<7oo00<03gooOol0:Goo00<03gooOol0:Goo00<03gooOol0:Goo00<03gooOol0:Woo
00<03gooOol0:Goo00<03gooOol07Woo00US67ooOomoof<HOomS67ooHaP00Woo00ES67ooHaQoof<H
01aoo`03001oogoo009oo`004goo00<007ooOol0<7oo00<03gooOol0:Goo00<03gooOol0:Goo00<0
3gooOol0:Goo00<03gooOol0:Woo00<03gooOol0:Goo00<03gooOol07Woo00US67ooOomoof<HOomS
67ooHaP00Woo00=S67ooOol07Woo00<007ooOol00Woo000COol00`00Oomoo`0`Ool00`0?Oomoo`0Y
Ool00`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomoo`0ZOol00`0?Oomoo`0YOol00`0?Oomoo`0N
Ool02F<HOomoogooHaQoof<HOomS6002Ool00f<HOomoo`0NOol00`00Oomoo`02Ool001=oo`80035o
o`0300moogoo02Uoo`0300moogoo02Uoo`0300moogoo02Uoo`0300moogoo02Yoo`0300moogoo02Uo
o`0300moogoo01ioo`09HaQoogooOomS67ooHaQoof<H009oo`03HaQoogoo01eoo`8000Aoo`004goo
00<007ooOol0<7oo00<03gooOol0:Goo00<03gooOol0:Goo00<03gooOol0:Goo00<03gooOol0:Woo
00<03gooOol0:Goo00<03gooOol07Woo00US67ooOomoof<HOomS67ooHaP00Woo00=S67ooOol07Woo
00<007ooOol00Woo000COol00`00Oomoo`0`Ool00`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomo
o`0YOol00`0?Oomoo`0ZOol00`0?Oomoo`0YOol00`0?Oomoo`0MOol2HaP027ooHaQoof<HOomS67oo
HaP2Ool00f<HOomoo`0NOol00`00Oomoo`02Ool001=oo`03001oogoo031oo`0300moogoo02Uoo`03
00moogoo02Uoo`0300moogoo02Uoo`0300moogoo02Yoo`0300moogoo02Uoo`0300moogoo01ioo`03
HaQoof<H00Qoo`0300moogoo01ioo`03001oogoo009oo`004goo00<007ooOol0<7oo00<03gooOol0
:Goo00<03gooOol0:Goo00<03gooOol0:Goo00<03gooOol0:Woo00<03gooOol0:Goo00<03gooOol0
7Woo00=S67ooHaP027oo00<03gooOol07Woo00<007ooOol00Woo000COol00`00Oomoo`0`Ool00`0?
Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomoo`0ZOol00`0?Oomoo`0YOol00`0?
Oomoo`0NOol00f<HOomS6008Ool00`0?Oomoo`0NOol00`00Oomoo`02Ool001=oo`03001oogoo031o
o`0300moogoo02Uoo`0300moogoo02Uoo`0300moogoo02Uoo`0300moogoo02Yoo`0300moogoo02Uo
o`0300moogoo01ioo`AS60Moo`0300moogoo01ioo`03001oogoo009oo`004goo0P00<Goo00<03goo
Ool0:Goo00<03gooOol0:Goo00<03gooOol0:Goo00<03gooOol0:Woo00<03gooOol0:Goo00<03goo
Ool087oo00=S67ooOol01Woo00<03gooOol07Goo0P0017oo000COol00`00Oomoo`0`Ool00`0?Oomo
o`0YOol00`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomoo`0ZOol00`0?Oomoo`0YOol00`0?Oomo
o`0POol00f<HOomoo`06Ool00`0?Oomoo`0NOol00`00Oomoo`02Ool001=oo`03001oogoo031oo`03
00moogoo02Uoo`0300moogoo02Uoo`0300moogoo02Uoo`0300moogoo02Yoo`0300moogoo02Uoo`03
00moogoo021oo`03HaQoogoo00Ioo`0300moogoo01ioo`03001oogoo009oo`004goo00<007ooOol0
<7oo00<03gooOol0:Goo00<03gooOol0:Goo00<03gooOol0:Goo00<03gooOol0:Woo00<03gooOol0
:Goo00<03gooOol087oo00=S67ooOol01Woo00<03gooOol07Woo00<007ooOol00Woo000COol00`00
Oomoo`0`Ool00`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomoo`0YOol00`0?Oomoo`0ZOol00`0?
Oomoo`0YOol00`0?Oomoo`0POol00f<HOomoo`06Ool00`0?Oomoo`0NOol00`00Oomoo`02Ool001=o
o`03001oogoo031oo`0300moogoo02Uoo`0300moogoo02Uoo`0300moogoo02Uoo`0300moogoo02Yo
o`0300moogoo02Uoo`0300moogoo02Uoo`0300moogoo01ioo`03001oogoo009oo`004goo00<007oo
Ool0<7oo00<03gooOol0:Goo00<03gooOol0:Goo00<03gooOol0:Goo00<03gooOol0:Woo00<03goo
Ool0:Goo00<03gooOol0:Goo00<03gooOol07Woo00<007ooOol00Woo000COol00`00Oomoo`04Ool0
0`00Oomoo`0YOol00`00Oomoo`0YOol00`00Oomoo`0YOol00`00Oomoo`0YOol00`00Oomoo`0ZOol0
0`00Oomoo`0YOol00`00Oomoo`0YOol00`00Oomoo`0NOol00`00Oomoo`02Ool001=oo`8000Eoo`03
001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03
001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03
001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03
001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03
001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03
001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03
001oogoo00Moo`8000Aoo`004gooo`00G`0017oo0000\
\>"],
  ImageRangeCache->{{{0, 372}, {229.375, 0}} -> {-12.062, 4.77755, 0.453643, 
  0.0255202}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Support & Resistance Levels", "Subsection",
  CellTags->"S0.1.5"],

Cell["Here we show the support and resistance levels", "Text"],

Cell[CellGroupData[{

Cell["\<\
Show[{hlocplot, supres}, DisplayFunction -> $DisplayFunction]\
\>", "Input",
  CellTags->"S0.1.5"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0206559 0.00630716 -0.573889 0.112115 [
[.02066 -0.0125 -3 -9 ]
[.02066 -0.0125 3 0 ]
[.1468 -0.0125 -6 -9 ]
[.1468 -0.0125 6 0 ]
[.27294 -0.0125 -6 -9 ]
[.27294 -0.0125 6 0 ]
[.39909 -0.0125 -6 -9 ]
[.39909 -0.0125 6 0 ]
[.52523 -0.0125 -6 -9 ]
[.52523 -0.0125 6 0 ]
[.65137 -0.0125 -9 -9 ]
[.65137 -0.0125 9 0 ]
[.77751 -0.0125 -9 -9 ]
[.77751 -0.0125 9 0 ]
[.90366 -0.0125 -9 -9 ]
[.90366 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0988 -6 -4.5 ]
[-0.0125 .0988 0 4.5 ]
[-0.0125 .21092 -6 -4.5 ]
[-0.0125 .21092 0 4.5 ]
[-0.0125 .32303 -6 -4.5 ]
[-0.0125 .32303 0 4.5 ]
[-0.0125 .43515 -6 -4.5 ]
[-0.0125 .43515 0 4.5 ]
[-0.0125 .54726 -12 -4.5 ]
[-0.0125 .54726 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
.1468 0 m
.1468 .61803 L
s
.27294 0 m
.27294 .61803 L
s
.39909 0 m
.39909 .61803 L
s
.52523 0 m
.52523 .61803 L
s
.65137 0 m
.65137 .61803 L
s
.77751 0 m
.77751 .61803 L
s
.90366 0 m
.90366 .61803 L
s
0 .0988 m
1 .0988 L
s
0 .21092 m
1 .21092 L
s
0 .32303 m
1 .32303 L
s
0 .43515 m
1 .43515 L
s
0 .54726 m
1 .54726 L
s
0 g
.02066 0 m
.02066 .00625 L
s
[(0)] .02066 -0.0125 0 1 Mshowa
.1468 0 m
.1468 .00625 L
s
[(20)] .1468 -0.0125 0 1 Mshowa
.27294 0 m
.27294 .00625 L
s
[(40)] .27294 -0.0125 0 1 Mshowa
.39909 0 m
.39909 .00625 L
s
[(60)] .39909 -0.0125 0 1 Mshowa
.52523 0 m
.52523 .00625 L
s
[(80)] .52523 -0.0125 0 1 Mshowa
.65137 0 m
.65137 .00625 L
s
[(100)] .65137 -0.0125 0 1 Mshowa
.77751 0 m
.77751 .00625 L
s
[(120)] .77751 -0.0125 0 1 Mshowa
.90366 0 m
.90366 .00625 L
s
[(140)] .90366 -0.0125 0 1 Mshowa
.125 Mabswid
.05219 0 m
.05219 .00375 L
s
.08373 0 m
.08373 .00375 L
s
.11526 0 m
.11526 .00375 L
s
.17833 0 m
.17833 .00375 L
s
.20987 0 m
.20987 .00375 L
s
.24141 0 m
.24141 .00375 L
s
.30448 0 m
.30448 .00375 L
s
.33601 0 m
.33601 .00375 L
s
.36755 0 m
.36755 .00375 L
s
.43062 0 m
.43062 .00375 L
s
.46216 0 m
.46216 .00375 L
s
.49369 0 m
.49369 .00375 L
s
.55676 0 m
.55676 .00375 L
s
.5883 0 m
.5883 .00375 L
s
.61984 0 m
.61984 .00375 L
s
.68291 0 m
.68291 .00375 L
s
.71444 0 m
.71444 .00375 L
s
.74598 0 m
.74598 .00375 L
s
.80905 0 m
.80905 .00375 L
s
.84059 0 m
.84059 .00375 L
s
.87212 0 m
.87212 .00375 L
s
.93519 0 m
.93519 .00375 L
s
.96673 0 m
.96673 .00375 L
s
.99827 0 m
.99827 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0988 m
.00625 .0988 L
s
[(6)] -0.0125 .0988 1 0 Mshowa
0 .21092 m
.00625 .21092 L
s
[(7)] -0.0125 .21092 1 0 Mshowa
0 .32303 m
.00625 .32303 L
s
[(8)] -0.0125 .32303 1 0 Mshowa
0 .43515 m
.00625 .43515 L
s
[(9)] -0.0125 .43515 1 0 Mshowa
0 .54726 m
.00625 .54726 L
s
[(10)] -0.0125 .54726 1 0 Mshowa
.125 Mabswid
0 .12122 m
.00375 .12122 L
s
0 .14365 m
.00375 .14365 L
s
0 .16607 m
.00375 .16607 L
s
0 .18849 m
.00375 .18849 L
s
0 .23334 m
.00375 .23334 L
s
0 .25576 m
.00375 .25576 L
s
0 .27819 m
.00375 .27819 L
s
0 .30061 m
.00375 .30061 L
s
0 .34545 m
.00375 .34545 L
s
0 .36788 m
.00375 .36788 L
s
0 .3903 m
.00375 .3903 L
s
0 .41272 m
.00375 .41272 L
s
0 .45757 m
.00375 .45757 L
s
0 .47999 m
.00375 .47999 L
s
0 .50242 m
.00375 .50242 L
s
0 .52484 m
.00375 .52484 L
s
0 .07638 m
.00375 .07638 L
s
0 .05396 m
.00375 .05396 L
s
0 .03153 m
.00375 .03153 L
s
0 .00911 m
.00375 .00911 L
s
0 .56968 m
.00375 .56968 L
s
0 .59211 m
.00375 .59211 L
s
0 .61453 m
.00375 .61453 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02066 .61178 m
.02066 .61803 L
s
.1468 .61178 m
.1468 .61803 L
s
.27294 .61178 m
.27294 .61803 L
s
.39909 .61178 m
.39909 .61803 L
s
.52523 .61178 m
.52523 .61803 L
s
.65137 .61178 m
.65137 .61803 L
s
.77751 .61178 m
.77751 .61803 L
s
.90366 .61178 m
.90366 .61803 L
s
.125 Mabswid
.05219 .61428 m
.05219 .61803 L
s
.08373 .61428 m
.08373 .61803 L
s
.11526 .61428 m
.11526 .61803 L
s
.17833 .61428 m
.17833 .61803 L
s
.20987 .61428 m
.20987 .61803 L
s
.24141 .61428 m
.24141 .61803 L
s
.30448 .61428 m
.30448 .61803 L
s
.33601 .61428 m
.33601 .61803 L
s
.36755 .61428 m
.36755 .61803 L
s
.43062 .61428 m
.43062 .61803 L
s
.46216 .61428 m
.46216 .61803 L
s
.49369 .61428 m
.49369 .61803 L
s
.55676 .61428 m
.55676 .61803 L
s
.5883 .61428 m
.5883 .61803 L
s
.61984 .61428 m
.61984 .61803 L
s
.68291 .61428 m
.68291 .61803 L
s
.71444 .61428 m
.71444 .61803 L
s
.74598 .61428 m
.74598 .61803 L
s
.80905 .61428 m
.80905 .61803 L
s
.84059 .61428 m
.84059 .61803 L
s
.87212 .61428 m
.87212 .61803 L
s
.93519 .61428 m
.93519 .61803 L
s
.96673 .61428 m
.96673 .61803 L
s
.99827 .61428 m
.99827 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0988 m
1 .0988 L
s
.99375 .21092 m
1 .21092 L
s
.99375 .32303 m
1 .32303 L
s
.99375 .43515 m
1 .43515 L
s
.99375 .54726 m
1 .54726 L
s
.125 Mabswid
.99625 .12122 m
1 .12122 L
s
.99625 .14365 m
1 .14365 L
s
.99625 .16607 m
1 .16607 L
s
.99625 .18849 m
1 .18849 L
s
.99625 .23334 m
1 .23334 L
s
.99625 .25576 m
1 .25576 L
s
.99625 .27819 m
1 .27819 L
s
.99625 .30061 m
1 .30061 L
s
.99625 .34545 m
1 .34545 L
s
.99625 .36788 m
1 .36788 L
s
.99625 .3903 m
1 .3903 L
s
.99625 .41272 m
1 .41272 L
s
.99625 .45757 m
1 .45757 L
s
.99625 .47999 m
1 .47999 L
s
.99625 .50242 m
1 .50242 L
s
.99625 .52484 m
1 .52484 L
s
.99625 .07638 m
1 .07638 L
s
.99625 .05396 m
1 .05396 L
s
.99625 .03153 m
1 .03153 L
s
.99625 .00911 m
1 .00911 L
s
.99625 .56968 m
1 .56968 L
s
.99625 .59211 m
1 .59211 L
s
.99625 .61453 m
1 .61453 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.753 .753 .753 r
.5 Mabswid
.02696 .25296 m
.02696 .1969 L
s
.03327 .25296 m
.03327 .1969 L
s
.03958 .22493 m
.03958 .1969 L
s
.04588 .23895 m
.04588 .21092 L
s
.05219 .23895 m
.05219 .18289 L
s
.0585 .22493 m
.0585 .1969 L
s
.06481 .25296 m
.06481 .21092 L
s
.07111 .26697 m
.07111 .21092 L
s
.07742 .25296 m
.07742 .21092 L
s
.08373 .26697 m
.08373 .22493 L
s
.09003 .25296 m
.09003 .22493 L
s
.09634 .26697 m
.09634 .22493 L
s
.10265 .26697 m
.10265 .23895 L
s
.10896 .32303 m
.10896 .26697 L
s
.11526 .33705 m
.11526 .28099 L
s
.12157 .33705 m
.12157 .295 L
s
.12788 .33705 m
.12788 .295 L
s
.13418 .33705 m
.13418 .30902 L
s
.14049 .36507 m
.14049 .30902 L
s
.1468 .37909 m
.1468 .32303 L
s
.15311 .37909 m
.15311 .32303 L
s
.15941 .37909 m
.15941 .33705 L
s
.16572 .36507 m
.16572 .33705 L
s
.17203 .36507 m
.17203 .32303 L
s
.17833 .36507 m
.17833 .32303 L
s
.18464 .36507 m
.18464 .33705 L
s
.19095 .36507 m
.19095 .33705 L
s
.19726 .36507 m
.19726 .33705 L
s
.20356 .36507 m
.20356 .33705 L
s
.20987 .35106 m
.20987 .33705 L
s
.21618 .35106 m
.21618 .33705 L
s
.22249 .35106 m
.22249 .33705 L
s
.22879 .35106 m
.22879 .30902 L
s
.2351 .35106 m
.2351 .30902 L
s
.24141 .32303 m
.24141 .28099 L
s
.24771 .33705 m
.24771 .30902 L
s
.25402 .3931 m
.25402 .35106 L
s
.26033 .3931 m
.26033 .35106 L
s
.26664 .3931 m
.26664 .35106 L
s
.27294 .37909 m
.27294 .33705 L
s
.27925 .37909 m
.27925 .32303 L
s
.28556 .36507 m
.28556 .32303 L
s
.29186 .36507 m
.29186 .32303 L
s
.29817 .36507 m
.29817 .32303 L
s
.30448 .36507 m
.30448 .32303 L
s
.31079 .35106 m
.31079 .32303 L
s
.31709 .35106 m
.31709 .32303 L
s
.3234 .34411 m
.3234 .31608 L
s
.32971 .33705 m
.32971 .31608 L
s
.33601 .33705 m
.33601 .31608 L
s
.34232 .34411 m
.34232 .32303 L
s
.34863 .35812 m
.34863 .33705 L
s
.35494 .35106 m
.35494 .33705 L
s
.36124 .35106 m
.36124 .33705 L
s
.36755 .37214 m
.36755 .34411 L
s
.37386 .37214 m
.37386 .36507 L
s
.38016 .38615 m
.38016 .36507 L
s
.38647 .37909 m
.38647 .36507 L
s
.39278 .37214 m
.39278 .35812 L
s
.39909 .36507 m
.39909 .35106 L
s
.40539 .35812 m
.40539 .33705 L
s
.4117 .33705 m
.4117 .31608 L
s
.41801 .33705 m
.41801 .32303 L
s
.42431 .35106 m
.42431 .33705 L
s
.43062 .36507 m
.43062 .34411 L
s
.43693 .37214 m
.43693 .35812 L
s
.44324 .37214 m
.44324 .35812 L
s
.44954 .37214 m
.44954 .35106 L
s
.45585 .37214 m
.45585 .35106 L
s
.46216 .37909 m
.46216 .35812 L
s
.46846 .37909 m
.46846 .35812 L
s
.47477 .38615 m
.47477 .36507 L
s
.48108 .3931 m
.48108 .37214 L
s
.48739 .46318 m
.48739 .43515 L
s
.49369 .44916 m
.49369 .40712 L
s
.5 .46318 m
.5 .42113 L
s
.50631 .46318 m
.50631 .42113 L
s
.51261 .46318 m
.51261 .42113 L
s
.51892 .46318 m
.51892 .43515 L
s
.52523 .44916 m
.52523 .40712 L
s
.53154 .44916 m
.53154 .40712 L
s
.53784 .44916 m
.53784 .40712 L
s
.54415 .44916 m
.54415 .40712 L
s
.55046 .44916 m
.55046 .40712 L
s
.55676 .44916 m
.55676 .40712 L
s
.56307 .46318 m
.56307 .43515 L
s
.56938 .47719 m
.56938 .43515 L
s
.57569 .47719 m
.57569 .44916 L
s
.58199 .46318 m
.58199 .43515 L
s
.5883 .47719 m
.5883 .43515 L
s
.59461 .46318 m
.59461 .43515 L
s
.60091 .47719 m
.60091 .43515 L
s
.60722 .46318 m
.60722 .43515 L
s
.61353 .47719 m
.61353 .43515 L
s
.61984 .4912 m
.61984 .44916 L
s
.62614 .47719 m
.62614 .44916 L
s
.63245 .4912 m
.63245 .44916 L
s
.63876 .47719 m
.63876 .46318 L
s
.64506 .50522 m
.64506 .46318 L
s
.65137 .53325 m
.65137 .50522 L
s
.65768 .53325 m
.65768 .4912 L
s
.66399 .53325 m
.66399 .4912 L
s
.67029 .53325 m
.67029 .4912 L
s
.6766 .54726 m
.6766 .50522 L
s
.68291 .53325 m
.68291 .50522 L
s
.68921 .53325 m
.68921 .50522 L
s
.69552 .53325 m
.69552 .50522 L
s
.70183 .53325 m
.70183 .50522 L
s
.70814 .53325 m
.70814 .50522 L
s
.71444 .53325 m
.71444 .4912 L
s
.72075 .4912 m
.72075 .47719 L
s
.72706 .50522 m
.72706 .47719 L
s
.73336 .46318 m
.73336 .42113 L
s
.73967 .46318 m
.73967 .42113 L
s
.74598 .47719 m
.74598 .43515 L
s
.75229 .44916 m
.75229 .43515 L
s
.75859 .47719 m
.75859 .43515 L
s
.7649 .47719 m
.7649 .43515 L
s
.77121 .47719 m
.77121 .43515 L
s
.77751 .47719 m
.77751 .43515 L
s
.78382 .47719 m
.78382 .44916 L
s
.79013 .47719 m
.79013 .44916 L
s
.79644 .47719 m
.79644 .44916 L
s
.80274 .47719 m
.80274 .43515 L
s
.80905 .47719 m
.80905 .43515 L
s
.81536 .47719 m
.81536 .43515 L
s
.82167 .47719 m
.82167 .43515 L
s
.82797 .4912 m
.82797 .44916 L
s
.83428 .4912 m
.83428 .44916 L
s
.84059 .47719 m
.84059 .43515 L
s
.84689 .4912 m
.84689 .44916 L
s
.8532 .4912 m
.8532 .44916 L
s
.85951 .4912 m
.85951 .44916 L
s
.86582 .51923 m
.86582 .47719 L
s
.87212 .5893 m
.87212 .56128 L
s
.87843 .60332 m
.87843 .57529 L
s
.88474 .57529 m
.88474 .53325 L
s
.89104 .57529 m
.89104 .53325 L
s
.89735 .57529 m
.89735 .53325 L
s
.90366 .57529 m
.90366 .53325 L
s
.90997 .56128 m
.90997 .51923 L
s
.91627 .56128 m
.91627 .51923 L
s
.92258 .54726 m
.92258 .51923 L
s
.92889 .54726 m
.92889 .50522 L
s
.93519 .54726 m
.93519 .50522 L
s
.9415 .54726 m
.9415 .50522 L
s
.94781 .54726 m
.94781 .50522 L
s
.95412 .54726 m
.95412 .50522 L
s
.96042 .54726 m
.96042 .51923 L
s
.96673 .53325 m
.96673 .51923 L
s
.97304 .53325 m
.97304 .50522 L
s
.02696 .22493 m
.02507 .22493 L
s
.03327 .22493 m
.03138 .22493 L
s
.03958 .21092 m
.03769 .21092 L
s
.04588 .22493 m
.04399 .22493 L
s
.05219 .21092 m
.0503 .21092 L
s
.0585 .21092 m
.05661 .21092 L
s
.06481 .23199 m
.06291 .23199 L
s
.07111 .23895 m
.06922 .23895 L
s
.07742 .23199 m
.07553 .23199 L
s
.08373 .22493 m
.08184 .22493 L
s
.09003 .23895 m
.08814 .23895 L
s
.09634 .24601 m
.09445 .24601 L
s
.10265 .25296 m
.10076 .25296 L
s
.10896 .295 m
.10706 .295 L
s
.11526 .30902 m
.11337 .30902 L
s
.12157 .31608 m
.11968 .31608 L
s
.12788 .31608 m
.12599 .31608 L
s
.13418 .32303 m
.13229 .32303 L
s
.14049 .33705 m
.1386 .33705 L
s
.1468 .35106 m
.14491 .35106 L
s
.15311 .32303 m
.15121 .32303 L
s
.15941 .35812 m
.15752 .35812 L
s
.16572 .35106 m
.16383 .35106 L
s
.17203 .34411 m
.17014 .34411 L
s
.17833 .32303 m
.17644 .32303 L
s
.18464 .35106 m
.18275 .35106 L
s
.19095 .35106 m
.18906 .35106 L
s
.19726 .35106 m
.19536 .35106 L
s
.20356 .35106 m
.20167 .35106 L
s
.20987 .34411 m
.20798 .34411 L
s
.21618 .34411 m
.21429 .34411 L
s
.22249 .34411 m
.22059 .34411 L
s
.22879 .33009 m
.2269 .33009 L
s
.2351 .33009 m
.23321 .33009 L
s
.24141 .30207 m
.23951 .30207 L
s
.24771 .32303 m
.24582 .32303 L
s
.25402 .37214 m
.25213 .37214 L
s
.26033 .37214 m
.25844 .37214 L
s
.26664 .37214 m
.26474 .37214 L
s
.27294 .35812 m
.27105 .35812 L
s
.27925 .35106 m
.27736 .35106 L
s
.28556 .34411 m
.28366 .34411 L
s
.29186 .34411 m
.28997 .34411 L
s
.29817 .34411 m
.29628 .34411 L
s
.30448 .34411 m
.30259 .34411 L
s
.31079 .33705 m
.30889 .33705 L
s
.31709 .33705 m
.3152 .33705 L
s
.3234 .33009 m
.32151 .33009 L
s
.32971 .32651 m
.32781 .32651 L
s
.33601 .32651 m
.33412 .32651 L
s
.34232 .33357 m
.34043 .33357 L
s
.34863 .34758 m
.34674 .34758 L
s
.35494 .34411 m
.35304 .34411 L
s
.36124 .34411 m
.35935 .34411 L
s
.36755 .35812 m
.36566 .35812 L
s
.37386 .36855 m
.37196 .36855 L
s
.38016 .37561 m
.37827 .37561 L
s
.38647 .37214 m
.38458 .37214 L
s
.39278 .36507 m
.39089 .36507 L
s
.39909 .35812 m
.39719 .35812 L
s
.40539 .34758 m
.4035 .34758 L
s
.4117 .32651 m
.40981 .32651 L
s
.41801 .33009 m
.41611 .33009 L
s
.42431 .34411 m
.42242 .34411 L
s
.43062 .35454 m
.42873 .35454 L
s
.43693 .36507 m
.43504 .36507 L
s
.44324 .36507 m
.44134 .36507 L
s
.44954 .3616 m
.44765 .3616 L
s
.45585 .3616 m
.45396 .3616 L
s
.46216 .36855 m
.46026 .36855 L
s
.46846 .36855 m
.46657 .36855 L
s
.47477 .37561 m
.47288 .37561 L
s
.48108 .38256 m
.47919 .38256 L
s
.48739 .44916 m
.48549 .44916 L
s
.49369 .4282 m
.4918 .4282 L
s
.5 .44221 m
.49811 .44221 L
s
.50631 .44221 m
.50442 .44221 L
s
.51261 .44221 m
.51072 .44221 L
s
.51892 .44916 m
.51703 .44916 L
s
.52523 .4282 m
.52334 .4282 L
s
.53154 .4282 m
.52964 .4282 L
s
.53784 .4282 m
.53595 .4282 L
s
.54415 .4282 m
.54226 .4282 L
s
.55046 .4282 m
.54857 .4282 L
s
.55676 .4282 m
.55487 .4282 L
s
.56307 .44916 m
.56118 .44916 L
s
.56938 .45622 m
.56749 .45622 L
s
.57569 .46318 m
.57379 .46318 L
s
.58199 .44916 m
.5801 .44916 L
s
.5883 .45622 m
.58641 .45622 L
s
.59461 .44916 m
.59272 .44916 L
s
.60091 .45622 m
.59902 .45622 L
s
.60722 .44916 m
.60533 .44916 L
s
.61353 .45622 m
.61164 .45622 L
s
.61984 .47024 m
.61794 .47024 L
s
.62614 .46318 m
.62425 .46318 L
s
.63245 .47024 m
.63056 .47024 L
s
.63876 .47024 m
.63687 .47024 L
s
.64506 .48425 m
.64317 .48425 L
s
.65137 .51923 m
.64948 .51923 L
s
.65768 .51228 m
.65579 .51228 L
s
.66399 .51228 m
.66209 .51228 L
s
.67029 .51228 m
.6684 .51228 L
s
.6766 .50522 m
.67471 .50522 L
s
.68291 .51923 m
.68102 .51923 L
s
.68921 .51923 m
.68732 .51923 L
s
.69552 .51923 m
.69363 .51923 L
s
.70183 .51923 m
.69994 .51923 L
s
.70814 .51923 m
.70624 .51923 L
s
.71444 .51228 m
.71255 .51228 L
s
.72075 .48425 m
.71886 .48425 L
s
.72706 .4912 m
.72517 .4912 L
s
.73336 .44221 m
.73147 .44221 L
s
.73967 .44221 m
.73778 .44221 L
s
.74598 .45622 m
.74409 .45622 L
s
.75229 .44221 m
.75039 .44221 L
s
.75859 .45622 m
.7567 .45622 L
s
.7649 .45622 m
.76301 .45622 L
s
.77121 .45622 m
.76932 .45622 L
s
.77751 .45622 m
.77562 .45622 L
s
.78382 .46318 m
.78193 .46318 L
s
.79013 .46318 m
.78824 .46318 L
s
.79644 .46318 m
.79454 .46318 L
s
.80274 .45622 m
.80085 .45622 L
s
.80905 .45622 m
.80716 .45622 L
s
.81536 .45622 m
.81347 .45622 L
s
.82167 .45622 m
.81977 .45622 L
s
.82797 .47024 m
.82608 .47024 L
s
.83428 .47024 m
.83239 .47024 L
s
.84059 .45622 m
.83869 .45622 L
s
.84689 .47024 m
.845 .47024 L
s
.8532 .47024 m
.85131 .47024 L
s
.85951 .47024 m
.85762 .47024 L
s
.86582 .49827 m
.86392 .49827 L
s
.87212 .57529 m
.87023 .57529 L
s
.87843 .5893 m
.87654 .5893 L
s
.88474 .55432 m
.88284 .55432 L
s
.89104 .55432 m
.88915 .55432 L
s
.89735 .55432 m
.89546 .55432 L
s
.90366 .55432 m
.90177 .55432 L
s
.90997 .54031 m
.90807 .54031 L
s
.91627 .54031 m
.91438 .54031 L
s
.92258 .53325 m
.92069 .53325 L
s
.92889 .5263 m
.92699 .5263 L
s
.93519 .5263 m
.9333 .5263 L
s
.9415 .5263 m
.93961 .5263 L
s
.94781 .5263 m
.94592 .5263 L
s
.95412 .5263 m
.95222 .5263 L
s
.96042 .53325 m
.95853 .53325 L
s
.96673 .5263 m
.96484 .5263 L
s
.97304 .51923 m
.97114 .51923 L
s
.02696 .22493 m
.02886 .22493 L
s
.03327 .22493 m
.03516 .22493 L
s
.03958 .21092 m
.04147 .21092 L
s
.04588 .22493 m
.04778 .22493 L
s
.05219 .21092 m
.05408 .21092 L
s
.0585 .21092 m
.06039 .21092 L
s
.06481 .23199 m
.0667 .23199 L
s
.07111 .23895 m
.07301 .23895 L
s
.07742 .23199 m
.07931 .23199 L
s
.08373 .22493 m
.08562 .22493 L
s
.09003 .23895 m
.09193 .23895 L
s
.09634 .24601 m
.09823 .24601 L
s
.10265 .25296 m
.10454 .25296 L
s
.10896 .295 m
.11085 .295 L
s
.11526 .30902 m
.11716 .30902 L
s
.12157 .31608 m
.12346 .31608 L
s
.12788 .31608 m
.12977 .31608 L
s
.13418 .32303 m
.13608 .32303 L
s
.14049 .33705 m
.14238 .33705 L
s
.1468 .35106 m
.14869 .35106 L
s
.15311 .32303 m
.155 .32303 L
s
.15941 .35812 m
.16131 .35812 L
s
.16572 .35106 m
.16761 .35106 L
s
.17203 .34411 m
.17392 .34411 L
s
.17833 .32303 m
.18023 .32303 L
s
.18464 .35106 m
.18653 .35106 L
s
.19095 .35106 m
.19284 .35106 L
s
.19726 .35106 m
.19915 .35106 L
s
.20356 .35106 m
.20546 .35106 L
s
.20987 .34411 m
.21176 .34411 L
s
.21618 .34411 m
.21807 .34411 L
s
.22249 .34411 m
.22438 .34411 L
s
.22879 .33009 m
.23068 .33009 L
s
.2351 .33009 m
.23699 .33009 L
s
.24141 .30207 m
.2433 .30207 L
s
.24771 .32303 m
.24961 .32303 L
s
.25402 .37214 m
.25591 .37214 L
s
.26033 .37214 m
.26222 .37214 L
s
.26664 .37214 m
.26853 .37214 L
s
.27294 .35812 m
.27483 .35812 L
s
.27925 .35106 m
.28114 .35106 L
s
.28556 .34411 m
.28745 .34411 L
s
.29186 .34411 m
.29376 .34411 L
s
.29817 .34411 m
.30006 .34411 L
s
.30448 .34411 m
.30637 .34411 L
s
.31079 .33705 m
.31268 .33705 L
s
.31709 .33705 m
.31898 .33705 L
s
.3234 .33009 m
.32529 .33009 L
s
.32971 .32651 m
.3316 .32651 L
s
.33601 .32651 m
.33791 .32651 L
s
.34232 .33357 m
.34421 .33357 L
s
.34863 .34758 m
.35052 .34758 L
s
.35494 .34411 m
.35683 .34411 L
s
.36124 .34411 m
.36313 .34411 L
s
.36755 .35812 m
.36944 .35812 L
s
.37386 .36855 m
.37575 .36855 L
s
.38016 .37561 m
.38206 .37561 L
s
.38647 .37214 m
.38836 .37214 L
s
.39278 .36507 m
.39467 .36507 L
s
.39909 .35812 m
.40098 .35812 L
s
.40539 .34758 m
.40728 .34758 L
s
.4117 .32651 m
.41359 .32651 L
s
.41801 .33009 m
.4199 .33009 L
s
.42431 .34411 m
.42621 .34411 L
s
.43062 .35454 m
.43251 .35454 L
s
.43693 .36507 m
.43882 .36507 L
s
.44324 .36507 m
.44513 .36507 L
s
.44954 .3616 m
.45143 .3616 L
s
.45585 .3616 m
.45774 .3616 L
s
.46216 .36855 m
.46405 .36855 L
s
.46846 .36855 m
.47036 .36855 L
s
.47477 .37561 m
.47666 .37561 L
s
.48108 .38256 m
.48297 .38256 L
s
.48739 .44916 m
.48928 .44916 L
s
.49369 .4282 m
.49558 .4282 L
s
.5 .44221 m
.50189 .44221 L
s
.50631 .44221 m
.5082 .44221 L
s
.51261 .44221 m
.51451 .44221 L
s
.51892 .44916 m
.52081 .44916 L
s
.52523 .4282 m
.52712 .4282 L
s
.53154 .4282 m
.53343 .4282 L
s
.53784 .4282 m
.53974 .4282 L
s
.54415 .4282 m
.54604 .4282 L
s
.55046 .4282 m
.55235 .4282 L
s
.55676 .4282 m
.55866 .4282 L
s
.56307 .44916 m
.56496 .44916 L
s
.56938 .45622 m
.57127 .45622 L
s
.57569 .46318 m
.57758 .46318 L
s
.58199 .44916 m
.58389 .44916 L
s
.5883 .45622 m
.59019 .45622 L
s
.59461 .44916 m
.5965 .44916 L
s
.60091 .45622 m
.60281 .45622 L
s
.60722 .44916 m
.60911 .44916 L
s
.61353 .45622 m
.61542 .45622 L
s
.61984 .47024 m
.62173 .47024 L
s
.62614 .46318 m
.62804 .46318 L
s
.63245 .47024 m
.63434 .47024 L
s
.63876 .47024 m
.64065 .47024 L
s
.64506 .48425 m
.64696 .48425 L
s
.65137 .51923 m
.65326 .51923 L
s
.65768 .51228 m
.65957 .51228 L
s
.66399 .51228 m
.66588 .51228 L
s
.67029 .51228 m
.67219 .51228 L
s
.6766 .50522 m
.67849 .50522 L
s
.68291 .51923 m
.6848 .51923 L
s
.68921 .51923 m
.69111 .51923 L
s
.69552 .51923 m
.69741 .51923 L
s
.70183 .51923 m
.70372 .51923 L
s
.70814 .51923 m
.71003 .51923 L
s
.71444 .51228 m
.71634 .51228 L
s
.72075 .48425 m
.72264 .48425 L
s
.72706 .4912 m
.72895 .4912 L
s
.73336 .44221 m
.73526 .44221 L
s
.73967 .44221 m
.74156 .44221 L
s
.74598 .45622 m
.74787 .45622 L
s
.75229 .44221 m
.75418 .44221 L
s
.75859 .45622 m
.76049 .45622 L
s
.7649 .45622 m
.76679 .45622 L
s
.77121 .45622 m
.7731 .45622 L
s
.77751 .45622 m
.77941 .45622 L
s
.78382 .46318 m
.78571 .46318 L
s
.79013 .46318 m
.79202 .46318 L
s
.79644 .46318 m
.79833 .46318 L
s
.80274 .45622 m
.80464 .45622 L
s
.80905 .45622 m
.81094 .45622 L
s
.81536 .45622 m
.81725 .45622 L
s
.82167 .45622 m
.82356 .45622 L
s
.82797 .47024 m
.82986 .47024 L
s
.83428 .47024 m
.83617 .47024 L
s
.84059 .45622 m
.84248 .45622 L
s
.84689 .47024 m
.84879 .47024 L
s
.8532 .47024 m
.85509 .47024 L
s
.85951 .47024 m
.8614 .47024 L
s
.86582 .49827 m
.86771 .49827 L
s
.87212 .57529 m
.87401 .57529 L
s
.87843 .5893 m
.88032 .5893 L
s
.88474 .55432 m
.88663 .55432 L
s
.89104 .55432 m
.89294 .55432 L
s
.89735 .55432 m
.89924 .55432 L
s
.90366 .55432 m
.90555 .55432 L
s
.90997 .54031 m
.91186 .54031 L
s
.91627 .54031 m
.91816 .54031 L
s
.92258 .53325 m
.92447 .53325 L
s
.92889 .5263 m
.93078 .5263 L
s
.93519 .5263 m
.93709 .5263 L
s
.9415 .5263 m
.94339 .5263 L
s
.94781 .5263 m
.9497 .5263 L
s
.95412 .5263 m
.95601 .5263 L
s
.96042 .53325 m
.96231 .53325 L
s
.96673 .5263 m
.96862 .5263 L
s
.97304 .51923 m
.97493 .51923 L
s
.678 .847 .902 r
.02381 .01472 m
.02381 .04687 L
.03012 .04687 L
.03012 .01472 L
F
.03012 .01472 m
.03012 .03697 L
.03642 .03697 L
.03642 .01472 L
F
.03642 .01472 m
.03642 .02708 L
.04273 .02708 L
.04273 .01472 L
F
.04273 .01472 m
.04273 .04192 L
.04904 .04192 L
.04904 .01472 L
F
.04904 .01472 m
.04904 .07654 L
.05535 .07654 L
.05535 .01472 L
F
.05535 .01472 m
.05535 .07407 L
.06165 .07407 L
.06165 .01472 L
F
.06165 .01472 m
.06165 .05923 L
.06796 .05923 L
.06796 .01472 L
F
.06796 .01472 m
.06796 .02708 L
.07427 .02708 L
.07427 .01472 L
F
.07427 .01472 m
.07427 .04934 L
.08057 .04934 L
.08057 .01472 L
F
.08057 .01472 m
.08057 .01472 L
.08688 .01472 L
.08688 .01472 L
F
.08688 .01472 m
.08688 .02461 L
.09319 .02461 L
.09319 .01472 L
F
.09319 .01472 m
.09319 .02461 L
.0995 .02461 L
.0995 .01472 L
F
.0995 .01472 m
.0995 .08149 L
.1058 .08149 L
.1058 .01472 L
F
.1058 .01472 m
.1058 .15074 L
.11211 .15074 L
.11211 .01472 L
F
.11211 .01472 m
.11211 .05181 L
.11842 .05181 L
.11842 .01472 L
F
.11842 .01472 m
.11842 .02708 L
.12472 .02708 L
.12472 .01472 L
F
.12472 .01472 m
.12472 .01719 L
.13103 .01719 L
.13103 .01472 L
F
.13103 .01472 m
.13103 .04192 L
.13734 .04192 L
.13734 .01472 L
F
.13734 .01472 m
.13734 .12601 L
.14365 .12601 L
.14365 .01472 L
F
.14365 .01472 m
.14365 .18289 L
.14995 .18289 L
.14995 .01472 L
F
.14995 .01472 m
.14995 .01472 L
.15626 .01472 L
.15626 .01472 L
F
.15626 .01472 m
.15626 .02461 L
.16257 .02461 L
.16257 .01472 L
F
.16257 .01472 m
.16257 .02708 L
.16887 .02708 L
.16887 .01472 L
F
.16887 .01472 m
.16887 .01966 L
.17518 .01966 L
.17518 .01472 L
F
.17518 .01472 m
.17518 .01472 L
.18149 .01472 L
.18149 .01472 L
F
.18149 .01472 m
.18149 .05181 L
.1878 .05181 L
.1878 .01472 L
F
.1878 .01472 m
.1878 .02213 L
.1941 .02213 L
.1941 .01472 L
F
.1941 .01472 m
.1941 .03945 L
.20041 .03945 L
.20041 .01472 L
F
.20041 .01472 m
.20041 .03945 L
.20672 .03945 L
.20672 .01472 L
F
.20672 .01472 m
.20672 .02461 L
.21302 .02461 L
.21302 .01472 L
F
.21302 .01472 m
.21302 .01719 L
.21933 .01719 L
.21933 .01472 L
F
.21933 .01472 m
.21933 .02213 L
.22564 .02213 L
.22564 .01472 L
F
.22564 .01472 m
.22564 .02955 L
.23195 .02955 L
.23195 .01472 L
F
.23195 .01472 m
.23195 .03945 L
.23825 .03945 L
.23825 .01472 L
F
.23825 .01472 m
.23825 .03697 L
.24456 .03697 L
.24456 .01472 L
F
.24456 .01472 m
.24456 .09386 L
.25087 .09386 L
.25087 .01472 L
F
.25087 .01472 m
.25087 .0716 L
.25717 .0716 L
.25717 .01472 L
F
.25717 .01472 m
.25717 .01966 L
.26348 .01966 L
.26348 .01472 L
F
.26348 .01472 m
.26348 .03203 L
.26979 .03203 L
.26979 .01472 L
F
.26979 .01472 m
.26979 .04192 L
.2761 .04192 L
.2761 .01472 L
F
.2761 .01472 m
.2761 .05181 L
.2824 .05181 L
.2824 .01472 L
F
.2824 .01472 m
.2824 .02461 L
.28871 .02461 L
.28871 .01472 L
F
.28871 .01472 m
.28871 .04439 L
.29502 .04439 L
.29502 .01472 L
F
.29502 .01472 m
.29502 .01966 L
.30132 .01966 L
.30132 .01472 L
F
.30132 .01472 m
.30132 .01966 L
.30763 .01966 L
.30763 .01472 L
F
.30763 .01472 m
.30763 .03203 L
.31394 .03203 L
.31394 .01472 L
F
.31394 .01472 m
.31394 .05181 L
.32025 .05181 L
.32025 .01472 L
F
.32025 .01472 m
.32025 .02708 L
.32655 .02708 L
.32655 .01472 L
F
.32655 .01472 m
.32655 .01719 L
.33286 .01719 L
.33286 .01472 L
F
.33286 .01472 m
.33286 .01966 L
.33917 .01966 L
.33917 .01472 L
F
.33917 .01472 m
.33917 .04192 L
.34547 .04192 L
.34547 .01472 L
F
.34547 .01472 m
.34547 .02213 L
.35178 .02213 L
.35178 .01472 L
F
.35178 .01472 m
.35178 .01966 L
.35809 .01966 L
.35809 .01472 L
F
.35809 .01472 m
.35809 .11611 L
.3644 .11611 L
.3644 .01472 L
F
.3644 .01472 m
.3644 .08644 L
.3707 .08644 L
.3707 .01472 L
F
.3707 .01472 m
.3707 .11117 L
.37701 .11117 L
.37701 .01472 L
F
.37701 .01472 m
.37701 .12106 L
.38332 .12106 L
.38332 .01472 L
F
.38332 .01472 m
.38332 .05923 L
.38962 .05923 L
.38962 .01472 L
F
.38962 .01472 m
.38962 .05676 L
.39593 .05676 L
.39593 .01472 L
F
.39593 .01472 m
.39593 .04687 L
.40224 .04687 L
.40224 .01472 L
F
.40224 .01472 m
.40224 .0345 L
.40855 .0345 L
.40855 .01472 L
F
.40855 .01472 m
.40855 .02461 L
.41485 .02461 L
.41485 .01472 L
F
.41485 .01472 m
.41485 .01966 L
.42116 .01966 L
.42116 .01472 L
F
.42116 .01472 m
.42116 .03697 L
.42747 .03697 L
.42747 .01472 L
F
.42747 .01472 m
.42747 .01496 L
.43377 .01496 L
.43377 .01472 L
F
.43377 .01472 m
.43377 .02708 L
.44008 .02708 L
.44008 .01472 L
F
.44008 .01472 m
.44008 .03697 L
.44639 .03697 L
.44639 .01472 L
F
.44639 .01472 m
.44639 .03697 L
.4527 .03697 L
.4527 .01472 L
F
.4527 .01472 m
.4527 .02213 L
.459 .02213 L
.459 .01472 L
F
.459 .01472 m
.459 .05923 L
.46531 .05923 L
.46531 .01472 L
F
.46531 .01472 m
.46531 .10869 L
.47162 .10869 L
.47162 .01472 L
F
.47162 .01472 m
.47162 .06418 L
.47792 .06418 L
.47792 .01472 L
F
.47792 .01472 m
.47792 .05429 L
.48423 .05429 L
.48423 .01472 L
F
.48423 .01472 m
.48423 .07654 L
.49054 .07654 L
.49054 .01472 L
F
.49054 .01472 m
.49054 .02955 L
.49685 .02955 L
.49685 .01472 L
F
.49685 .01472 m
.49685 .01719 L
.50315 .01719 L
.50315 .01472 L
F
.50315 .01472 m
.50315 .03203 L
.50946 .03203 L
.50946 .01472 L
F
.50946 .01472 m
.50946 .0345 L
.51577 .0345 L
.51577 .01472 L
F
.51577 .01472 m
.51577 .03697 L
.52208 .03697 L
.52208 .01472 L
F
.52208 .01472 m
.52208 .05181 L
.52838 .05181 L
.52838 .01472 L
F
.52838 .01472 m
.52838 .01966 L
.53469 .01966 L
.53469 .01472 L
F
.53469 .01472 m
.53469 .06418 L
.541 .06418 L
.541 .01472 L
F
.541 .01472 m
.541 .01578 L
.5473 .01578 L
.5473 .01472 L
F
.5473 .01472 m
.5473 .06665 L
.55361 .06665 L
.55361 .01472 L
F
.55361 .01472 m
.55361 .01516 L
.55992 .01516 L
.55992 .01472 L
F
.55992 .01472 m
.55992 .01966 L
.56623 .01966 L
.56623 .01472 L
F
.56623 .01472 m
.56623 .03203 L
.57253 .03203 L
.57253 .01472 L
F
.57253 .01472 m
.57253 .03697 L
.57884 .03697 L
.57884 .01472 L
F
.57884 .01472 m
.57884 .04439 L
.58515 .04439 L
.58515 .01472 L
F
.58515 .01472 m
.58515 .03203 L
.59145 .03203 L
.59145 .01472 L
F
.59145 .01472 m
.59145 .01966 L
.59776 .01966 L
.59776 .01472 L
F
.59776 .01472 m
.59776 .01719 L
.60407 .01719 L
.60407 .01472 L
F
.60407 .01472 m
.60407 .02213 L
.61038 .02213 L
.61038 .01472 L
F
.61038 .01472 m
.61038 .03203 L
.61668 .03203 L
.61668 .01472 L
F
.61668 .01472 m
.61668 .01966 L
.62299 .01966 L
.62299 .01472 L
F
.62299 .01472 m
.62299 .03697 L
.6293 .03697 L
.6293 .01472 L
F
.6293 .01472 m
.6293 .02708 L
.6356 .02708 L
.6356 .01472 L
F
.6356 .01472 m
.6356 .02708 L
.64191 .02708 L
.64191 .01472 L
F
.64191 .01472 m
.64191 .02461 L
.64822 .02461 L
.64822 .01472 L
F
.64822 .01472 m
.64822 .05923 L
.65453 .05923 L
.65453 .01472 L
F
.65453 .01472 m
.65453 .08149 L
.66083 .08149 L
.66083 .01472 L
F
.66083 .01472 m
.66083 .02461 L
.66714 .02461 L
.66714 .01472 L
F
.66714 .01472 m
.66714 .02955 L
.67345 .02955 L
.67345 .01472 L
F
.67345 .01472 m
.67345 .01472 L
.67975 .01472 L
.67975 .01472 L
F
.67975 .01472 m
.67975 .01595 L
.68606 .01595 L
.68606 .01472 L
F
.68606 .01472 m
.68606 .02213 L
.69237 .02213 L
.69237 .01472 L
F
.69237 .01472 m
.69237 .03203 L
.69868 .03203 L
.69868 .01472 L
F
.69868 .01472 m
.69868 .0716 L
.70498 .0716 L
.70498 .01472 L
F
.70498 .01472 m
.70498 .09386 L
.71129 .09386 L
.71129 .01472 L
F
.71129 .01472 m
.71129 .02461 L
.7176 .02461 L
.7176 .01472 L
F
.7176 .01472 m
.7176 .03697 L
.7239 .03697 L
.7239 .01472 L
F
.7239 .01472 m
.7239 .04192 L
.73021 .04192 L
.73021 .01472 L
F
.73021 .01472 m
.73021 .05676 L
.73652 .05676 L
.73652 .01472 L
F
.73652 .01472 m
.73652 .02708 L
.74283 .02708 L
.74283 .01472 L
F
.74283 .01472 m
.74283 .01966 L
.74913 .01966 L
.74913 .01472 L
F
.74913 .01472 m
.74913 .02461 L
.75544 .02461 L
.75544 .01472 L
F
.75544 .01472 m
.75544 .06665 L
.76175 .06665 L
.76175 .01472 L
F
.76175 .01472 m
.76175 .02955 L
.76805 .02955 L
.76805 .01472 L
F
.76805 .01472 m
.76805 .03697 L
.77436 .03697 L
.77436 .01472 L
F
.77436 .01472 m
.77436 .03945 L
.78067 .03945 L
.78067 .01472 L
F
.78067 .01472 m
.78067 .01595 L
.78698 .01595 L
.78698 .01472 L
F
.78698 .01472 m
.78698 .01966 L
.79328 .01966 L
.79328 .01472 L
F
.79328 .01472 m
.79328 .01719 L
.79959 .01719 L
.79959 .01472 L
F
.79959 .01472 m
.79959 .01966 L
.8059 .01966 L
.8059 .01472 L
F
.8059 .01472 m
.8059 .02955 L
.8122 .02955 L
.8122 .01472 L
F
.8122 .01472 m
.8122 .03203 L
.81851 .03203 L
.81851 .01472 L
F
.81851 .01472 m
.81851 .01719 L
.82482 .01719 L
.82482 .01472 L
F
.82482 .01472 m
.82482 .07407 L
.83113 .07407 L
.83113 .01472 L
F
.83113 .01472 m
.83113 .05181 L
.83743 .05181 L
.83743 .01472 L
F
.83743 .01472 m
.83743 .12106 L
.84374 .12106 L
.84374 .01472 L
F
.84374 .01472 m
.84374 .07407 L
.85005 .07407 L
.85005 .01472 L
F
.85005 .01472 m
.85005 .01966 L
.85635 .01966 L
.85635 .01472 L
F
.85635 .01472 m
.85635 .02213 L
.86266 .02213 L
.86266 .01472 L
F
.86266 .01472 m
.86266 .10869 L
.86897 .10869 L
.86897 .01472 L
F
.86897 .01472 m
.86897 .06912 L
.87528 .06912 L
.87528 .01472 L
F
.87528 .01472 m
.87528 .0988 L
.88158 .0988 L
.88158 .01472 L
F
.88158 .01472 m
.88158 .04934 L
.88789 .04934 L
.88789 .01472 L
F
.88789 .01472 m
.88789 .03697 L
.8942 .03697 L
.8942 .01472 L
F
.8942 .01472 m
.8942 .05181 L
.9005 .05181 L
.9005 .01472 L
F
.9005 .01472 m
.9005 .08396 L
.90681 .08396 L
.90681 .01472 L
F
.90681 .01472 m
.90681 .02213 L
.91312 .02213 L
.91312 .01472 L
F
.91312 .01472 m
.91312 .02213 L
.91943 .02213 L
.91943 .01472 L
F
.91943 .01472 m
.91943 .05676 L
.92573 .05676 L
.92573 .01472 L
F
.92573 .01472 m
.92573 .03697 L
.93204 .03697 L
.93204 .01472 L
F
.93204 .01472 m
.93204 .03203 L
.93835 .03203 L
.93835 .01472 L
F
.93835 .01472 m
.93835 .03945 L
.94465 .03945 L
.94465 .01472 L
F
.94465 .01472 m
.94465 .05676 L
.95096 .05676 L
.95096 .01472 L
F
.95096 .01472 m
.95096 .15321 L
.95727 .15321 L
.95727 .01472 L
F
.95727 .01472 m
.95727 .06665 L
.96358 .06665 L
.96358 .01472 L
F
.96358 .01472 m
.96358 .12353 L
.96988 .12353 L
.96988 .01472 L
F
.96988 .01472 m
.96988 .01719 L
.97619 .01719 L
.97619 .01472 L
F
.02381 .01472 m
.02381 .04687 L
s
.03012 .01472 m
.03012 .04687 L
s
.02381 .04687 m
.03012 .04687 L
s
.03012 .01472 m
.03012 .03697 L
s
.03642 .01472 m
.03642 .03697 L
s
.03012 .03697 m
.03642 .03697 L
s
.03642 .01472 m
.03642 .02708 L
s
.04273 .01472 m
.04273 .02708 L
s
.03642 .02708 m
.04273 .02708 L
s
.04273 .01472 m
.04273 .04192 L
s
.04904 .01472 m
.04904 .04192 L
s
.04273 .04192 m
.04904 .04192 L
s
.04904 .01472 m
.04904 .07654 L
s
.05535 .01472 m
.05535 .07654 L
s
.04904 .07654 m
.05535 .07654 L
s
.05535 .01472 m
.05535 .07407 L
s
.06165 .01472 m
.06165 .07407 L
s
.05535 .07407 m
.06165 .07407 L
s
.06165 .01472 m
.06165 .05923 L
s
.06796 .01472 m
.06796 .05923 L
s
.06165 .05923 m
.06796 .05923 L
s
.06796 .01472 m
.06796 .02708 L
s
.07427 .01472 m
.07427 .02708 L
s
.06796 .02708 m
.07427 .02708 L
s
.07427 .01472 m
.07427 .04934 L
s
.08057 .01472 m
.08057 .04934 L
s
.07427 .04934 m
.08057 .04934 L
s
.08057 .01472 m
.08057 .01472 L
s
.08688 .01472 m
.08688 .01472 L
s
.08057 .01472 m
.08688 .01472 L
s
.08688 .01472 m
.08688 .02461 L
s
.09319 .01472 m
.09319 .02461 L
s
.08688 .02461 m
.09319 .02461 L
s
.09319 .01472 m
.09319 .02461 L
s
.0995 .01472 m
.0995 .02461 L
s
.09319 .02461 m
.0995 .02461 L
s
.0995 .01472 m
.0995 .08149 L
s
.1058 .01472 m
.1058 .08149 L
s
.0995 .08149 m
.1058 .08149 L
s
.1058 .01472 m
.1058 .15074 L
s
.11211 .01472 m
.11211 .15074 L
s
.1058 .15074 m
.11211 .15074 L
s
.11211 .01472 m
.11211 .05181 L
s
.11842 .01472 m
.11842 .05181 L
s
.11211 .05181 m
.11842 .05181 L
s
.11842 .01472 m
.11842 .02708 L
s
.12472 .01472 m
.12472 .02708 L
s
.11842 .02708 m
.12472 .02708 L
s
.12472 .01472 m
.12472 .01719 L
s
.13103 .01472 m
.13103 .01719 L
s
.12472 .01719 m
.13103 .01719 L
s
.13103 .01472 m
.13103 .04192 L
s
.13734 .01472 m
.13734 .04192 L
s
.13103 .04192 m
.13734 .04192 L
s
.13734 .01472 m
.13734 .12601 L
s
.14365 .01472 m
.14365 .12601 L
s
.13734 .12601 m
.14365 .12601 L
s
.14365 .01472 m
.14365 .18289 L
s
.14995 .01472 m
.14995 .18289 L
s
.14365 .18289 m
.14995 .18289 L
s
.14995 .01472 m
.14995 .01472 L
s
.15626 .01472 m
.15626 .01472 L
s
.14995 .01472 m
.15626 .01472 L
s
.15626 .01472 m
.15626 .02461 L
s
.16257 .01472 m
.16257 .02461 L
s
.15626 .02461 m
.16257 .02461 L
s
.16257 .01472 m
.16257 .02708 L
s
.16887 .01472 m
.16887 .02708 L
s
.16257 .02708 m
.16887 .02708 L
s
.16887 .01472 m
.16887 .01966 L
s
.17518 .01472 m
.17518 .01966 L
s
.16887 .01966 m
.17518 .01966 L
s
.17518 .01472 m
.17518 .01472 L
s
.18149 .01472 m
.18149 .01472 L
s
.17518 .01472 m
.18149 .01472 L
s
.18149 .01472 m
.18149 .05181 L
s
.1878 .01472 m
.1878 .05181 L
s
.18149 .05181 m
.1878 .05181 L
s
.1878 .01472 m
.1878 .02213 L
s
.1941 .01472 m
.1941 .02213 L
s
.1878 .02213 m
.1941 .02213 L
s
.1941 .01472 m
.1941 .03945 L
s
.20041 .01472 m
.20041 .03945 L
s
.1941 .03945 m
.20041 .03945 L
s
.20041 .01472 m
.20041 .03945 L
s
.20672 .01472 m
.20672 .03945 L
s
.20041 .03945 m
.20672 .03945 L
s
.20672 .01472 m
.20672 .02461 L
s
.21302 .01472 m
.21302 .02461 L
s
.20672 .02461 m
.21302 .02461 L
s
.21302 .01472 m
.21302 .01719 L
s
.21933 .01472 m
.21933 .01719 L
s
.21302 .01719 m
.21933 .01719 L
s
.21933 .01472 m
.21933 .02213 L
s
.22564 .01472 m
.22564 .02213 L
s
.21933 .02213 m
.22564 .02213 L
s
.22564 .01472 m
.22564 .02955 L
s
.23195 .01472 m
.23195 .02955 L
s
.22564 .02955 m
.23195 .02955 L
s
.23195 .01472 m
.23195 .03945 L
s
.23825 .01472 m
.23825 .03945 L
s
.23195 .03945 m
.23825 .03945 L
s
.23825 .01472 m
.23825 .03697 L
s
.24456 .01472 m
.24456 .03697 L
s
.23825 .03697 m
.24456 .03697 L
s
.24456 .01472 m
.24456 .09386 L
s
.25087 .01472 m
.25087 .09386 L
s
.24456 .09386 m
.25087 .09386 L
s
.25087 .01472 m
.25087 .0716 L
s
.25717 .01472 m
.25717 .0716 L
s
.25087 .0716 m
.25717 .0716 L
s
.25717 .01472 m
.25717 .01966 L
s
.26348 .01472 m
.26348 .01966 L
s
.25717 .01966 m
.26348 .01966 L
s
.26348 .01472 m
.26348 .03203 L
s
.26979 .01472 m
.26979 .03203 L
s
.26348 .03203 m
.26979 .03203 L
s
.26979 .01472 m
.26979 .04192 L
s
.2761 .01472 m
.2761 .04192 L
s
.26979 .04192 m
.2761 .04192 L
s
.2761 .01472 m
.2761 .05181 L
s
.2824 .01472 m
.2824 .05181 L
s
.2761 .05181 m
.2824 .05181 L
s
.2824 .01472 m
.2824 .02461 L
s
.28871 .01472 m
.28871 .02461 L
s
.2824 .02461 m
.28871 .02461 L
s
.28871 .01472 m
.28871 .04439 L
s
.29502 .01472 m
.29502 .04439 L
s
.28871 .04439 m
.29502 .04439 L
s
.29502 .01472 m
.29502 .01966 L
s
.30132 .01472 m
.30132 .01966 L
s
.29502 .01966 m
.30132 .01966 L
s
.30132 .01472 m
.30132 .01966 L
s
.30763 .01472 m
.30763 .01966 L
s
.30132 .01966 m
.30763 .01966 L
s
.30763 .01472 m
.30763 .03203 L
s
.31394 .01472 m
.31394 .03203 L
s
.30763 .03203 m
.31394 .03203 L
s
.31394 .01472 m
.31394 .05181 L
s
.32025 .01472 m
.32025 .05181 L
s
.31394 .05181 m
.32025 .05181 L
s
.32025 .01472 m
.32025 .02708 L
s
.32655 .01472 m
.32655 .02708 L
s
.32025 .02708 m
.32655 .02708 L
s
.32655 .01472 m
.32655 .01719 L
s
.33286 .01472 m
.33286 .01719 L
s
.32655 .01719 m
.33286 .01719 L
s
.33286 .01472 m
.33286 .01966 L
s
.33917 .01472 m
.33917 .01966 L
s
.33286 .01966 m
.33917 .01966 L
s
.33917 .01472 m
.33917 .04192 L
s
.34547 .01472 m
.34547 .04192 L
s
.33917 .04192 m
.34547 .04192 L
s
.34547 .01472 m
.34547 .02213 L
s
.35178 .01472 m
.35178 .02213 L
s
.34547 .02213 m
.35178 .02213 L
s
.35178 .01472 m
.35178 .01966 L
s
.35809 .01472 m
.35809 .01966 L
s
.35178 .01966 m
.35809 .01966 L
s
.35809 .01472 m
.35809 .11611 L
s
.3644 .01472 m
.3644 .11611 L
s
.35809 .11611 m
.3644 .11611 L
s
.3644 .01472 m
.3644 .08644 L
s
.3707 .01472 m
.3707 .08644 L
s
.3644 .08644 m
.3707 .08644 L
s
.3707 .01472 m
.3707 .11117 L
s
.37701 .01472 m
.37701 .11117 L
s
.3707 .11117 m
.37701 .11117 L
s
.37701 .01472 m
.37701 .12106 L
s
.38332 .01472 m
.38332 .12106 L
s
.37701 .12106 m
.38332 .12106 L
s
.38332 .01472 m
.38332 .05923 L
s
.38962 .01472 m
.38962 .05923 L
s
.38332 .05923 m
.38962 .05923 L
s
.38962 .01472 m
.38962 .05676 L
s
.39593 .01472 m
.39593 .05676 L
s
.38962 .05676 m
.39593 .05676 L
s
.39593 .01472 m
.39593 .04687 L
s
.40224 .01472 m
.40224 .04687 L
s
.39593 .04687 m
.40224 .04687 L
s
.40224 .01472 m
.40224 .0345 L
s
.40855 .01472 m
.40855 .0345 L
s
.40224 .0345 m
.40855 .0345 L
s
.40855 .01472 m
.40855 .02461 L
s
.41485 .01472 m
.41485 .02461 L
s
.40855 .02461 m
.41485 .02461 L
s
.41485 .01472 m
.41485 .01966 L
s
.42116 .01472 m
.42116 .01966 L
s
.41485 .01966 m
.42116 .01966 L
s
.42116 .01472 m
.42116 .03697 L
s
.42747 .01472 m
.42747 .03697 L
s
.42116 .03697 m
.42747 .03697 L
s
.42747 .01472 m
.42747 .01496 L
s
.43377 .01472 m
.43377 .01496 L
s
.42747 .01496 m
.43377 .01496 L
s
.43377 .01472 m
.43377 .02708 L
s
.44008 .01472 m
.44008 .02708 L
s
.43377 .02708 m
.44008 .02708 L
s
.44008 .01472 m
.44008 .03697 L
s
.44639 .01472 m
.44639 .03697 L
s
.44008 .03697 m
.44639 .03697 L
s
.44639 .01472 m
.44639 .03697 L
s
.4527 .01472 m
.4527 .03697 L
s
.44639 .03697 m
.4527 .03697 L
s
.4527 .01472 m
.4527 .02213 L
s
.459 .01472 m
.459 .02213 L
s
.4527 .02213 m
.459 .02213 L
s
.459 .01472 m
.459 .05923 L
s
.46531 .01472 m
.46531 .05923 L
s
.459 .05923 m
.46531 .05923 L
s
.46531 .01472 m
.46531 .10869 L
s
.47162 .01472 m
.47162 .10869 L
s
.46531 .10869 m
.47162 .10869 L
s
.47162 .01472 m
.47162 .06418 L
s
.47792 .01472 m
.47792 .06418 L
s
.47162 .06418 m
.47792 .06418 L
s
.47792 .01472 m
.47792 .05429 L
s
.48423 .01472 m
.48423 .05429 L
s
.47792 .05429 m
.48423 .05429 L
s
.48423 .01472 m
.48423 .07654 L
s
.49054 .01472 m
.49054 .07654 L
s
.48423 .07654 m
.49054 .07654 L
s
.49054 .01472 m
.49054 .02955 L
s
.49685 .01472 m
.49685 .02955 L
s
.49054 .02955 m
.49685 .02955 L
s
.49685 .01472 m
.49685 .01719 L
s
.50315 .01472 m
.50315 .01719 L
s
.49685 .01719 m
.50315 .01719 L
s
.50315 .01472 m
.50315 .03203 L
s
.50946 .01472 m
.50946 .03203 L
s
.50315 .03203 m
.50946 .03203 L
s
.50946 .01472 m
.50946 .0345 L
s
.51577 .01472 m
.51577 .0345 L
s
.50946 .0345 m
.51577 .0345 L
s
.51577 .01472 m
.51577 .03697 L
s
.52208 .01472 m
.52208 .03697 L
s
.51577 .03697 m
.52208 .03697 L
s
.52208 .01472 m
.52208 .05181 L
s
.52838 .01472 m
.52838 .05181 L
s
.52208 .05181 m
.52838 .05181 L
s
.52838 .01472 m
.52838 .01966 L
s
.53469 .01472 m
.53469 .01966 L
s
.52838 .01966 m
.53469 .01966 L
s
.53469 .01472 m
.53469 .06418 L
s
.541 .01472 m
.541 .06418 L
s
.53469 .06418 m
.541 .06418 L
s
.541 .01472 m
.541 .01578 L
s
.5473 .01472 m
.5473 .01578 L
s
.541 .01578 m
.5473 .01578 L
s
.5473 .01472 m
.5473 .06665 L
s
.55361 .01472 m
.55361 .06665 L
s
.5473 .06665 m
.55361 .06665 L
s
.55361 .01472 m
.55361 .01516 L
s
.55992 .01472 m
.55992 .01516 L
s
.55361 .01516 m
.55992 .01516 L
s
.55992 .01472 m
.55992 .01966 L
s
.56623 .01472 m
.56623 .01966 L
s
.55992 .01966 m
.56623 .01966 L
s
.56623 .01472 m
.56623 .03203 L
s
.57253 .01472 m
.57253 .03203 L
s
.56623 .03203 m
.57253 .03203 L
s
.57253 .01472 m
.57253 .03697 L
s
.57884 .01472 m
.57884 .03697 L
s
.57253 .03697 m
.57884 .03697 L
s
.57884 .01472 m
.57884 .04439 L
s
.58515 .01472 m
.58515 .04439 L
s
.57884 .04439 m
.58515 .04439 L
s
.58515 .01472 m
.58515 .03203 L
s
.59145 .01472 m
.59145 .03203 L
s
.58515 .03203 m
.59145 .03203 L
s
.59145 .01472 m
.59145 .01966 L
s
.59776 .01472 m
.59776 .01966 L
s
.59145 .01966 m
.59776 .01966 L
s
.59776 .01472 m
.59776 .01719 L
s
.60407 .01472 m
.60407 .01719 L
s
.59776 .01719 m
.60407 .01719 L
s
.60407 .01472 m
.60407 .02213 L
s
.61038 .01472 m
.61038 .02213 L
s
.60407 .02213 m
.61038 .02213 L
s
.61038 .01472 m
.61038 .03203 L
s
.61668 .01472 m
.61668 .03203 L
s
.61038 .03203 m
.61668 .03203 L
s
.61668 .01472 m
.61668 .01966 L
s
.62299 .01472 m
.62299 .01966 L
s
.61668 .01966 m
.62299 .01966 L
s
.62299 .01472 m
.62299 .03697 L
s
.6293 .01472 m
.6293 .03697 L
s
.62299 .03697 m
.6293 .03697 L
s
.6293 .01472 m
.6293 .02708 L
s
.6356 .01472 m
.6356 .02708 L
s
.6293 .02708 m
.6356 .02708 L
s
.6356 .01472 m
.6356 .02708 L
s
.64191 .01472 m
.64191 .02708 L
s
.6356 .02708 m
.64191 .02708 L
s
.64191 .01472 m
.64191 .02461 L
s
.64822 .01472 m
.64822 .02461 L
s
.64191 .02461 m
.64822 .02461 L
s
.64822 .01472 m
.64822 .05923 L
s
.65453 .01472 m
.65453 .05923 L
s
.64822 .05923 m
.65453 .05923 L
s
.65453 .01472 m
.65453 .08149 L
s
.66083 .01472 m
.66083 .08149 L
s
.65453 .08149 m
.66083 .08149 L
s
.66083 .01472 m
.66083 .02461 L
s
.66714 .01472 m
.66714 .02461 L
s
.66083 .02461 m
.66714 .02461 L
s
.66714 .01472 m
.66714 .02955 L
s
.67345 .01472 m
.67345 .02955 L
s
.66714 .02955 m
.67345 .02955 L
s
.67345 .01472 m
.67345 .01472 L
s
.67975 .01472 m
.67975 .01472 L
s
.67345 .01472 m
.67975 .01472 L
s
.67975 .01472 m
.67975 .01595 L
s
.68606 .01472 m
.68606 .01595 L
s
.67975 .01595 m
.68606 .01595 L
s
.68606 .01472 m
.68606 .02213 L
s
.69237 .01472 m
.69237 .02213 L
s
.68606 .02213 m
.69237 .02213 L
s
.69237 .01472 m
.69237 .03203 L
s
.69868 .01472 m
.69868 .03203 L
s
.69237 .03203 m
.69868 .03203 L
s
.69868 .01472 m
.69868 .0716 L
s
.70498 .01472 m
.70498 .0716 L
s
.69868 .0716 m
.70498 .0716 L
s
.70498 .01472 m
.70498 .09386 L
s
.71129 .01472 m
.71129 .09386 L
s
.70498 .09386 m
.71129 .09386 L
s
.71129 .01472 m
.71129 .02461 L
s
.7176 .01472 m
.7176 .02461 L
s
.71129 .02461 m
.7176 .02461 L
s
.7176 .01472 m
.7176 .03697 L
s
.7239 .01472 m
.7239 .03697 L
s
.7176 .03697 m
.7239 .03697 L
s
.7239 .01472 m
.7239 .04192 L
s
.73021 .01472 m
.73021 .04192 L
s
.7239 .04192 m
.73021 .04192 L
s
.73021 .01472 m
.73021 .05676 L
s
.73652 .01472 m
.73652 .05676 L
s
.73021 .05676 m
.73652 .05676 L
s
.73652 .01472 m
.73652 .02708 L
s
.74283 .01472 m
.74283 .02708 L
s
.73652 .02708 m
.74283 .02708 L
s
.74283 .01472 m
.74283 .01966 L
s
.74913 .01472 m
.74913 .01966 L
s
.74283 .01966 m
.74913 .01966 L
s
.74913 .01472 m
.74913 .02461 L
s
.75544 .01472 m
.75544 .02461 L
s
.74913 .02461 m
.75544 .02461 L
s
.75544 .01472 m
.75544 .06665 L
s
.76175 .01472 m
.76175 .06665 L
s
.75544 .06665 m
.76175 .06665 L
s
.76175 .01472 m
.76175 .02955 L
s
.76805 .01472 m
.76805 .02955 L
s
.76175 .02955 m
.76805 .02955 L
s
.76805 .01472 m
.76805 .03697 L
s
.77436 .01472 m
.77436 .03697 L
s
.76805 .03697 m
.77436 .03697 L
s
.77436 .01472 m
.77436 .03945 L
s
.78067 .01472 m
.78067 .03945 L
s
.77436 .03945 m
.78067 .03945 L
s
.78067 .01472 m
.78067 .01595 L
s
.78698 .01472 m
.78698 .01595 L
s
.78067 .01595 m
.78698 .01595 L
s
.78698 .01472 m
.78698 .01966 L
s
.79328 .01472 m
.79328 .01966 L
s
.78698 .01966 m
.79328 .01966 L
s
.79328 .01472 m
.79328 .01719 L
s
.79959 .01472 m
.79959 .01719 L
s
.79328 .01719 m
.79959 .01719 L
s
.79959 .01472 m
.79959 .01966 L
s
.8059 .01472 m
.8059 .01966 L
s
.79959 .01966 m
.8059 .01966 L
s
.8059 .01472 m
.8059 .02955 L
s
.8122 .01472 m
.8122 .02955 L
s
.8059 .02955 m
.8122 .02955 L
s
.8122 .01472 m
.8122 .03203 L
s
.81851 .01472 m
.81851 .03203 L
s
.8122 .03203 m
.81851 .03203 L
s
.81851 .01472 m
.81851 .01719 L
s
.82482 .01472 m
.82482 .01719 L
s
.81851 .01719 m
.82482 .01719 L
s
.82482 .01472 m
.82482 .07407 L
s
.83113 .01472 m
.83113 .07407 L
s
.82482 .07407 m
.83113 .07407 L
s
.83113 .01472 m
.83113 .05181 L
s
.83743 .01472 m
.83743 .05181 L
s
.83113 .05181 m
.83743 .05181 L
s
.83743 .01472 m
.83743 .12106 L
s
.84374 .01472 m
.84374 .12106 L
s
.83743 .12106 m
.84374 .12106 L
s
.84374 .01472 m
.84374 .07407 L
s
.85005 .01472 m
.85005 .07407 L
s
.84374 .07407 m
.85005 .07407 L
s
.85005 .01472 m
.85005 .01966 L
s
.85635 .01472 m
.85635 .01966 L
s
.85005 .01966 m
.85635 .01966 L
s
.85635 .01472 m
.85635 .02213 L
s
.86266 .01472 m
.86266 .02213 L
s
.85635 .02213 m
.86266 .02213 L
s
.86266 .01472 m
.86266 .10869 L
s
.86897 .01472 m
.86897 .10869 L
s
.86266 .10869 m
.86897 .10869 L
s
.86897 .01472 m
.86897 .06912 L
s
.87528 .01472 m
.87528 .06912 L
s
.86897 .06912 m
.87528 .06912 L
s
.87528 .01472 m
.87528 .0988 L
s
.88158 .01472 m
.88158 .0988 L
s
.87528 .0988 m
.88158 .0988 L
s
.88158 .01472 m
.88158 .04934 L
s
.88789 .01472 m
.88789 .04934 L
s
.88158 .04934 m
.88789 .04934 L
s
.88789 .01472 m
.88789 .03697 L
s
.8942 .01472 m
.8942 .03697 L
s
.88789 .03697 m
.8942 .03697 L
s
.8942 .01472 m
.8942 .05181 L
s
.9005 .01472 m
.9005 .05181 L
s
.8942 .05181 m
.9005 .05181 L
s
.9005 .01472 m
.9005 .08396 L
s
.90681 .01472 m
.90681 .08396 L
s
.9005 .08396 m
.90681 .08396 L
s
.90681 .01472 m
.90681 .02213 L
s
.91312 .01472 m
.91312 .02213 L
s
.90681 .02213 m
.91312 .02213 L
s
.91312 .01472 m
.91312 .02213 L
s
.91943 .01472 m
.91943 .02213 L
s
.91312 .02213 m
.91943 .02213 L
s
.91943 .01472 m
.91943 .05676 L
s
.92573 .01472 m
.92573 .05676 L
s
.91943 .05676 m
.92573 .05676 L
s
.92573 .01472 m
.92573 .03697 L
s
.93204 .01472 m
.93204 .03697 L
s
.92573 .03697 m
.93204 .03697 L
s
.93204 .01472 m
.93204 .03203 L
s
.93835 .01472 m
.93835 .03203 L
s
.93204 .03203 m
.93835 .03203 L
s
.93835 .01472 m
.93835 .03945 L
s
.94465 .01472 m
.94465 .03945 L
s
.93835 .03945 m
.94465 .03945 L
s
.94465 .01472 m
.94465 .05676 L
s
.95096 .01472 m
.95096 .05676 L
s
.94465 .05676 m
.95096 .05676 L
s
.95096 .01472 m
.95096 .15321 L
s
.95727 .01472 m
.95727 .15321 L
s
.95096 .15321 m
.95727 .15321 L
s
.95727 .01472 m
.95727 .06665 L
s
.96358 .01472 m
.96358 .06665 L
s
.95727 .06665 m
.96358 .06665 L
s
.96358 .01472 m
.96358 .12353 L
s
.96988 .01472 m
.96988 .12353 L
s
.96358 .12353 m
.96988 .12353 L
s
.96988 .01472 m
.96988 .01719 L
s
.97619 .01472 m
.97619 .01719 L
s
.96988 .01719 m
.97619 .01719 L
s
.97619 .01472 m
.97619 .01719 L
s
.02381 .01472 m
.97619 .01472 L
s
0 0 0 r
.02696 .45622 m
.97304 .45622 L
s
.753 .753 .753 r
.02696 .34411 m
.97304 .34411 L
s
.02696 .47024 m
.97304 .47024 L
s
.02696 .51923 m
.97304 .51923 L
s
.02696 .4282 m
.97304 .4282 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{56, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo000FOol0
0`00Oomoo`0LOol30003Ool00`00Oomoo`0IOol30002Ool00`00Oomoo`0IOol20004Ool00`00Oomo
o`0IOol00`00Oomoo`02Ool00`00Oomoo`0EOol50002Ool00`00Oomoo`02Ool00`00Oomoo`0COol5
000017oo000000000goo00<007ooOol04goo1@000Woo0`000Woo00<007ooOol05Woo000EOol00`00
Ool0000MOol00`00Oomoo`02Ool00`00Ool0000KOol01P00Oomoo`00Ool001Yoo`03001oo`00009o
o`03001oo`0001Uoo`03001oo`00009oo`03001oo`0001Qoo`07001oogooOol007oo00000Woo00<0
07oo00005Woo00D007ooOomoo`0000Aoo`03001oo`0001Ioo`03001oogoo00=oo`06001oogoo001o
o`005goo000EOol00`00Ool0000NOol01`00Oomoogoo001oo`0001Uoo`@00004Ool007oo000JOol0
0`00Ool00002Ool00`00Ool0000IOol00`00Ool00002Ool00`00Ool0000HOol01`00Oomoogoo001o
o`00009oo`03001oo`0001Ioo`03001oogoo009oo`07001oogooOol007oo00005Woo00@007ooOomo
o`@00004Ool007oo000GOol001Eoo`03001oo`0001ioo`07001oogooOol007oo00006Goo00<007oo
00000Woo00<007oo00006Woo0P000goo00<007oo00006Woo00L007ooOomoo`00Ool0000HOol01`00
Oomoogoo001oo`00009oo`03001oo`0001Ioo`03001oogoo009oo`07001oogooOol007oo00005Woo
00L007ooOomoo`00Ool00002Ool00`00Ool0000GOol001Eoo`03001oo`0001eoo`03001oo`00009o
o`03001oo`0001Yoo`80009oo`03001oo`0001Yoo`03001oogoo009oo`03001oo`0001Uoo`03001o
o`00009oo`03001oo`0001Qoo`07001oogooOol007oo00000Woo00<007oo00005Woo00L007ooOomo
o`00Ool00002Ool00`00Ool0000FOol00`00Oomoo`02Ool20002Ool00`00Ool0000GOol001Ioo`03
001oogoo01eoo`03001oogoo009oo`03001oogoo01Yoo`05001oogooOol0000LOol20003Ool00`00
Oomoo`0IOol00`00Oomoo`02Ool00`00Oomoo`0FOol20004Ool00`00Oomoo`02Ool00`00Oomoo`0D
Ool20004Ool00`00Oomoo`02Ool00`00Oomoo`0DOol20005Ool01@00Oomoogoo000067oo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`004Gooo`003@000goo000AOol00`00Oomo
o`03Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool20003Ool0015oo`8000Aoo`03001oogoo01moo`03001oogoo01ioo`03
001oogoo01moo`03001oogoo01ioo`03001oogoo01moo`03001oogoo01moo`03001oogoo01ioo`03
001oogoo01Ioo`8000=oo`004Goo00<007ooOol09Goo00<03gooOol07Woo00<03gooOol07goo00<0
3gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol05goo00<0
07ooOol00Goo000AOol00`00Oomoo`04OoonEg`6Ool00`00Oomoo`01Ool0015oo`03001oogoo00Ao
oa1GO003OomGO5Ml00mGO003OomGO5Ml00AGO003OomGO5Ml00MGO003OomGO5Ml01]GO003OomGO5Ml
01QGO003OomGO5Ml01mGO003OomGO5Ml01eGO09ooaYGO003OomGO5Ml00MGO003OomGO5Ml02IGO0Mo
o`03001oogoo005oo`004Goo00<007ooOol017oo45Ml00=ooeMlEg`03eMl00=ooeMlEg`00UMl0goo
2EMl00=ooeMlEg`02EMl00=ooeMlEg`01eMl0Woo1UMl0goo15Ml00=ooeMlEg`03UMl00AooeMlEgao
oaYGO003OomGO5Ml00AGO09oo`QGO09ooaAGO09ooa1GO003OomGO5Ml00MGO0Ioo`AGO003OomGO5Ml
00IGO003OomGO5Ml01eGO0Moo`03001oogoo005oo`004Goo00<007ooOol017oo45Ml17oo3UMl0goo
0UMl0goo0UMl00=ooeMlEg`00UMl1Goo2EMl00=ooeMlEg`01eMl0Woo1UMl0goo0UMl0goo3UMl0goo
0UMl00=ooeMlEg`015Ml00=ooeMlEg`04EMl00=ooeMlEg`015Ml0Woo25Ml17oo2EMl00=ooeMlEg`0
0UMl00AooeMlEgaGO0Aoo`IGO003OomGO5Ml00EGO0=oo`MGO0Ioo`AGO003OomGO5Ml00IGO09oo`eG
O09oo`mGO0Moo`03001oogoo005oo`004Goo0P001Goo15Ml00=ooeMlEg`02EMl17oo1UMl0Woo1UMl
27oo0UMl00=ooeMlEg`00UMl1Goo2EMl00=ooeMlEg`01eMl0Woo1EMl17oo0UMl0goo3UMl0goo0UMl
0goo15Ml00=ooeMlEg`04EMl00=ooeMlEg`015Ml0Woo25Ml17oo1UMl17oo15Ml00AooeMlEgaGO0Ao
o`IGO003OomGO5Ml00AGO0Aoo`MGO0Ioo`AGO003OomGO5Ml00IGO09oo`eGO09oo`mGO0Ioo`8000=o
o`004Goo00<007ooOol017oo15Ml00=ooeMlEg`02EMl17oo1UMl0Woo1UMl27oo0UMl00=ooeMlEg`0
0UMl1Woo25Ml0Woo25Ml17oo0eMl17oo0UMl0goo3UMl0goo0UMl0goo15Ml00=ooeMlEg`01eMl17oo
1UMl00=ooeMlEg`015Ml17oo15Ml2Goo0eMl17oo15Ml2Woo15Ml00=ooeMlEg`015Ml17oo0UMl00=o
oeMlEg`00UMl2goo25Ml0Woo3EMl0Woo3eMl1goo00<007ooOol00Goo000AOol00`00Oomoo`04Ool4
Eg`00gooEgaGO009Eg`4Ool6Eg`2Ool6Eg`8Ool2Eg`00gooEgaGO002Eg`6Ool8Eg`2Ool8Eg`4Ool3
Eg`4Ool2Eg`3Ool=Eg`4Ool2Eg`3Ool4Eg`00gooEgaGO007Eg`6Ool4Eg`00gooEgaGO004Eg`4Ool4
Eg`9Ool3Eg`4Ool4Eg`:Ool4Eg`00gooEgaGO004Eg`4Ool2Eg`00gooEgaGO002Eg`;Ool8Eg`2Ool=
Eg`2Ool?Eg`7Ool00`00Oomoo`01Ool0015oo`03001oogoo00Aoo`9GO0=oo`]GO0Aoo`IGO09oo`IG
O0Qoo`9GO0moo`AGO09oo`QGO0Aoo`=GO0Aoo`9GO0=oo`eGO0ioo`UGO0Moo`=GO003OomGO5Ml00AG
O0Ioo`9GO11oo`AGO0Yoo`AGO09oo`EGO0Aoo`9GO0Aoo`0300moogoo00Uoo`QGO09oo`QGO003OomG
O5Ml009GO09oo`=GO0Aoo`QGO0Moo`03001oogoo005oo`004Goo00<007ooOol017oo0UMl17oo2UMl
17oo1UMl17oo15Ml27oo0UMl3goo15Ml0goo00<03eMlEg`015Ml17oo0eMl2Goo3EMl3Woo2EMl1goo
0eMl00=ooeMlEg`015Ml1Woo0UMl47oo15Ml2Woo15Ml17oo0eMl17oo0UMl17oo00<03gooOol02Goo
25Ml0Woo25Ml00=ooeMlEg`00UMl0Woo0eMl17oo25Ml1goo00<007ooOol00Goo000AOol00`00Oomo
o`0:Ool:Eg`4Ool6Eg`4Ool4Eg`8Ool2Eg`?Ool4Eg`3Ool0100?EgaGO5Ml1goo0eMl2Goo2eMl00<0
3gooOol03Goo2EMl1goo0eMl00=ooeMlEg`015Ml67oo15Ml2Woo15Ml17oo0eMl17oo0UMl17oo00<0
3gooOol02Goo25Ml0Woo25Ml00=ooeMlEg`00UMl0Woo0eMl17oo25Ml1goo00<007ooOol00Goo000A
Ool2000;Ool7Eg`7Ool6Eg`4Ool4Eg`8Ool2Eg`?Ool4Eg`3Ool0100?EgaGO5Ml1goo0eMl2Goo2eMl
00<03gooOol03Goo2EMl1goo0eMl00=ooeMlEg`015Ml67oo15Ml2Woo15Ml17oo0eMl17oo0UMl17oo
00<03gooOol02Goo25Ml0Woo1UMl0goo15Ml0Woo0eMl17oo25Ml1Woo0P000goo000AOol00`00Oomo
o`0:Ool7Eg`7Ool4Eg`6Ool4Eg`IOol4Eg`3Ool00`0?Oomoo`0DOol;Eg`00`0?Oomoo`0=Ool9Eg`8
Ool00`0?Oomoo`06Eg`HOol4Eg`:Ool4Eg`4Ool3Eg`4Ool2Eg`4Ool00`0?Oomoo`09Ool8Eg`2Ool6
Eg`4Ool3Eg`2Ool3Eg`4Ool8Eg`7Ool00`00Oomoo`01Ool0015oo`03001oogoo00Yoo`MGO0Moo`AG
O0Ioo`AGO1Uoo`AGO0=oo`0300moogoo01Aoo`UGO09oo`0300moogoo00eoo`UGO0Qoo`0300moogoo
00IGO1Qoo`AGO0Yoo`AGO0]oo`9GO0Aoo`0300moogoo00Uoo`QGO09oo`IGO0Aoo`=GO0]oo`IGO0Mo
o`03001oogoo005oo`004Goo00<007ooOol02Woo1EMl2Goo15Ml1Woo15Ml6Goo15Ml0goo00<03goo
Ool057oo25Ml0goo00<03gooOol03Woo25Ml27oo00<03gooOol01UMl6Goo00<03eMlEg`02Woo15Ml
2goo0UMl17oo00<03gooOol02Goo25Ml0Woo1UMl17oo0eMl2goo1UMl1goo00<007ooOol00Goo000A
Ool00`00Oomoo`0:Ool5Eg`9Ool4Eg`6Ool4Eg`IOol4Eg`3Ool00`0?Oomoo`0DOol8Eg`3Ool00`0?
Oomoo`0>Ool3Eg`2Ool3Eg`8Ool00`0?Oomoo`03Ool3Eg`IOol00`0?EgaGO00:Ool4Eg`;Ool2Eg`4
Ool00`0?Oomoo`09Ool8Eg`2Ool6Eg`4Ool3Eg`;Ool6Eg`7Ool00`00Oomoo`01Ool0015oo`03001o
ogoo00Yoo`EGO0Uoo`AGO0Ioo`AGO1Uoo`AGO0=oo`0300moogoo01Aoo`QGO0=oo`0300moogoo00io
o`=GO09oo`=GO0Qoo`0300moogoo01moo`0300mGO5Ml00Yoo`AGO15oo`0300moogoo00Uoo`QGO09o
o`=GO003OomGO5Ml00Aoo`=GO0]oo`9GO004OomGO5MlEg`7Ool00`00Oomoo`01Ool0015oo`8000]o
o`EGO0Uoo`AGO0Ioo`AGO1Uoo`9GO0Eoo`0300moogoo01Aoo`QGO0=oo`0300moogoo00ioo`=GO09o
o`=GO0Qoo`0300moogoo01moo`0300mGO5Ml00]oo`=GO15oo`0300moogoo00Uoo`QGO09oo`=GO003
OomGO5Ml00Aoo`=GO0]oo`9GO004OomGO5MlEg`6Ool20003Ool0015oo`03001oogoo01Qoo`AGO0Io
o`AGO1Uoo`9GO0Eoo`0300moogoo01Aoo`QGO0=oo`0300moogoo00ioo`=GO0eoo`0300moogoo01mo
o`0300mGO5Ml00]oo`=GO15oo`0300moogoo00aoo`=GO0Aoo`=GO003OomGO5Ml00Aoo`=GO0]oo`9G
O004OomGO5MlEg`7Ool00`00Oomoo`01Ool0015oo`03001oogoo01Qoo`AGO0Ioo`AGO1Uoo`9GO0Eo
o`0300moogoo01Aoo`QGO0=oo`0300moogoo00ioo`=GO0eoo`0300moogoo01moo`0300mGO5Ml00]o
o`=GO15oo`0300moogoo00aoo`=GO0Aoo`=GO003OomGO5Ml00Aoo`=GO0]oo`9GO004OomGO5MlEg`7
Ool00`00Oomoo`01Ool0015oo`03001oogoo01Yoo`9GO0Ioo`AGO1Uoo`9GO0Eoo`0300moogoo01Ao
o`QGO0=oo`0300moogoo00ioo`=GO0eoo`0300moogoo01moo`0300moogoo00]oo`=GO15oo`0300mo
ogoo00aoo`=GO0Aoo`=GO003OomGO5Ml00Eoo`0300moogoo00Yoo`9GO004OomGO5MlEg`7Ool00`00
Oomoo`01Ool000Yoo`8000Eoo`03001oogoo01Yoo`9GO0Ioo`AGO1Uoo`9GO0Eoo`0300moogoo01Ao
o`9GO003OomGO5Ml00=GO0=oo`0300moogoo00ioo`=GO0eoo`0300moogoo01moo`0300moogoo00]o
o`=GO15oo`0300moogoo00aoo`=GO0Aoo`=GO003OomGO5Ml00Eoo`0300moogoo00Yoo`9GO004OomG
O5MlEg`7Ool00`00Oomoo`01Ool000Yoo`03001oo`0000Aoo`03001oogoo01Yoo`9GO0Ioo`AGO1Uo
o`9GO0Eoo`0300moogoo01Aoo`9GO003OomGO5Ml00=GO0=oo`0300moogoo00ioo`=GO0eoo`0300mo
ogoo01moo`0300moogoo00]oo`=GO15oo`0300moogoo00aoo`=GO0Aoo`=GO003OomGO5Ml00Eoo`03
00moogoo00Yoo`9GO004OomGO5MlEg`7Ool00`00Oomoo`01Ool000Yoo`03001oo`0000Aoo`<001X0
3`9GO0H03`AGO3L03`9GO00300mGO5Ml00=GO1@03`=GO6003`=GO0@03`=GO00300mGO5Ml01803`9G
O00400mGO5MlEg`500l30003Ool000Yoo`8000Eoo`03001oogoo01Yoo`9GO0Ioo`AGO21oo`0300mo
ogoo01Aoo`9GO003OomGO5Ml00=GO0=oo`0300moogoo00ioo`=GO0eoo`0300moogoo01moo`0300mo
ogoo01moo`0300moogoo00aoo`=GO0Aoo`=GO0Qoo`0300moogoo00Yoo`9GO004OomGO5MlEg`7Ool0
0`00Oomoo`01Ool000Yoo`03001oogoo00Aoo`03001oogoo01Yoo`9GO0Ioo`AGO21oo`0300moogoo
01Aoo`9GO003OomGO5Ml00=GO0=oo`0300moogoo00ioo`=GO0eoo`0300moogoo01moo`0300moogoo
01moo`0300moogoo00aoo`=GO0Aoo`=GO0Qoo`0300moogoo00Yoo`9GO004OomGO5MlEg`7Ool00`00
Oomoo`01Ool000]oo`8000Aoo`03001oogoo01Yoo`9GO0Ioo`AGO21oo`0300moogoo01Aoo`9GO003
OomGO5Ml00=GO0=oo`0300moogoo00ioo`=GO0eoo`0300moogoo01moo`0300moogoo01moo`0300mo
ogoo00aoo`=GO0Aoo`=GO0Qoo`0300moogoo00Yoo`9GO004OomGO5MlEg`7Ool00`00Oomoo`01Ool0
015oo`03001oogoo01Yoo`9GO0Ioo`AGO21oo`0300moogoo01Aoo`9GO0=oo`=GO0=oo`0300moogoo
01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo00aoo`=GO0moo`0300moogoo00Yoo`9G
O004OomGO5MlEg`7Ool00`00Oomoo`01Ool0015oo`03001oogoo01Yoo`9GO0Ioo`AGO21oo`0300mo
ogoo01Aoo`9GO0=oo`=GO0=oo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300mo
ogoo00aoo`=GO0moo`0300moogoo00Yoo`9GO004OomGO5MlEg`7Ool00`00Oomoo`01Ool0015oo`80
01]oo`9GO0Ioo`AGO21oo`0300moogoo01Uoo`=GO0=oo`0300moogoo01ioo`0300moogoo01moo`03
00moogoo01moo`0300moogoo00aoo`=GO0moo`0300moogoo00Yoo`9GO004OomGO5MlEg`6Ool20003
Ool0015oo`03001oogoo01Yoo`9GO0Ioo`AGO21oo`0300moogoo01moo`0300moogoo01ioo`0300mo
ogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo00Yoo`9GO004OomGO5MlEg`7Ool0
0`00Oomoo`01Ool0015oo`03001oogoo01Yoo`9GO0Qoo`9GO21oo`0300moogoo01moo`0300moogoo
01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo00Yoo`9GO0]oo`03
001oogoo005oo`004Goo00<007ooOol06Woo0UMl27oo0UMl87oo00<03gooOol07goo00<03gooOol0
7Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol02Woo0UMl2goo00<0
07ooOol00Goo000AOol00`00Oomoo`0JOol2Eg`8Ool2Eg`POol00`0?Oomoo`0OOol00`0?Oomoo`0N
Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0:Ool2Eg`;Ool00`00
Oomoo`01Ool0015oo`03001oogoo01Yoo`9GO0Qoo`9GO21oo`0300moogoo01moo`0300moogoo01io
o`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo00Yoo`9GO0]oo`03001o
ogoo005oo`004Goo0P006goo0UMl27oo0UMl87oo00<03gooOol07goo00<03gooOol07Woo00<03goo
Ool07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol02Woo0UMl2Woo0P000goo000AOol0
0`00Oomoo`0JOol2Eg`8Ool2Eg`POol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol0
0`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0:Ool2Eg`;Ool00`00Oomoo`01Ool0015oo`03
001oogoo01Yoo`9GO0Qoo`9GO21oo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01moo`03
00moogoo01moo`0300moogoo01ioo`0300moogoo00Yoo`9GO0]oo`03001oogoo005oo`004Goo00<0
07ooOol097oo0UMl87oo00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol0
7goo00<03gooOol07Woo00<03gooOol02Woo0UMl2goo00<007ooOol00Goo000AOol00`00Oomoo`0T
Ool2Eg`POol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?
Oomoo`0NOol00`0?Oomoo`0GOol00`00Oomoo`01Ool0015oo`03001oogoo02Aoo`9GO21oo`0300mo
ogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300mo
ogoo01Moo`03001oogoo005oo`004Goo0P009Goo0UMl87oo00<03gooOol07goo00<03gooOol07Woo
00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol05Woo0P000goo000AOol0
0`00Oomoo`0TOol2Eg`POol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomo
o`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0GOol00`00Oomoo`01Ool0015oo`03001oogoo02Aoo`9G
O21oo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo
01ioo`0300moogoo01Moo`03001oogoo005oo`004Goo00<007ooOol097oo0UMl87oo00<03gooOol0
7goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol0
5goo00<007ooOol00Goo000AOol00`00Oomoo`0TOol2Eg`POol00`0?Oomoo`0OOol00`0?Oomoo`0N
Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0GOol00`00Oomoo`01
Ool0015oo`03001oogoo00]oo`03HaQoogoo01Ioo`9GO21oo`0300moogoo01moo`0300moogoo01io
o`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01Moo`03001oogoo005o
o`004Goo0P0037oo00=S67ooOol05goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07Woo
00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol05Woo0P000goo000AOol0
0`00Oomoo`0;Ool00f<HOomoo`0GOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol0
0`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0GOol00`00Oomoo`01Ool0
015oo`03001oogoo00Eoo`9S6007OomS67ooOomS67ooHaP05goo00<03gooOol07Woo00<03gooOol0
7goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol0
5goo00<007ooOol00Goo000AOol00`00Oomoo`05Ool2HaP01gooHaQoogooHaQoof<H01Moo`0300mo
ogoo01ioo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300mo
ogoo01ioo`0300moogoo01Moo`03001oogoo005oo`002goo00<007ooOol00goo00<007ooOol01Goo
0V<H00Moof<HOomoof<HOomS600GOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol0
0`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0GOol00`00Oomoo`01Ool0
00]oo`03001oogoo00=oo`03001oogoo00Eoo`9S6007OomS67ooOomS67ooHaP05goo00<03gooOol0
7Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol0
7Woo00<03gooOol05goo00<007ooOol00Goo000;Ool00`00Oomoo`03Ool3000500l4HaP00`0?HaQS
6005HaP00`0?HaP03`3b00l30003Ool000aoo`03001oogoo009oo`03001oogoo00Eoo`9S6003OomS
67oo009S6003OomS67oo009S6003OomS67oo015oo`0300moogoo01ioo`0300moogoo01moo`0300mo
ogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01Moo`03001o
ogoo005oo`002Woo00<007oo000017oo00<007ooOol01Goo0V<H00=oof<HOol00V<H00=oof<HOol0
0V<H00=oof<HOol04Goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol0
7goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol05goo00<007ooOol00Goo000:Ool30004
Ool00`00Oomoo`05Ool2HaP00gooHaQoo`02HaP00gooHaQoo`02HaP00gooHaQoo`0AOol00`0?Oomo
o`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomo
o`0NOol00`0?Oomoo`0GOol00`00Oomoo`01Ool0015oo`03001oogoo00Aoo`QS6003OomS67oo009S
6003OomS66<H009S6003OomS67oo00aoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01io
o`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01Moo`03001oogoo005o
o`004Goo00<007ooOol01Goo0V<H0goo0V<H0goo0V<H00=oof<HOol00V<H00=oof<HOol037oo00<0
3gooOol07Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<0
3gooOol07Woo00<03gooOol05goo00<007ooOol00Goo000AOol20006Ool2HaP3Ool2HaP2Ool3HaP0
0gooHaQS6002HaP00gooHaQoo`0<Ool00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol0
0`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0FOol20003Ool0015oo`03
001oogoo00Eoo`9S60=oo`9S60=oo`9S6003OomS67oo009S6003OomS67oo00aoo`0300moogoo01io
o`0300moogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01io
o`0300moogoo01Moo`03001oogoo005oo`004Goo00<007ooOol01Goo0V<H0goo0V<H0goo16<H00=o
of<HHaP00V<H00=oof<HOol02Woo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07Woo00<0
3gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol05goo00<007ooOol00Goo000A
Ool00`00Oomoo`05Ool2HaP8Ool2HaP00gooHaQoo`02HaP017ooHaQS66<H2goo00<03gooOol07Woo
00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo
00<03gooOol05goo00<007ooOol00Goo000AOol00`00Oomoo`05Ool2HaP8Ool2HaP00gooHaQoo`02
HaP017ooHaQoof<H2goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol0
7goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol05goo00<007ooOol00Goo000AOol00`00
Oomoo`05Ool2HaP8Ool2HaP00gooHaQoo`02HaP017ooHaQS66<H2goo00<03gooOol07Woo00<03goo
Ool07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03goo
Ool05goo00<007ooOol00Goo000AOol2000AOol01F<HOomoogooHaP00Woo00=S67ooHaP02goo00<0
3gooOol07Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<0
3gooOol07Woo00<03gooOol05Woo0P000goo000AOol00`00Oomoo`0@Ool01F<HOomoogooHaP00Woo
00=S67ooHaP02goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo
00<03gooOol07goo00<03gooOol07Woo00<03gooOol05goo00<007ooOol00Goo000AOol00`00Oomo
o`0@Ool01F<HOomoogooHaP00Woo00=S67ooHaP02goo00<03gooOol07Woo00<03gooOol07goo00<0
3gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol05goo00<0
07ooOol00Goo000AOol00`00Oomoo`0@Ool01F<HOomoogooHaP00Woo00AS67ooHaQS60Yoo`0300mo
ogoo01ioo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300mo
ogoo01ioo`0300moogoo01Moo`03001oogoo005oo`004Goo00<007ooOol06Woo00=S67ooOol027oo
00<03gooOol07Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo
00<03gooOol07Woo00<03gooOol05goo00<007ooOol00Goo000AOol00`00Oomoo`0JOol00f<HOomo
o`08Ool00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomo
o`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0GOol00`00Oomoo`01Ool0015oo`8001]oo`03HaQoogoo
00Qoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo
01moo`0300moogoo01ioo`0300moogoo01Ioo`8000=oo`004Goo00<007ooOol06Woo00=S67ooHaP0
27oo00<03gooOol05Woo00=S67ooOol01Goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol0
7goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol05goo00<007ooOol00Goo000AOol00`00
Oomoo`0JOol00f<HOomS6008Ool00`0?Oomoo`0FOol00f<HOomoo`05Ool00`0?Oomoo`0OOol00`0?
Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0GOol00`00
Oomoo`01Ool0015oo`03001oogoo01Yoo`03HaQoof<H00Qoo`0300moogoo01Ioo`03HaQoogoo00Eo
o`0300moogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01io
o`0300moogoo01Moo`03001oogoo005oo`004Goo00<007ooOol06Woo0f<H00=oof<HHaP01Goo00<0
3gooOol05Woo00=S67ooOol01Goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo00<0
3gooOol07goo00<03gooOol07Woo00<03gooOol05goo00<007ooOol00Goo000AOol00`00Oomoo`0J
Ool016<HOomS67oo0V<H1Goo00<03gooOol05Woo00=S67ooOol01Goo00<03gooOol07goo00<03goo
Ool07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol05goo00<007oo
Ool00Goo000AOol2000KOol016<HOomS67oo0V<H1Goo00<03gooOol05Goo0V<H1goo00<03gooOol0
7goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol0
5Woo0P000goo000AOol00`00Oomoo`0JOol016<HOomS67oo0V<H1Goo00<03gooOol05Woo00=S67oo
Ool01Goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03goo
Ool07Woo00<03gooOol05goo00<007ooOol00Goo000AOol00`00Oomoo`0JOol00f<HOomS6003HaP0
1WooHaQoof<HOol03aAoo`04HaQoof<HOol2HaP6Ool00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?
Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0GOol00`00Oomoo`01Ool0015o
o`03001oogoo01Yoo`04HaQoof<HOol2HaP01WooHaQoof<HOol03aAoo`04HaQoof<HOol2HaP6Ool0
0`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol0
0`0?Oomoo`0GOol00`00Oomoo`01Ool000]oo`03001oogoo00=oo`03001oogoo01Yoo`03HaQoof<H
00ES6004OomS67oo00lDOol016<HOomS67oo0V<H1Woo00<03gooOol02goo0V<H00=oof<HOol03goo
00@03gooOomS61eoo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01Mo
o`03001oogoo005oo`002Woo00<007oo000017oo00<007ooOol06Woo00AS67ooHaQoo`9S6006OomS
67ooHaQoo`0?57oo00AS67ooHaQoo`9S60Ioo`0300moogoo00]oo`9S6003OomS67oo00moo`0400mo
ogooHaPMOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0GOol00`00
Oomoo`01Ool000Yoo`03001oo`0000Aoo`<001X03`04HaP03f<H00l2HaP01@0?HaQS66<H00l00f<H
0`0?0f<H300?00AS600?HaP03`=S60L03`9S600500mS600?HaP03`02HaP00`0?HaP03`02HaP0100?
HaP03f<H4@0?00=S600?HaP0V00?0`000goo000;Ool00`00Oomoo`03Ool00`00Oomoo`0LOol02F<H
OomS66<HOomS67ooHaQoo`02HaP4Ool00f<HOomS600<Ool00f<HOomS6002Ool00f<HOomoo`04Ool0
2@0?OomS66<HOomS67ooHaQoo`02HaP00gooHaQoo`04HaP00gooHaQoo`0=Ool00`0?Oomoo`03HaPK
Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0GOol00`00Oomoo`01
Ool000Yoo`03001oo`0000Aoo`03001oogoo01aoo`09HaQoof<HHaQoof<HOomS67oo009S60Aoo`03
HaQoof<H00aoo`AS6003OomS67oo00Eoo`0900moof<HHaQoof<HOomS67oo009S6003OomS66<H009S
6004OomS67ooHaP>Ool00`0?Oomoo`03HaPKOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomo
o`0NOol00`0?Oomoo`0GOol00`00Oomoo`01Ool000]oo`03001oogoo00=oo`03001oogoo01aoo`09
HaQoof<HHaQoof<HOomS67oo009S60Aoo`03HaQoof<H00aoo`03HaQoof<H009oo`03HaQoogoo00Ao
o`0900moof<HHaQoof<HOomS67oo009S6003OomS67oo009S6004OomS66<HHaP>Ool01P0?Oomoof<H
OomS61]oo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01Moo`03001o
ogoo005oo`004Goo00<007ooOol077oo00ES67ooHaQS67oo00=S6006OomS66<HOomS67oo0V<H00=o
of<HOol00V<H00=oof<HOol00V<H00=oof<HOol00V<H00Eoof<HOomoof<H00Ioo`09HaQoof<HHaQo
of<HOomS67oo00AS6006OomS66<HOomS67oo0V<H00Aoof<HOomS60Uoo`0500mS67ooHaQoo`02HaPJ
Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0GOol00`00Oomoo`01
Ool0015oo`03001oogoo02=oo`07HaQoof<HHaQoof<HOol00V<H00=oof<HOol00V<H00=oof<HOol0
0V<H00=oof<HOol00V<H00=oof<HOol027oo00US67ooHaQS67ooHaQoof<HOol00V<H00Aoof<HOomS
60Aoo`9S6004OomS67ooHaP9Ool00`0?HaQoo`03Ool00f<HOomoo`0HOol00`0?Oomoo`0OOol00`0?
Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0GOol00`00Oomoo`01Ool0015oo`8000IoooeS60Eo
o`8000=oo`004Goo00<007ooOol08goo16<H00=oof<HHaP00V<H00=oof<HHaP01f<H00=oof<HOol0
0V<H00=oof<HOol00goo00ES67ooHaQS67oo00AS6005OomS67ooHaQoo`02HaP00gooHaQoo`06Ool0
16<HOomS67oo0V<H27oo0V<H17oo00=S67ooHaP017oo00=S67ooHaP04Goo00<03gooOol07goo00<0
3gooOol07goo00<03gooOol07Woo00<03gooOol05goo00<007ooOol00Goo000AOol00`00Oomoo`0S
Ool01f<HOomS66<HOomS67oo009S6003OomS67oo009S6004OomS67ooHaP<Ool01f<HOomS66<HOomS
67oo009S6006OomS67ooHaQoof<H2Woo00=S67ooOol00Woo00=S67ooOol01Woo0V<H1Woo0V<H0goo
00=S67ooHaP04Goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol05goo
00<007ooOol00Goo000AOol00`00Oomoo`0SOol00f<HOomS6003HaP01WooHaQS67ooHaQoo`9S6004
OomS67ooHaP<Ool01F<HOomS66<HOol016<H00Ioof<HOomS67ooHaP:Ool00f<HOomoo`02Ool2HaP5
Ool4HaP6Ool02F<HOomS66<HOomS67ooHaQoo`02HaP>Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol0
0`0?Oomoo`0NOol00`0?Oomoo`0GOol00`00Oomoo`01Ool0015oo`03001oogoo02=oo`07HaQoof<H
HaQoof<HOol00V<H00=oof<HOol00V<H00Aoof<HOomS60aoo`07HaQoof<HHaQoof<HOol00V<H00Io
of<HOomS67ooHaP?Ool00f<HOomoo`04Ool00f<HOomS6007Ool01F<HOomS66<HOol00f<H00=oof<H
HaP03Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol05goo00<007oo
Ool00Goo000AOol00`00Oomoo`0SOol01f<HOomS66<HOomS67oo009S6003OomS67oo009S6004OomS
67ooHaP<Ool01f<HOomS66<HOomS67oo009S6006OomS67ooHaQoof<H3goo00AS67ooHaQoo`9S6004
OomS66<HHaP7Ool6HaP00gooHaQoo`02HaP00gooHaQoo`0;Ool00`0?Oomoo`0OOol00`0?Oomoo`0O
Ool00`0?Oomoo`0NOol00`0?Oomoo`0GOol00`00Oomoo`01Ool0015oo`8002Ioo`9S6003OomS67oo
01Moo`08HaQoof<HHaQoof<HOomS61Ioo`03HaQoof<H00=S6004OomS67oo00l9Ool2HaP00gooHaQo
o`06HaP<Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0FOol20003
Ool0015oo`03001oogoo02Eoo`9S6003OomS67oo01Moo`IS6003OomS67oo01Eoo`04HaQoof<HOol4
HaP00goo00moo`08Ool2HaP01GooHaQoof<HOol00V<H00Aoof<HOomS60Yoo`0300moogoo01moo`03
00moogoo01moo`0300moogoo01ioo`0300moogoo01Moo`03001oogoo005oo`004Goo00<007ooOol0
9Goo0V<H00=oof<HOol05goo00QS67ooHaQS67ooHaQoof<H6Goo0f<H0goo00<03gooOol03Woo16<H
00=oof<HOol02Goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol05goo
00<007ooOol00Goo000AOol00`00Oomoo`0UOol2HaP00gooHaQoo`0GOol026<HOomS66<HOomS67oo
HaPJOol2HaP3Ool00`0?Oomoo`0>Ool2HaP017ooHaQoof<H2Woo00<03gooOol07goo00<03gooOol0
7goo00<03gooOol07Woo00<03gooOol05goo00<007ooOol00Goo000AOol00`00Oomoo`0UOol00`0?
Oomoo`0IOol01V<HOomS66<HOol03aaoo`03HaQoogoo009oo`0300moogoo015oo`=S60Yoo`0300mo
ogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01Moo`03001oogoo005oo`004Goo
00<007ooOol09Goo00<03gooOol06Goo00IS67ooHaQS67oo00lLOol00f<HOomoo`02Ool00`0?Oomo
o`0AOol00f<HOomS600:Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomo
o`0GOol00`00Oomoo`01Ool0015oo`8002Ioo`0300moogoo01Uoo`06HaQoof<HHaQoo`0?8Goo00<0
3gooOol04goo00=S67ooOol027oo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<0
3gooOol05Woo0P000goo000AOol00`00Oomoo`0UOol00`0?Oomoo`0IOol01V<HOomS66<HOol03b5o
o`0300moogoo01=oo`03HaQoogoo00Qoo`0300moogoo01moo`0300moogoo01moo`0300moogoo01io
o`0300moogoo01Moo`03001oogoo005oo`004Goo00<007ooOol09Goo00<03gooOol07Woo00<03goo
Ool07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03goo
Ool05goo00<007ooOol00Goo000AOol00`00Oomoo`0UOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol0
0`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0GOol0
0`00Oomoo`01Ool0015oo`03001oogoo02Eoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo
01Ioo`03HaQoogoo00Eoo`04HaQoof<HOol2HaP017ooHaQoof<H67oo00<03gooOol07goo00<03goo
Ool07Woo00<03gooOol05goo00<007ooOol00Goo000AOol00`00Oomoo`0UOol00`0?Oomoo`0NOol0
0`0?Oomoo`0OOol00`0?Oomoo`0FOol00f<HOomoo`05Ool016<HOomS67oo0V<H00Aoof<HOomS61Qo
o`0300moogoo01moo`0300moogoo01ioo`0300moogoo01Moo`03001oogoo005oo`004Goo0P009Woo
00<03gooOol07Woo00<03gooOol07goo00<03gooOol05Woo00=S67ooOol01Goo00AS67ooHaQoo`9S
6004OomS67ooHaPHOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0FOol20003Ool0015o
o`03001oogoo02Eoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01Ioo`03HaQoogoo00Eo
o`04HaQoof<HOol2HaP017ooHaQoof<H67oo00<03gooOol07goo00<03gooOol07Woo00<03gooOol0
5goo00<007ooOol00Goo000AOol00`00Oomoo`0UOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?
Oomoo`0FOol01V<HOomS66<HOomS609oo`04HaQoof<HOol2HaP017ooHaQoof<H67oo00<03gooOol0
4goo0V<H2Woo00<03gooOol07Woo00<03gooOol05goo00<007ooOol00Goo000AOol00`00Oomoo`0U
Ool00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0FOol01V<HOomS66<HOomS609oo`04HaQo
of<HOol2HaP017ooHaQoof<H67oo00<03gooOol04goo0V<H2Woo00<03gooOol07Woo00<03gooOol0
5goo00<007ooOol00Goo000:Ool20005Ool00`00Oomoo`05OoomHaP6Ool00`00Oomoo`01Ool000ao
o`03001oogoo009oo`03001oogoo02Eoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01Io
o`06HaQoof<HHaQoof<H0Woo00AS67ooHaQoo`9S6004OomS67ooHaPHOol00`0?Oomoo`0COol2HaP:
Ool00`0?Oomoo`0NOol00`0?Oomoo`0GOol00`00Oomoo`01Ool000]oo`8000Aoo`<007l03`04HaP0
3f<H00l2HaP00`0?HaP03`02HaP00`0?HaP03`02HaP00`0?HaP03`02HaP0200?HaP03`0?HaP03f<H
00l2HaP0100?HaP03f<H7`0?0V<H00<03f<H00l00V<H00H03f<H00mS600?HaP500l016<H00mS600?
0V<H100?00=S600?00l09P0?0`000goo000:Ool00`00Ool00004Ool00`00Oomoo`0UOol00`0?Oomo
o`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0DOol016<HOomS67oo0V<H00=oof<HOol00V<H00=oof<H
Ool00V<H00=oof<HOol00V<H00Qoof<HOomoof<HOomS67oo0V<H00Aoof<HOomS60Uoo`0300moogoo
01=oo`9S6003OomS67oo009S6006OomS67ooHaQoof<H1Goo00AS67ooHaQoo`9S60Aoo`03HaQoogoo
00ioo`0300moogoo01Moo`03001oogoo005oo`002Woo00<007oo000017oo00<007ooOol09Goo00<0
3gooOol07Woo00<03gooOol07goo00<03gooOol057oo00=S67ooHaP01F<H00Ioof<HHaQoof<HOol2
HaP00gooHaQoo`02HaP027ooHaQoogooHaQoof<HOol2HaP017ooHaQoof<H2Goo00<03gooOol04Woo
26<H00Ioof<HOomS67ooHaP5Ool016<HOomS67oo0V<H17oo00=S67ooOol03Woo00<03gooOol05goo
00<007ooOol00Goo000;Ool20004Ool00`00Oomoo`0UOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol0
0`0?Oomoo`0DOol016<HOomS67oo0V<H00=oof<HOol00V<H00=oof<HOol00V<H00=oof<HOol00V<H
00Qoof<HOomoof<HOomS67oo0V<H00Aoof<HOomS60Uoo`0300moogoo01=oo`9S6003OomS67oo009S
6006OomS67ooHaQoof<H1Goo00AS67ooHaQoo`9S60Aoo`03HaQoogoo00ioo`0300moogoo01Moo`03
001oogoo005oo`004Goo00<007ooOol09Goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol0
57oo0f<H00Aoof<HHaQoo`AS6003OomS67oo009S6003OomS67oo00AS6003OomS66<H00ES6005OomS
66<HHaQoo`02HaP00gooHaQoo`03Ool00`0?Oomoo`0COol2HaP00gooHaQoo`02HaP01GooHaQoof<H
Ool00V<H00=oof<HOol00V<H00=oof<HOol00V<H00=oof<HOol00V<H00=oof<HOol00V<H2goo00<0
3gooOol05goo00<007ooOol00Goo000AOol00`00Oomoo`05Ooom0006Ool00`00Oomoo`01Ool0015o
o`8002Ioo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01Aoo`04HaQoogooOol2HaP01Goo
HaQoof<H00l02Goo00AS67ooHaQoo`9S6003OomS67oo009S6005OomS67ooHaQoo`02HaP00gooHaQo
o`03Ool00`0?Oomoo`0COol2HaP02WooHaQoogooHaQoof<HOomS67oo0V<H00=oof<HOol00V<H00=o
of<HOol00V<H00=oof<HOol00V<H00=oof<HOol00V<H2goo00<03gooOol05Woo0P000goo000AOol0
0`00Oomoo`0UOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0DOol016<HOomoogoo0V<H
00Eoof<HOomS600?00Uoo`03HaQoof<H00=S6003OomS67oo009S6005OomS67ooHaQoo`04HaP01Goo
HaQS67oo00l05Goo0V<H00Yoof<HOomoof<HOomS67ooHaQoo`MS6003OomS67oo009S6003OomS67oo
009S6003OomS67oo009S60]oo`0300moogoo01Moo`03001oogoo005oo`004Goo00<007ooOol09Goo
00<03gooOol07Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol02Goo00=S67ooHaP00Woo
00AS67ooOomS60=oo`07HaQoof<HHaQoof<HOol00V<H00=oo`0?Ool05goo00US67ooOomS67ooHaQo
of<HOol00V<H00=oof<HOol00V<H00=oof<HOol00V<H00=oof<HOol00V<H00=oof<HOol00V<H2goo
00<03gooOol05goo00<007ooOol00Goo000AOol00`00Oomoo`05OoomHaP6Ool00`00Oomoo`01Ool0
015oo`03001oogoo02Eoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01ioo`0300moogoo
00Uoo`03HaQoof<H009oo`04HaQoogooHaP3Ool01f<HOomS66<HOomS67oo009S6003Ool03goo01Mo
o`09HaQoogooHaQoof<HOomS67oo009S6003OomS67oo009S6003OomS67oo009S6003OomS67oo009S
6003OomS67oo009S60]oo`0300moogoo01Moo`03001oogoo005oo`004Goo00<007ooOol09Goo00<0
3gooOol07Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol02Goo00=S67ooHaP00Woo00AS
67ooOomS60=oo`07HaQoof<HHaQoof<HOol00V<H00=oo`0?Ool047oo00=S67ooHaP017oo00US67oo
OomS67ooHaQoof<HOol00V<H00=oof<HOol00V<H00=oof<HOol00V<H00=oof<HOol00V<H00=oof<H
Ool00V<H00=oof<HOol027oo00<03gooOol05goo00<007ooOol00Goo000AOol2000VOol00`0?Oomo
o`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0GOol016<HOomoof<H0Woo00=S67oo
00l04Goo00=S67ooHaP03Goo00<03gooOol02Woo00=S67ooHaP00Woo00IS67ooHaQS67ooHaP9Ool0
0`0?Oomoo`0FOol20003Ool0015oo`03001oogoo02Eoo`0300moogoo01ioo`0300moogoo01moo`03
00moogoo01ioo`0300moogoo01Moo`04HaQoogooHaP2Ool2HaP00`0?Oomoo`0?Ool3HaP=Ool00`0?
Oomoo`0:Ool00f<HOomS6002Ool01V<HOomS66<HOomS60Uoo`0300moogoo01Moo`03001oogoo005o
o`004Goo00<007ooOol09Goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07Woo00<03goo
Ool05goo00AS67ooOomS609oo`03HaQoo`0?015oo`03HaQoof<H00eoo`0300moogoo00Yoo`03HaQo
of<H009oo`06HaQoof<HHaQoof<H2Goo00<03gooOol05goo00<007ooOol00Goo000AOol00`00Oomo
o`0UOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0GOol016<HOomo
of<H0Woo00AS67oo00moo`9S6003OomS67oo00Yoo`9S6003OomS66<H00aoo`0300moogoo00Yoo`03
HaQoof<H009oo`06HaQoof<HHaQoof<H2Goo00<03gooOol05goo00<007ooOol00Goo000AOol00`00
Oomoo`0UOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0MOol016<H
Ool03goo0V<H00=oof<HOol02Woo00AS67ooOomS60eoo`0300moogoo01Aoo`03HaQoogoo00Moo`03
00moogoo01Moo`03001oogoo005oo`004Goo00<007ooOol09Goo00<03gooOol07Woo00<03gooOol0
7goo00<03gooOol07Woo00<03gooOol07Goo00AS67oo00moo`9S6003OomS67oo00Yoo`04HaQoogoo
HaP=Ool00`0?Oomoo`0DOol2HaP8Ool00`0?Oomoo`0GOol00`00Oomoo`01Ool0015oo`8002Ioo`03
00moogoo01ioo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01eoo`04HaQoof<HOol2HaP0
0gooHaQS6002HaP00gooHaQoo`02HaP017ooHaQoof<H0Woo00=S67ooOol02goo00<03gooOol057oo
00=S67ooOol01goo00<03gooOol017oo00QS67ooHaQS67ooHaQoof<H17oo00=S67ooOol00goo0P00
0goo000AOol00`00Oomoo`0UOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?
Oomoo`0OOol01f<HOomS66<HOomS67oo009S6003OomS67oo009S6004OomS67ooHaP@Ool00`0?Oomo
o`0DOol00f<HOomoo`07Ool00`0?Oomoo`04Ool026<HOomS66<HOomS67ooHaP4Ool00f<HOomoo`04
Ool00`00Oomoo`01Ool0015oo`03001oogoo02Eoo`0300moogoo01ioo`0300moogoo01moo`0300mo
ogoo01ioo`0300moogoo01moo`IS6006OomS66<HOomS67oo0V<H00Aoof<HHaQS611oo`0300moogoo
01Aoo`03HaQoogoo00Moo`0300moogoo00Aoo`08HaQoof<HHaQoof<HOomS60Aoo`03HaQoogoo00Ao
o`03001oogoo005oo`004Goo00<007ooOol09Goo00<03gooOol07Woo00<03gooOol07goo00<03goo
Ool07Woo00<03gooOol07goo00MS67ooHaQS67ooHaQoo`02HaP00gooHaQoo`02HaP017ooHaQoof<H
47oo00<03gooOol057oo00=S67ooOol01goo00<03gooOol017oo00QS67ooHaQS67ooHaQoof<H17oo
00=S67ooOol017oo00<007ooOol00Goo000AOol00`00Oomoo`05OoomHaP6Ool00`00Oomoo`01Ool0
015oo`03001oogoo02Eoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01ioo`0300moogoo
01moo`07HaQoof<HHaQoof<HOol00V<H00=oof<HOol00V<H00Aoof<HOomS611oo`0300moogoo01io
o`0900moof<HHaQoof<HOomS67oo009S6003OomS67oo009S6004OomS67ooHaP6Ool00`00Oomoo`01
Ool0015oo`8002Ioo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01mo
o`07HaQoof<HHaQoof<HOol00V<H00=oof<HOol00V<H00Aoof<HOomS611oo`0300moogoo01ioo`05
00moof<HHaQoo`0=HaP00gooHaQoo`04Ool20003Ool0015oo`03001oogoo02Eoo`0300moogoo01io
o`0300moogoo01moo`0300moogoo01ioo`0300moogoo01moo`07HaQoof<HHaQoof<HOol00V<H00=o
of<HOol00V<H00Aoof<HOomS611oo`0300moogoo01ioo`0900moof<HHaQoof<HOomS67oo009S6003
OomS67oo009S6004OomS67ooHaP6Ool00`00Oomoo`01Ool0015oo`03001oogoo02Eoo`0300moogoo
01ioo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01moo`07HaQoof<HHaQoof<HOol00V<H
00=oof<HOol00V<H00Aoof<HOomS611oo`0300moogoo01Uoo`07HaQoof<HHaQoof<HOol00V<H00Eo
of<HHaQS67oo009S6003OomS67oo00AS6003OomS67oo00Eoo`03001oogoo005oo`004Goo00<007oo
Ool09Goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03goo
Ool017oo00=S67ooOol067oo00<03gooOol06Goo00MS67ooHaQS67ooHaQoo`02HaP01GooHaQoof<H
Ool00V<H00=oof<HOol00V<H2Woo00<007ooOol00Goo0004Ool50002Ool00`00Oomoo`03Ool00`00
Oomoo`0UOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?
Oomoo`04Ool00f<HOomoo`0HOol00`0?Oomoo`0IOol01F<HOomS66<HOol01V<H00=oof<HOol00V<H
00=oof<HOol00V<H2Woo00<007ooOol00Goo0006Ool01`00Oomoogoo001oo`0000Aoo`03001oogoo
02Eoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo
00Aoo`03HaQoogoo01Qoo`0300moogoo01Uoo`07HaQoof<HHaQoof<HOol00V<H00Eoof<HOomS67oo
009S6003OomS67oo009S60Yoo`03001oogoo005oo`001Woo00L007ooOomoo`00Ool00004Ool3002b
00l00f<H00l03`0d00l01f<H00mS66<H00mS600?009S600500mS600?HaP03`02HaP00`0?HaP03`02
HaP800l30003Ool000Ioo`07001oogooOol007oo000017oo00<007ooOol09Goo00<03gooOol07Woo
00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol06Goo
00MS67ooHaQS67ooHaQoo`02HaPFOol00`00Oomoo`01Ool000Ioo`07001oogooOol007oo000017oo
00<007ooOol09Goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo
00<03gooOol07goo00<03gooOol06Goo2F<H5Woo00<007ooOol00Goo0005Ool20004Ool00`00Oomo
o`03Ool00`00Oomoo`0UOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomo
o`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0FOol01F<HOomoof<HOol00V<H00=oof<HOol00V<H5Woo
00<007ooOol00Goo000AOol00`00Oomoo`0UOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomo
o`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0FOol01F<HOomoof<HOol00V<H00=o
of<HOol067oo00<007ooOol00Goo000AOol00`00Oomoo`0UOol00`0?Oomoo`0NOol00`0?Oomoo`0O
Ool00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0FOol01F<HOomoof<H
Ool00V<H00=oof<HOol067oo00<007ooOol00Goo000AOol2000VOol00`0?Oomoo`0NOol00`0?Oomo
o`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0FOol01F<HOomo
of<HOol00V<H00=oof<HOol05goo0P000goo000AOol00`00Oomoo`0UOol00`0?Oomoo`0NOol00`0?
Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0EOol3HaP0
0gooHaQoo`02HaP00gooHaQoo`0HOol00`00Oomoo`01Ool0015oo`03001oogoo02Eoo`0300moogoo
01ioo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo
01Ioo`9S60Ioo`0300moogoo01Moo`03001oogoo005oo`004Goo00<007ooOol09Goo00<03gooOol0
7Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol0
5Woo0V<H1Woo00<03gooOol05goo00<007ooOol00Goo000AOol00`00Oomoo`0UOol00`0?Oomoo`0N
Ool00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0F
Ool2HaP6Ool00`0?Oomoo`0GOol00`00Oomoo`01Ool0015oo`03001oogoo02Eoo`0300moogoo01io
o`0300moogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01Io
o`=S60Eoo`0300moogoo01Moo`03001oogoo005oo`004Goo0P009Woo00<03gooOol07Woo00<03goo
Ool07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol05goo00=S67oo
Ool017oo00<03gooOol05Woo0P000goo000AOol00`00Oomoo`0UOol00`0?Oomoo`0NOol00`0?Oomo
o`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0GOol00f<HOomo
o`04Ool00`0?Oomoo`0GOol00`00Oomoo`01Ool0015oo`03001oogoo02Eoo`0300moogoo01ioo`03
00moogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01Moo`03
HaQoogoo00Aoo`0300moogoo01Moo`03001oogoo005oo`004Goo00<007ooOol09Goo00<03gooOol0
7Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol0
5goo00=S67ooOol017oo00<03gooOol05goo00<007ooOol00Goo000AOol00`00Oomoo`0UOol00`0?
Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?
Oomoo`0NOol00`0?Oomoo`0GOol00`00Oomoo`01Ool0015oo`03001oogoo00=oo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Eo
o`8000=oo`004Gooo`003@000goo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-13.9496, 4.70583, 0.59529, 
  0.0334887}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Trends", "Subsection",
  CellTags->"S0.1.6"],

Cell["\<\
This shows some calculated channels which correspond to trend durations.\
\>", "MathCaption",
  CellTags->"S0.1.7"],

Cell["\<\
This shows all the channels. We can get a feel for where the system has been \
linear in the past and where it may be linear in the future with the \
AllChannels function.\
\>", "MathCaption",
  CellTags->"S0.1.7"],

Cell[CellGroupData[{

Cell["Show[{hlocplot, p2}, DisplayFunction -> $DisplayFunction]", "Input",
  CellTags->"S0.1.7"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0206559 0.00630716 -0.568214 0.111034 [
[.02066 -0.0125 -3 -9 ]
[.02066 -0.0125 3 0 ]
[.1468 -0.0125 -6 -9 ]
[.1468 -0.0125 6 0 ]
[.27294 -0.0125 -6 -9 ]
[.27294 -0.0125 6 0 ]
[.39909 -0.0125 -6 -9 ]
[.39909 -0.0125 6 0 ]
[.52523 -0.0125 -6 -9 ]
[.52523 -0.0125 6 0 ]
[.65137 -0.0125 -9 -9 ]
[.65137 -0.0125 9 0 ]
[.77751 -0.0125 -9 -9 ]
[.77751 -0.0125 9 0 ]
[.90366 -0.0125 -9 -9 ]
[.90366 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .09799 -6 -4.5 ]
[-0.0125 .09799 0 4.5 ]
[-0.0125 .20902 -6 -4.5 ]
[-0.0125 .20902 0 4.5 ]
[-0.0125 .32006 -6 -4.5 ]
[-0.0125 .32006 0 4.5 ]
[-0.0125 .43109 -6 -4.5 ]
[-0.0125 .43109 0 4.5 ]
[-0.0125 .54213 -12 -4.5 ]
[-0.0125 .54213 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
.1468 0 m
.1468 .61803 L
s
.27294 0 m
.27294 .61803 L
s
.39909 0 m
.39909 .61803 L
s
.52523 0 m
.52523 .61803 L
s
.65137 0 m
.65137 .61803 L
s
.77751 0 m
.77751 .61803 L
s
.90366 0 m
.90366 .61803 L
s
0 .09799 m
1 .09799 L
s
0 .20902 m
1 .20902 L
s
0 .32006 m
1 .32006 L
s
0 .43109 m
1 .43109 L
s
0 .54213 m
1 .54213 L
s
0 g
.02066 0 m
.02066 .00625 L
s
[(0)] .02066 -0.0125 0 1 Mshowa
.1468 0 m
.1468 .00625 L
s
[(20)] .1468 -0.0125 0 1 Mshowa
.27294 0 m
.27294 .00625 L
s
[(40)] .27294 -0.0125 0 1 Mshowa
.39909 0 m
.39909 .00625 L
s
[(60)] .39909 -0.0125 0 1 Mshowa
.52523 0 m
.52523 .00625 L
s
[(80)] .52523 -0.0125 0 1 Mshowa
.65137 0 m
.65137 .00625 L
s
[(100)] .65137 -0.0125 0 1 Mshowa
.77751 0 m
.77751 .00625 L
s
[(120)] .77751 -0.0125 0 1 Mshowa
.90366 0 m
.90366 .00625 L
s
[(140)] .90366 -0.0125 0 1 Mshowa
.125 Mabswid
.05219 0 m
.05219 .00375 L
s
.08373 0 m
.08373 .00375 L
s
.11526 0 m
.11526 .00375 L
s
.17833 0 m
.17833 .00375 L
s
.20987 0 m
.20987 .00375 L
s
.24141 0 m
.24141 .00375 L
s
.30448 0 m
.30448 .00375 L
s
.33601 0 m
.33601 .00375 L
s
.36755 0 m
.36755 .00375 L
s
.43062 0 m
.43062 .00375 L
s
.46216 0 m
.46216 .00375 L
s
.49369 0 m
.49369 .00375 L
s
.55676 0 m
.55676 .00375 L
s
.5883 0 m
.5883 .00375 L
s
.61984 0 m
.61984 .00375 L
s
.68291 0 m
.68291 .00375 L
s
.71444 0 m
.71444 .00375 L
s
.74598 0 m
.74598 .00375 L
s
.80905 0 m
.80905 .00375 L
s
.84059 0 m
.84059 .00375 L
s
.87212 0 m
.87212 .00375 L
s
.93519 0 m
.93519 .00375 L
s
.96673 0 m
.96673 .00375 L
s
.99827 0 m
.99827 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .09799 m
.00625 .09799 L
s
[(6)] -0.0125 .09799 1 0 Mshowa
0 .20902 m
.00625 .20902 L
s
[(7)] -0.0125 .20902 1 0 Mshowa
0 .32006 m
.00625 .32006 L
s
[(8)] -0.0125 .32006 1 0 Mshowa
0 .43109 m
.00625 .43109 L
s
[(9)] -0.0125 .43109 1 0 Mshowa
0 .54213 m
.00625 .54213 L
s
[(10)] -0.0125 .54213 1 0 Mshowa
.125 Mabswid
0 .1202 m
.00375 .1202 L
s
0 .1424 m
.00375 .1424 L
s
0 .16461 m
.00375 .16461 L
s
0 .18682 m
.00375 .18682 L
s
0 .23123 m
.00375 .23123 L
s
0 .25344 m
.00375 .25344 L
s
0 .27565 m
.00375 .27565 L
s
0 .29785 m
.00375 .29785 L
s
0 .34227 m
.00375 .34227 L
s
0 .36447 m
.00375 .36447 L
s
0 .38668 m
.00375 .38668 L
s
0 .40889 m
.00375 .40889 L
s
0 .4533 m
.00375 .4533 L
s
0 .47551 m
.00375 .47551 L
s
0 .49771 m
.00375 .49771 L
s
0 .51992 m
.00375 .51992 L
s
0 .07578 m
.00375 .07578 L
s
0 .05358 m
.00375 .05358 L
s
0 .03137 m
.00375 .03137 L
s
0 .00916 m
.00375 .00916 L
s
0 .56433 m
.00375 .56433 L
s
0 .58654 m
.00375 .58654 L
s
0 .60875 m
.00375 .60875 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02066 .61178 m
.02066 .61803 L
s
.1468 .61178 m
.1468 .61803 L
s
.27294 .61178 m
.27294 .61803 L
s
.39909 .61178 m
.39909 .61803 L
s
.52523 .61178 m
.52523 .61803 L
s
.65137 .61178 m
.65137 .61803 L
s
.77751 .61178 m
.77751 .61803 L
s
.90366 .61178 m
.90366 .61803 L
s
.125 Mabswid
.05219 .61428 m
.05219 .61803 L
s
.08373 .61428 m
.08373 .61803 L
s
.11526 .61428 m
.11526 .61803 L
s
.17833 .61428 m
.17833 .61803 L
s
.20987 .61428 m
.20987 .61803 L
s
.24141 .61428 m
.24141 .61803 L
s
.30448 .61428 m
.30448 .61803 L
s
.33601 .61428 m
.33601 .61803 L
s
.36755 .61428 m
.36755 .61803 L
s
.43062 .61428 m
.43062 .61803 L
s
.46216 .61428 m
.46216 .61803 L
s
.49369 .61428 m
.49369 .61803 L
s
.55676 .61428 m
.55676 .61803 L
s
.5883 .61428 m
.5883 .61803 L
s
.61984 .61428 m
.61984 .61803 L
s
.68291 .61428 m
.68291 .61803 L
s
.71444 .61428 m
.71444 .61803 L
s
.74598 .61428 m
.74598 .61803 L
s
.80905 .61428 m
.80905 .61803 L
s
.84059 .61428 m
.84059 .61803 L
s
.87212 .61428 m
.87212 .61803 L
s
.93519 .61428 m
.93519 .61803 L
s
.96673 .61428 m
.96673 .61803 L
s
.99827 .61428 m
.99827 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .09799 m
1 .09799 L
s
.99375 .20902 m
1 .20902 L
s
.99375 .32006 m
1 .32006 L
s
.99375 .43109 m
1 .43109 L
s
.99375 .54213 m
1 .54213 L
s
.125 Mabswid
.99625 .1202 m
1 .1202 L
s
.99625 .1424 m
1 .1424 L
s
.99625 .16461 m
1 .16461 L
s
.99625 .18682 m
1 .18682 L
s
.99625 .23123 m
1 .23123 L
s
.99625 .25344 m
1 .25344 L
s
.99625 .27565 m
1 .27565 L
s
.99625 .29785 m
1 .29785 L
s
.99625 .34227 m
1 .34227 L
s
.99625 .36447 m
1 .36447 L
s
.99625 .38668 m
1 .38668 L
s
.99625 .40889 m
1 .40889 L
s
.99625 .4533 m
1 .4533 L
s
.99625 .47551 m
1 .47551 L
s
.99625 .49771 m
1 .49771 L
s
.99625 .51992 m
1 .51992 L
s
.99625 .07578 m
1 .07578 L
s
.99625 .05358 m
1 .05358 L
s
.99625 .03137 m
1 .03137 L
s
.99625 .00916 m
1 .00916 L
s
.99625 .56433 m
1 .56433 L
s
.99625 .58654 m
1 .58654 L
s
.99625 .60875 m
1 .60875 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.753 .753 .753 r
.5 Mabswid
.02696 .25066 m
.02696 .19515 L
s
.03327 .25066 m
.03327 .19515 L
s
.03958 .2229 m
.03958 .19515 L
s
.04588 .23678 m
.04588 .20902 L
s
.05219 .23678 m
.05219 .18127 L
s
.0585 .2229 m
.0585 .19515 L
s
.06481 .25066 m
.06481 .20902 L
s
.07111 .26454 m
.07111 .20902 L
s
.07742 .25066 m
.07742 .20902 L
s
.08373 .26454 m
.08373 .2229 L
s
.09003 .25066 m
.09003 .2229 L
s
.09634 .26454 m
.09634 .2229 L
s
.10265 .26454 m
.10265 .23678 L
s
.10896 .32006 m
.10896 .26454 L
s
.11526 .33394 m
.11526 .27842 L
s
.12157 .33394 m
.12157 .2923 L
s
.12788 .33394 m
.12788 .2923 L
s
.13418 .33394 m
.13418 .30618 L
s
.14049 .3617 m
.14049 .30618 L
s
.1468 .37558 m
.1468 .32006 L
s
.15311 .37558 m
.15311 .32006 L
s
.15941 .37558 m
.15941 .33394 L
s
.16572 .3617 m
.16572 .33394 L
s
.17203 .3617 m
.17203 .32006 L
s
.17833 .3617 m
.17833 .32006 L
s
.18464 .3617 m
.18464 .33394 L
s
.19095 .3617 m
.19095 .33394 L
s
.19726 .3617 m
.19726 .33394 L
s
.20356 .3617 m
.20356 .33394 L
s
.20987 .34782 m
.20987 .33394 L
s
.21618 .34782 m
.21618 .33394 L
s
.22249 .34782 m
.22249 .33394 L
s
.22879 .34782 m
.22879 .30618 L
s
.2351 .34782 m
.2351 .30618 L
s
.24141 .32006 m
.24141 .27842 L
s
.24771 .33394 m
.24771 .30618 L
s
.25402 .38946 m
.25402 .34782 L
s
.26033 .38946 m
.26033 .34782 L
s
.26664 .38946 m
.26664 .34782 L
s
.27294 .37558 m
.27294 .33394 L
s
.27925 .37558 m
.27925 .32006 L
s
.28556 .3617 m
.28556 .32006 L
s
.29186 .3617 m
.29186 .32006 L
s
.29817 .3617 m
.29817 .32006 L
s
.30448 .3617 m
.30448 .32006 L
s
.31079 .34782 m
.31079 .32006 L
s
.31709 .34782 m
.31709 .32006 L
s
.3234 .34093 m
.3234 .31317 L
s
.32971 .33394 m
.32971 .31317 L
s
.33601 .33394 m
.33601 .31317 L
s
.34232 .34093 m
.34232 .32006 L
s
.34863 .35481 m
.34863 .33394 L
s
.35494 .34782 m
.35494 .33394 L
s
.36124 .34782 m
.36124 .33394 L
s
.36755 .36869 m
.36755 .34093 L
s
.37386 .36869 m
.37386 .3617 L
s
.38016 .38257 m
.38016 .3617 L
s
.38647 .37558 m
.38647 .3617 L
s
.39278 .36869 m
.39278 .35481 L
s
.39909 .3617 m
.39909 .34782 L
s
.40539 .35481 m
.40539 .33394 L
s
.4117 .33394 m
.4117 .31317 L
s
.41801 .33394 m
.41801 .32006 L
s
.42431 .34782 m
.42431 .33394 L
s
.43062 .3617 m
.43062 .34093 L
s
.43693 .36869 m
.43693 .35481 L
s
.44324 .36869 m
.44324 .35481 L
s
.44954 .36869 m
.44954 .34782 L
s
.45585 .36869 m
.45585 .34782 L
s
.46216 .37558 m
.46216 .35481 L
s
.46846 .37558 m
.46846 .35481 L
s
.47477 .38257 m
.47477 .3617 L
s
.48108 .38946 m
.48108 .36869 L
s
.48739 .45885 m
.48739 .43109 L
s
.49369 .44497 m
.49369 .40333 L
s
.5 .45885 m
.5 .41721 L
s
.50631 .45885 m
.50631 .41721 L
s
.51261 .45885 m
.51261 .41721 L
s
.51892 .45885 m
.51892 .43109 L
s
.52523 .44497 m
.52523 .40333 L
s
.53154 .44497 m
.53154 .40333 L
s
.53784 .44497 m
.53784 .40333 L
s
.54415 .44497 m
.54415 .40333 L
s
.55046 .44497 m
.55046 .40333 L
s
.55676 .44497 m
.55676 .40333 L
s
.56307 .45885 m
.56307 .43109 L
s
.56938 .47273 m
.56938 .43109 L
s
.57569 .47273 m
.57569 .44497 L
s
.58199 .45885 m
.58199 .43109 L
s
.5883 .47273 m
.5883 .43109 L
s
.59461 .45885 m
.59461 .43109 L
s
.60091 .47273 m
.60091 .43109 L
s
.60722 .45885 m
.60722 .43109 L
s
.61353 .47273 m
.61353 .43109 L
s
.61984 .48661 m
.61984 .44497 L
s
.62614 .47273 m
.62614 .44497 L
s
.63245 .48661 m
.63245 .44497 L
s
.63876 .47273 m
.63876 .45885 L
s
.64506 .50049 m
.64506 .45885 L
s
.65137 .52825 m
.65137 .50049 L
s
.65768 .52825 m
.65768 .48661 L
s
.66399 .52825 m
.66399 .48661 L
s
.67029 .52825 m
.67029 .48661 L
s
.6766 .54213 m
.6766 .50049 L
s
.68291 .52825 m
.68291 .50049 L
s
.68921 .52825 m
.68921 .50049 L
s
.69552 .52825 m
.69552 .50049 L
s
.70183 .52825 m
.70183 .50049 L
s
.70814 .52825 m
.70814 .50049 L
s
.71444 .52825 m
.71444 .48661 L
s
.72075 .48661 m
.72075 .47273 L
s
.72706 .50049 m
.72706 .47273 L
s
.73336 .45885 m
.73336 .41721 L
s
.73967 .45885 m
.73967 .41721 L
s
.74598 .47273 m
.74598 .43109 L
s
.75229 .44497 m
.75229 .43109 L
s
.75859 .47273 m
.75859 .43109 L
s
.7649 .47273 m
.7649 .43109 L
s
.77121 .47273 m
.77121 .43109 L
s
.77751 .47273 m
.77751 .43109 L
s
.78382 .47273 m
.78382 .44497 L
s
.79013 .47273 m
.79013 .44497 L
s
.79644 .47273 m
.79644 .44497 L
s
.80274 .47273 m
.80274 .43109 L
s
.80905 .47273 m
.80905 .43109 L
s
.81536 .47273 m
.81536 .43109 L
s
.82167 .47273 m
.82167 .43109 L
s
.82797 .48661 m
.82797 .44497 L
s
.83428 .48661 m
.83428 .44497 L
s
.84059 .47273 m
.84059 .43109 L
s
.84689 .48661 m
.84689 .44497 L
s
.8532 .48661 m
.8532 .44497 L
s
.85951 .48661 m
.85951 .44497 L
s
.86582 .51437 m
.86582 .47273 L
s
.87212 .58376 m
.87212 .55601 L
s
.87843 .59764 m
.87843 .56989 L
s
.88474 .56989 m
.88474 .52825 L
s
.89104 .56989 m
.89104 .52825 L
s
.89735 .56989 m
.89735 .52825 L
s
.90366 .56989 m
.90366 .52825 L
s
.90997 .55601 m
.90997 .51437 L
s
.91627 .55601 m
.91627 .51437 L
s
.92258 .54213 m
.92258 .51437 L
s
.92889 .54213 m
.92889 .50049 L
s
.93519 .54213 m
.93519 .50049 L
s
.9415 .54213 m
.9415 .50049 L
s
.94781 .54213 m
.94781 .50049 L
s
.95412 .54213 m
.95412 .50049 L
s
.96042 .54213 m
.96042 .51437 L
s
.96673 .52825 m
.96673 .51437 L
s
.97304 .52825 m
.97304 .50049 L
s
.02696 .2229 m
.02507 .2229 L
s
.03327 .2229 m
.03138 .2229 L
s
.03958 .20902 m
.03769 .20902 L
s
.04588 .2229 m
.04399 .2229 L
s
.05219 .20902 m
.0503 .20902 L
s
.0585 .20902 m
.05661 .20902 L
s
.06481 .2299 m
.06291 .2299 L
s
.07111 .23678 m
.06922 .23678 L
s
.07742 .2299 m
.07553 .2299 L
s
.08373 .2229 m
.08184 .2229 L
s
.09003 .23678 m
.08814 .23678 L
s
.09634 .24378 m
.09445 .24378 L
s
.10265 .25066 m
.10076 .25066 L
s
.10896 .2923 m
.10706 .2923 L
s
.11526 .30618 m
.11337 .30618 L
s
.12157 .31317 m
.11968 .31317 L
s
.12788 .31317 m
.12599 .31317 L
s
.13418 .32006 m
.13229 .32006 L
s
.14049 .33394 m
.1386 .33394 L
s
.1468 .34782 m
.14491 .34782 L
s
.15311 .32006 m
.15121 .32006 L
s
.15941 .35481 m
.15752 .35481 L
s
.16572 .34782 m
.16383 .34782 L
s
.17203 .34093 m
.17014 .34093 L
s
.17833 .32006 m
.17644 .32006 L
s
.18464 .34782 m
.18275 .34782 L
s
.19095 .34782 m
.18906 .34782 L
s
.19726 .34782 m
.19536 .34782 L
s
.20356 .34782 m
.20167 .34782 L
s
.20987 .34093 m
.20798 .34093 L
s
.21618 .34093 m
.21429 .34093 L
s
.22249 .34093 m
.22059 .34093 L
s
.22879 .32705 m
.2269 .32705 L
s
.2351 .32705 m
.23321 .32705 L
s
.24141 .2993 m
.23951 .2993 L
s
.24771 .32006 m
.24582 .32006 L
s
.25402 .36869 m
.25213 .36869 L
s
.26033 .36869 m
.25844 .36869 L
s
.26664 .36869 m
.26474 .36869 L
s
.27294 .35481 m
.27105 .35481 L
s
.27925 .34782 m
.27736 .34782 L
s
.28556 .34093 m
.28366 .34093 L
s
.29186 .34093 m
.28997 .34093 L
s
.29817 .34093 m
.29628 .34093 L
s
.30448 .34093 m
.30259 .34093 L
s
.31079 .33394 m
.30889 .33394 L
s
.31709 .33394 m
.3152 .33394 L
s
.3234 .32705 m
.32151 .32705 L
s
.32971 .3235 m
.32781 .3235 L
s
.33601 .3235 m
.33412 .3235 L
s
.34232 .3305 m
.34043 .3305 L
s
.34863 .34438 m
.34674 .34438 L
s
.35494 .34093 m
.35304 .34093 L
s
.36124 .34093 m
.35935 .34093 L
s
.36755 .35481 m
.36566 .35481 L
s
.37386 .36514 m
.37196 .36514 L
s
.38016 .37213 m
.37827 .37213 L
s
.38647 .36869 m
.38458 .36869 L
s
.39278 .3617 m
.39089 .3617 L
s
.39909 .35481 m
.39719 .35481 L
s
.40539 .34438 m
.4035 .34438 L
s
.4117 .3235 m
.40981 .3235 L
s
.41801 .32705 m
.41611 .32705 L
s
.42431 .34093 m
.42242 .34093 L
s
.43062 .35126 m
.42873 .35126 L
s
.43693 .3617 m
.43504 .3617 L
s
.44324 .3617 m
.44134 .3617 L
s
.44954 .35825 m
.44765 .35825 L
s
.45585 .35825 m
.45396 .35825 L
s
.46216 .36514 m
.46026 .36514 L
s
.46846 .36514 m
.46657 .36514 L
s
.47477 .37213 m
.47288 .37213 L
s
.48108 .37902 m
.47919 .37902 L
s
.48739 .44497 m
.48549 .44497 L
s
.49369 .42421 m
.4918 .42421 L
s
.5 .43809 m
.49811 .43809 L
s
.50631 .43809 m
.50442 .43809 L
s
.51261 .43809 m
.51072 .43809 L
s
.51892 .44497 m
.51703 .44497 L
s
.52523 .42421 m
.52334 .42421 L
s
.53154 .42421 m
.52964 .42421 L
s
.53784 .42421 m
.53595 .42421 L
s
.54415 .42421 m
.54226 .42421 L
s
.55046 .42421 m
.54857 .42421 L
s
.55676 .42421 m
.55487 .42421 L
s
.56307 .44497 m
.56118 .44497 L
s
.56938 .45197 m
.56749 .45197 L
s
.57569 .45885 m
.57379 .45885 L
s
.58199 .44497 m
.5801 .44497 L
s
.5883 .45197 m
.58641 .45197 L
s
.59461 .44497 m
.59272 .44497 L
s
.60091 .45197 m
.59902 .45197 L
s
.60722 .44497 m
.60533 .44497 L
s
.61353 .45197 m
.61164 .45197 L
s
.61984 .46585 m
.61794 .46585 L
s
.62614 .45885 m
.62425 .45885 L
s
.63245 .46585 m
.63056 .46585 L
s
.63876 .46585 m
.63687 .46585 L
s
.64506 .47973 m
.64317 .47973 L
s
.65137 .51437 m
.64948 .51437 L
s
.65768 .50748 m
.65579 .50748 L
s
.66399 .50748 m
.66209 .50748 L
s
.67029 .50748 m
.6684 .50748 L
s
.6766 .50049 m
.67471 .50049 L
s
.68291 .51437 m
.68102 .51437 L
s
.68921 .51437 m
.68732 .51437 L
s
.69552 .51437 m
.69363 .51437 L
s
.70183 .51437 m
.69994 .51437 L
s
.70814 .51437 m
.70624 .51437 L
s
.71444 .50748 m
.71255 .50748 L
s
.72075 .47973 m
.71886 .47973 L
s
.72706 .48661 m
.72517 .48661 L
s
.73336 .43809 m
.73147 .43809 L
s
.73967 .43809 m
.73778 .43809 L
s
.74598 .45197 m
.74409 .45197 L
s
.75229 .43809 m
.75039 .43809 L
s
.75859 .45197 m
.7567 .45197 L
s
.7649 .45197 m
.76301 .45197 L
s
.77121 .45197 m
.76932 .45197 L
s
.77751 .45197 m
.77562 .45197 L
s
.78382 .45885 m
.78193 .45885 L
s
.79013 .45885 m
.78824 .45885 L
s
.79644 .45885 m
.79454 .45885 L
s
.80274 .45197 m
.80085 .45197 L
s
.80905 .45197 m
.80716 .45197 L
s
.81536 .45197 m
.81347 .45197 L
s
.82167 .45197 m
.81977 .45197 L
s
.82797 .46585 m
.82608 .46585 L
s
.83428 .46585 m
.83239 .46585 L
s
.84059 .45197 m
.83869 .45197 L
s
.84689 .46585 m
.845 .46585 L
s
.8532 .46585 m
.85131 .46585 L
s
.85951 .46585 m
.85762 .46585 L
s
.86582 .49361 m
.86392 .49361 L
s
.87212 .56989 m
.87023 .56989 L
s
.87843 .58376 m
.87654 .58376 L
s
.88474 .54912 m
.88284 .54912 L
s
.89104 .54912 m
.88915 .54912 L
s
.89735 .54912 m
.89546 .54912 L
s
.90366 .54912 m
.90177 .54912 L
s
.90997 .53524 m
.90807 .53524 L
s
.91627 .53524 m
.91438 .53524 L
s
.92258 .52825 m
.92069 .52825 L
s
.92889 .52136 m
.92699 .52136 L
s
.93519 .52136 m
.9333 .52136 L
s
.9415 .52136 m
.93961 .52136 L
s
.94781 .52136 m
.94592 .52136 L
s
.95412 .52136 m
.95222 .52136 L
s
.96042 .52825 m
.95853 .52825 L
s
.96673 .52136 m
.96484 .52136 L
s
.97304 .51437 m
.97114 .51437 L
s
.02696 .2229 m
.02886 .2229 L
s
.03327 .2229 m
.03516 .2229 L
s
.03958 .20902 m
.04147 .20902 L
s
.04588 .2229 m
.04778 .2229 L
s
.05219 .20902 m
.05408 .20902 L
s
.0585 .20902 m
.06039 .20902 L
s
.06481 .2299 m
.0667 .2299 L
s
.07111 .23678 m
.07301 .23678 L
s
.07742 .2299 m
.07931 .2299 L
s
.08373 .2229 m
.08562 .2229 L
s
.09003 .23678 m
.09193 .23678 L
s
.09634 .24378 m
.09823 .24378 L
s
.10265 .25066 m
.10454 .25066 L
s
.10896 .2923 m
.11085 .2923 L
s
.11526 .30618 m
.11716 .30618 L
s
.12157 .31317 m
.12346 .31317 L
s
.12788 .31317 m
.12977 .31317 L
s
.13418 .32006 m
.13608 .32006 L
s
.14049 .33394 m
.14238 .33394 L
s
.1468 .34782 m
.14869 .34782 L
s
.15311 .32006 m
.155 .32006 L
s
.15941 .35481 m
.16131 .35481 L
s
.16572 .34782 m
.16761 .34782 L
s
.17203 .34093 m
.17392 .34093 L
s
.17833 .32006 m
.18023 .32006 L
s
.18464 .34782 m
.18653 .34782 L
s
.19095 .34782 m
.19284 .34782 L
s
.19726 .34782 m
.19915 .34782 L
s
.20356 .34782 m
.20546 .34782 L
s
.20987 .34093 m
.21176 .34093 L
s
.21618 .34093 m
.21807 .34093 L
s
.22249 .34093 m
.22438 .34093 L
s
.22879 .32705 m
.23068 .32705 L
s
.2351 .32705 m
.23699 .32705 L
s
.24141 .2993 m
.2433 .2993 L
s
.24771 .32006 m
.24961 .32006 L
s
.25402 .36869 m
.25591 .36869 L
s
.26033 .36869 m
.26222 .36869 L
s
.26664 .36869 m
.26853 .36869 L
s
.27294 .35481 m
.27483 .35481 L
s
.27925 .34782 m
.28114 .34782 L
s
.28556 .34093 m
.28745 .34093 L
s
.29186 .34093 m
.29376 .34093 L
s
.29817 .34093 m
.30006 .34093 L
s
.30448 .34093 m
.30637 .34093 L
s
.31079 .33394 m
.31268 .33394 L
s
.31709 .33394 m
.31898 .33394 L
s
.3234 .32705 m
.32529 .32705 L
s
.32971 .3235 m
.3316 .3235 L
s
.33601 .3235 m
.33791 .3235 L
s
.34232 .3305 m
.34421 .3305 L
s
.34863 .34438 m
.35052 .34438 L
s
.35494 .34093 m
.35683 .34093 L
s
.36124 .34093 m
.36313 .34093 L
s
.36755 .35481 m
.36944 .35481 L
s
.37386 .36514 m
.37575 .36514 L
s
.38016 .37213 m
.38206 .37213 L
s
.38647 .36869 m
.38836 .36869 L
s
.39278 .3617 m
.39467 .3617 L
s
.39909 .35481 m
.40098 .35481 L
s
.40539 .34438 m
.40728 .34438 L
s
.4117 .3235 m
.41359 .3235 L
s
.41801 .32705 m
.4199 .32705 L
s
.42431 .34093 m
.42621 .34093 L
s
.43062 .35126 m
.43251 .35126 L
s
.43693 .3617 m
.43882 .3617 L
s
.44324 .3617 m
.44513 .3617 L
s
.44954 .35825 m
.45143 .35825 L
s
.45585 .35825 m
.45774 .35825 L
s
.46216 .36514 m
.46405 .36514 L
s
.46846 .36514 m
.47036 .36514 L
s
.47477 .37213 m
.47666 .37213 L
s
.48108 .37902 m
.48297 .37902 L
s
.48739 .44497 m
.48928 .44497 L
s
.49369 .42421 m
.49558 .42421 L
s
.5 .43809 m
.50189 .43809 L
s
.50631 .43809 m
.5082 .43809 L
s
.51261 .43809 m
.51451 .43809 L
s
.51892 .44497 m
.52081 .44497 L
s
.52523 .42421 m
.52712 .42421 L
s
.53154 .42421 m
.53343 .42421 L
s
.53784 .42421 m
.53974 .42421 L
s
.54415 .42421 m
.54604 .42421 L
s
.55046 .42421 m
.55235 .42421 L
s
.55676 .42421 m
.55866 .42421 L
s
.56307 .44497 m
.56496 .44497 L
s
.56938 .45197 m
.57127 .45197 L
s
.57569 .45885 m
.57758 .45885 L
s
.58199 .44497 m
.58389 .44497 L
s
.5883 .45197 m
.59019 .45197 L
s
.59461 .44497 m
.5965 .44497 L
s
.60091 .45197 m
.60281 .45197 L
s
.60722 .44497 m
.60911 .44497 L
s
.61353 .45197 m
.61542 .45197 L
s
.61984 .46585 m
.62173 .46585 L
s
.62614 .45885 m
.62804 .45885 L
s
.63245 .46585 m
.63434 .46585 L
s
.63876 .46585 m
.64065 .46585 L
s
.64506 .47973 m
.64696 .47973 L
s
.65137 .51437 m
.65326 .51437 L
s
.65768 .50748 m
.65957 .50748 L
s
.66399 .50748 m
.66588 .50748 L
s
.67029 .50748 m
.67219 .50748 L
s
.6766 .50049 m
.67849 .50049 L
s
.68291 .51437 m
.6848 .51437 L
s
.68921 .51437 m
.69111 .51437 L
s
.69552 .51437 m
.69741 .51437 L
s
.70183 .51437 m
.70372 .51437 L
s
.70814 .51437 m
.71003 .51437 L
s
.71444 .50748 m
.71634 .50748 L
s
.72075 .47973 m
.72264 .47973 L
s
.72706 .48661 m
.72895 .48661 L
s
.73336 .43809 m
.73526 .43809 L
s
.73967 .43809 m
.74156 .43809 L
s
.74598 .45197 m
.74787 .45197 L
s
.75229 .43809 m
.75418 .43809 L
s
.75859 .45197 m
.76049 .45197 L
s
.7649 .45197 m
.76679 .45197 L
s
.77121 .45197 m
.7731 .45197 L
s
.77751 .45197 m
.77941 .45197 L
s
.78382 .45885 m
.78571 .45885 L
s
.79013 .45885 m
.79202 .45885 L
s
.79644 .45885 m
.79833 .45885 L
s
.80274 .45197 m
.80464 .45197 L
s
.80905 .45197 m
.81094 .45197 L
s
.81536 .45197 m
.81725 .45197 L
s
.82167 .45197 m
.82356 .45197 L
s
.82797 .46585 m
.82986 .46585 L
s
.83428 .46585 m
.83617 .46585 L
s
.84059 .45197 m
.84248 .45197 L
s
.84689 .46585 m
.84879 .46585 L
s
.8532 .46585 m
.85509 .46585 L
s
.85951 .46585 m
.8614 .46585 L
s
.86582 .49361 m
.86771 .49361 L
s
.87212 .56989 m
.87401 .56989 L
s
.87843 .58376 m
.88032 .58376 L
s
.88474 .54912 m
.88663 .54912 L
s
.89104 .54912 m
.89294 .54912 L
s
.89735 .54912 m
.89924 .54912 L
s
.90366 .54912 m
.90555 .54912 L
s
.90997 .53524 m
.91186 .53524 L
s
.91627 .53524 m
.91816 .53524 L
s
.92258 .52825 m
.92447 .52825 L
s
.92889 .52136 m
.93078 .52136 L
s
.93519 .52136 m
.93709 .52136 L
s
.9415 .52136 m
.94339 .52136 L
s
.94781 .52136 m
.9497 .52136 L
s
.95412 .52136 m
.95601 .52136 L
s
.96042 .52825 m
.96231 .52825 L
s
.96673 .52136 m
.96862 .52136 L
s
.97304 .51437 m
.97493 .51437 L
s
.678 .847 .902 r
.02381 .01472 m
.02381 .04656 L
.03012 .04656 L
.03012 .01472 L
F
.03012 .01472 m
.03012 .03676 L
.03642 .03676 L
.03642 .01472 L
F
.03642 .01472 m
.03642 .02696 L
.04273 .02696 L
.04273 .01472 L
F
.04273 .01472 m
.04273 .04166 L
.04904 .04166 L
.04904 .01472 L
F
.04904 .01472 m
.04904 .07595 L
.05535 .07595 L
.05535 .01472 L
F
.05535 .01472 m
.05535 .0735 L
.06165 .0735 L
.06165 .01472 L
F
.06165 .01472 m
.06165 .0588 L
.06796 .0588 L
.06796 .01472 L
F
.06796 .01472 m
.06796 .02696 L
.07427 .02696 L
.07427 .01472 L
F
.07427 .01472 m
.07427 .04901 L
.08057 .04901 L
.08057 .01472 L
F
.08057 .01472 m
.08057 .01472 L
.08688 .01472 L
.08688 .01472 L
F
.08688 .01472 m
.08688 .02451 L
.09319 .02451 L
.09319 .01472 L
F
.09319 .01472 m
.09319 .02451 L
.0995 .02451 L
.0995 .01472 L
F
.0995 .01472 m
.0995 .08085 L
.1058 .08085 L
.1058 .01472 L
F
.1058 .01472 m
.1058 .14943 L
.11211 .14943 L
.11211 .01472 L
F
.11211 .01472 m
.11211 .05145 L
.11842 .05145 L
.11842 .01472 L
F
.11842 .01472 m
.11842 .02696 L
.12472 .02696 L
.12472 .01472 L
F
.12472 .01472 m
.12472 .01716 L
.13103 .01716 L
.13103 .01472 L
F
.13103 .01472 m
.13103 .04166 L
.13734 .04166 L
.13734 .01472 L
F
.13734 .01472 m
.13734 .12493 L
.14365 .12493 L
.14365 .01472 L
F
.14365 .01472 m
.14365 .18127 L
.14995 .18127 L
.14995 .01472 L
F
.14995 .01472 m
.14995 .01472 L
.15626 .01472 L
.15626 .01472 L
F
.15626 .01472 m
.15626 .02451 L
.16257 .02451 L
.16257 .01472 L
F
.16257 .01472 m
.16257 .02696 L
.16887 .02696 L
.16887 .01472 L
F
.16887 .01472 m
.16887 .01961 L
.17518 .01961 L
.17518 .01472 L
F
.17518 .01472 m
.17518 .01472 L
.18149 .01472 L
.18149 .01472 L
F
.18149 .01472 m
.18149 .05145 L
.1878 .05145 L
.1878 .01472 L
F
.1878 .01472 m
.1878 .02206 L
.1941 .02206 L
.1941 .01472 L
F
.1941 .01472 m
.1941 .03921 L
.20041 .03921 L
.20041 .01472 L
F
.20041 .01472 m
.20041 .03921 L
.20672 .03921 L
.20672 .01472 L
F
.20672 .01472 m
.20672 .02451 L
.21302 .02451 L
.21302 .01472 L
F
.21302 .01472 m
.21302 .01716 L
.21933 .01716 L
.21933 .01472 L
F
.21933 .01472 m
.21933 .02206 L
.22564 .02206 L
.22564 .01472 L
F
.22564 .01472 m
.22564 .02941 L
.23195 .02941 L
.23195 .01472 L
F
.23195 .01472 m
.23195 .03921 L
.23825 .03921 L
.23825 .01472 L
F
.23825 .01472 m
.23825 .03676 L
.24456 .03676 L
.24456 .01472 L
F
.24456 .01472 m
.24456 .09309 L
.25087 .09309 L
.25087 .01472 L
F
.25087 .01472 m
.25087 .07105 L
.25717 .07105 L
.25717 .01472 L
F
.25717 .01472 m
.25717 .01961 L
.26348 .01961 L
.26348 .01472 L
F
.26348 .01472 m
.26348 .03186 L
.26979 .03186 L
.26979 .01472 L
F
.26979 .01472 m
.26979 .04166 L
.2761 .04166 L
.2761 .01472 L
F
.2761 .01472 m
.2761 .05145 L
.2824 .05145 L
.2824 .01472 L
F
.2824 .01472 m
.2824 .02451 L
.28871 .02451 L
.28871 .01472 L
F
.28871 .01472 m
.28871 .04411 L
.29502 .04411 L
.29502 .01472 L
F
.29502 .01472 m
.29502 .01961 L
.30132 .01961 L
.30132 .01472 L
F
.30132 .01472 m
.30132 .01961 L
.30763 .01961 L
.30763 .01472 L
F
.30763 .01472 m
.30763 .03186 L
.31394 .03186 L
.31394 .01472 L
F
.31394 .01472 m
.31394 .05145 L
.32025 .05145 L
.32025 .01472 L
F
.32025 .01472 m
.32025 .02696 L
.32655 .02696 L
.32655 .01472 L
F
.32655 .01472 m
.32655 .01716 L
.33286 .01716 L
.33286 .01472 L
F
.33286 .01472 m
.33286 .01961 L
.33917 .01961 L
.33917 .01472 L
F
.33917 .01472 m
.33917 .04166 L
.34547 .04166 L
.34547 .01472 L
F
.34547 .01472 m
.34547 .02206 L
.35178 .02206 L
.35178 .01472 L
F
.35178 .01472 m
.35178 .01961 L
.35809 .01961 L
.35809 .01472 L
F
.35809 .01472 m
.35809 .11514 L
.3644 .11514 L
.3644 .01472 L
F
.3644 .01472 m
.3644 .08574 L
.3707 .08574 L
.3707 .01472 L
F
.3707 .01472 m
.3707 .11024 L
.37701 .11024 L
.37701 .01472 L
F
.37701 .01472 m
.37701 .12003 L
.38332 .12003 L
.38332 .01472 L
F
.38332 .01472 m
.38332 .0588 L
.38962 .0588 L
.38962 .01472 L
F
.38962 .01472 m
.38962 .05635 L
.39593 .05635 L
.39593 .01472 L
F
.39593 .01472 m
.39593 .04656 L
.40224 .04656 L
.40224 .01472 L
F
.40224 .01472 m
.40224 .03431 L
.40855 .03431 L
.40855 .01472 L
F
.40855 .01472 m
.40855 .02451 L
.41485 .02451 L
.41485 .01472 L
F
.41485 .01472 m
.41485 .01961 L
.42116 .01961 L
.42116 .01472 L
F
.42116 .01472 m
.42116 .03676 L
.42747 .03676 L
.42747 .01472 L
F
.42747 .01472 m
.42747 .01496 L
.43377 .01496 L
.43377 .01472 L
F
.43377 .01472 m
.43377 .02696 L
.44008 .02696 L
.44008 .01472 L
F
.44008 .01472 m
.44008 .03676 L
.44639 .03676 L
.44639 .01472 L
F
.44639 .01472 m
.44639 .03676 L
.4527 .03676 L
.4527 .01472 L
F
.4527 .01472 m
.4527 .02206 L
.459 .02206 L
.459 .01472 L
F
.459 .01472 m
.459 .0588 L
.46531 .0588 L
.46531 .01472 L
F
.46531 .01472 m
.46531 .10779 L
.47162 .10779 L
.47162 .01472 L
F
.47162 .01472 m
.47162 .0637 L
.47792 .0637 L
.47792 .01472 L
F
.47792 .01472 m
.47792 .0539 L
.48423 .0539 L
.48423 .01472 L
F
.48423 .01472 m
.48423 .07595 L
.49054 .07595 L
.49054 .01472 L
F
.49054 .01472 m
.49054 .02941 L
.49685 .02941 L
.49685 .01472 L
F
.49685 .01472 m
.49685 .01716 L
.50315 .01716 L
.50315 .01472 L
F
.50315 .01472 m
.50315 .03186 L
.50946 .03186 L
.50946 .01472 L
F
.50946 .01472 m
.50946 .03431 L
.51577 .03431 L
.51577 .01472 L
F
.51577 .01472 m
.51577 .03676 L
.52208 .03676 L
.52208 .01472 L
F
.52208 .01472 m
.52208 .05145 L
.52838 .05145 L
.52838 .01472 L
F
.52838 .01472 m
.52838 .01961 L
.53469 .01961 L
.53469 .01472 L
F
.53469 .01472 m
.53469 .0637 L
.541 .0637 L
.541 .01472 L
F
.541 .01472 m
.541 .01577 L
.5473 .01577 L
.5473 .01472 L
F
.5473 .01472 m
.5473 .06615 L
.55361 .06615 L
.55361 .01472 L
F
.55361 .01472 m
.55361 .01516 L
.55992 .01516 L
.55992 .01472 L
F
.55992 .01472 m
.55992 .01961 L
.56623 .01961 L
.56623 .01472 L
F
.56623 .01472 m
.56623 .03186 L
.57253 .03186 L
.57253 .01472 L
F
.57253 .01472 m
.57253 .03676 L
.57884 .03676 L
.57884 .01472 L
F
.57884 .01472 m
.57884 .04411 L
.58515 .04411 L
.58515 .01472 L
F
.58515 .01472 m
.58515 .03186 L
.59145 .03186 L
.59145 .01472 L
F
.59145 .01472 m
.59145 .01961 L
.59776 .01961 L
.59776 .01472 L
F
.59776 .01472 m
.59776 .01716 L
.60407 .01716 L
.60407 .01472 L
F
.60407 .01472 m
.60407 .02206 L
.61038 .02206 L
.61038 .01472 L
F
.61038 .01472 m
.61038 .03186 L
.61668 .03186 L
.61668 .01472 L
F
.61668 .01472 m
.61668 .01961 L
.62299 .01961 L
.62299 .01472 L
F
.62299 .01472 m
.62299 .03676 L
.6293 .03676 L
.6293 .01472 L
F
.6293 .01472 m
.6293 .02696 L
.6356 .02696 L
.6356 .01472 L
F
.6356 .01472 m
.6356 .02696 L
.64191 .02696 L
.64191 .01472 L
F
.64191 .01472 m
.64191 .02451 L
.64822 .02451 L
.64822 .01472 L
F
.64822 .01472 m
.64822 .0588 L
.65453 .0588 L
.65453 .01472 L
F
.65453 .01472 m
.65453 .08085 L
.66083 .08085 L
.66083 .01472 L
F
.66083 .01472 m
.66083 .02451 L
.66714 .02451 L
.66714 .01472 L
F
.66714 .01472 m
.66714 .02941 L
.67345 .02941 L
.67345 .01472 L
F
.67345 .01472 m
.67345 .01472 L
.67975 .01472 L
.67975 .01472 L
F
.67975 .01472 m
.67975 .01594 L
.68606 .01594 L
.68606 .01472 L
F
.68606 .01472 m
.68606 .02206 L
.69237 .02206 L
.69237 .01472 L
F
.69237 .01472 m
.69237 .03186 L
.69868 .03186 L
.69868 .01472 L
F
.69868 .01472 m
.69868 .07105 L
.70498 .07105 L
.70498 .01472 L
F
.70498 .01472 m
.70498 .09309 L
.71129 .09309 L
.71129 .01472 L
F
.71129 .01472 m
.71129 .02451 L
.7176 .02451 L
.7176 .01472 L
F
.7176 .01472 m
.7176 .03676 L
.7239 .03676 L
.7239 .01472 L
F
.7239 .01472 m
.7239 .04166 L
.73021 .04166 L
.73021 .01472 L
F
.73021 .01472 m
.73021 .05635 L
.73652 .05635 L
.73652 .01472 L
F
.73652 .01472 m
.73652 .02696 L
.74283 .02696 L
.74283 .01472 L
F
.74283 .01472 m
.74283 .01961 L
.74913 .01961 L
.74913 .01472 L
F
.74913 .01472 m
.74913 .02451 L
.75544 .02451 L
.75544 .01472 L
F
.75544 .01472 m
.75544 .06615 L
.76175 .06615 L
.76175 .01472 L
F
.76175 .01472 m
.76175 .02941 L
.76805 .02941 L
.76805 .01472 L
F
.76805 .01472 m
.76805 .03676 L
.77436 .03676 L
.77436 .01472 L
F
.77436 .01472 m
.77436 .03921 L
.78067 .03921 L
.78067 .01472 L
F
.78067 .01472 m
.78067 .01594 L
.78698 .01594 L
.78698 .01472 L
F
.78698 .01472 m
.78698 .01961 L
.79328 .01961 L
.79328 .01472 L
F
.79328 .01472 m
.79328 .01716 L
.79959 .01716 L
.79959 .01472 L
F
.79959 .01472 m
.79959 .01961 L
.8059 .01961 L
.8059 .01472 L
F
.8059 .01472 m
.8059 .02941 L
.8122 .02941 L
.8122 .01472 L
F
.8122 .01472 m
.8122 .03186 L
.81851 .03186 L
.81851 .01472 L
F
.81851 .01472 m
.81851 .01716 L
.82482 .01716 L
.82482 .01472 L
F
.82482 .01472 m
.82482 .0735 L
.83113 .0735 L
.83113 .01472 L
F
.83113 .01472 m
.83113 .05145 L
.83743 .05145 L
.83743 .01472 L
F
.83743 .01472 m
.83743 .12003 L
.84374 .12003 L
.84374 .01472 L
F
.84374 .01472 m
.84374 .0735 L
.85005 .0735 L
.85005 .01472 L
F
.85005 .01472 m
.85005 .01961 L
.85635 .01961 L
.85635 .01472 L
F
.85635 .01472 m
.85635 .02206 L
.86266 .02206 L
.86266 .01472 L
F
.86266 .01472 m
.86266 .10779 L
.86897 .10779 L
.86897 .01472 L
F
.86897 .01472 m
.86897 .0686 L
.87528 .0686 L
.87528 .01472 L
F
.87528 .01472 m
.87528 .09799 L
.88158 .09799 L
.88158 .01472 L
F
.88158 .01472 m
.88158 .04901 L
.88789 .04901 L
.88789 .01472 L
F
.88789 .01472 m
.88789 .03676 L
.8942 .03676 L
.8942 .01472 L
F
.8942 .01472 m
.8942 .05145 L
.9005 .05145 L
.9005 .01472 L
F
.9005 .01472 m
.9005 .08329 L
.90681 .08329 L
.90681 .01472 L
F
.90681 .01472 m
.90681 .02206 L
.91312 .02206 L
.91312 .01472 L
F
.91312 .01472 m
.91312 .02206 L
.91943 .02206 L
.91943 .01472 L
F
.91943 .01472 m
.91943 .05635 L
.92573 .05635 L
.92573 .01472 L
F
.92573 .01472 m
.92573 .03676 L
.93204 .03676 L
.93204 .01472 L
F
.93204 .01472 m
.93204 .03186 L
.93835 .03186 L
.93835 .01472 L
F
.93835 .01472 m
.93835 .03921 L
.94465 .03921 L
.94465 .01472 L
F
.94465 .01472 m
.94465 .05635 L
.95096 .05635 L
.95096 .01472 L
F
.95096 .01472 m
.95096 .15187 L
.95727 .15187 L
.95727 .01472 L
F
.95727 .01472 m
.95727 .06615 L
.96358 .06615 L
.96358 .01472 L
F
.96358 .01472 m
.96358 .12248 L
.96988 .12248 L
.96988 .01472 L
F
.96988 .01472 m
.96988 .01716 L
.97619 .01716 L
.97619 .01472 L
F
.02381 .01472 m
.02381 .04656 L
s
.03012 .01472 m
.03012 .04656 L
s
.02381 .04656 m
.03012 .04656 L
s
.03012 .01472 m
.03012 .03676 L
s
.03642 .01472 m
.03642 .03676 L
s
.03012 .03676 m
.03642 .03676 L
s
.03642 .01472 m
.03642 .02696 L
s
.04273 .01472 m
.04273 .02696 L
s
.03642 .02696 m
.04273 .02696 L
s
.04273 .01472 m
.04273 .04166 L
s
.04904 .01472 m
.04904 .04166 L
s
.04273 .04166 m
.04904 .04166 L
s
.04904 .01472 m
.04904 .07595 L
s
.05535 .01472 m
.05535 .07595 L
s
.04904 .07595 m
.05535 .07595 L
s
.05535 .01472 m
.05535 .0735 L
s
.06165 .01472 m
.06165 .0735 L
s
.05535 .0735 m
.06165 .0735 L
s
.06165 .01472 m
.06165 .0588 L
s
.06796 .01472 m
.06796 .0588 L
s
.06165 .0588 m
.06796 .0588 L
s
.06796 .01472 m
.06796 .02696 L
s
.07427 .01472 m
.07427 .02696 L
s
.06796 .02696 m
.07427 .02696 L
s
.07427 .01472 m
.07427 .04901 L
s
.08057 .01472 m
.08057 .04901 L
s
.07427 .04901 m
.08057 .04901 L
s
.08057 .01472 m
.08057 .01472 L
s
.08688 .01472 m
.08688 .01472 L
s
.08057 .01472 m
.08688 .01472 L
s
.08688 .01472 m
.08688 .02451 L
s
.09319 .01472 m
.09319 .02451 L
s
.08688 .02451 m
.09319 .02451 L
s
.09319 .01472 m
.09319 .02451 L
s
.0995 .01472 m
.0995 .02451 L
s
.09319 .02451 m
.0995 .02451 L
s
.0995 .01472 m
.0995 .08085 L
s
.1058 .01472 m
.1058 .08085 L
s
.0995 .08085 m
.1058 .08085 L
s
.1058 .01472 m
.1058 .14943 L
s
.11211 .01472 m
.11211 .14943 L
s
.1058 .14943 m
.11211 .14943 L
s
.11211 .01472 m
.11211 .05145 L
s
.11842 .01472 m
.11842 .05145 L
s
.11211 .05145 m
.11842 .05145 L
s
.11842 .01472 m
.11842 .02696 L
s
.12472 .01472 m
.12472 .02696 L
s
.11842 .02696 m
.12472 .02696 L
s
.12472 .01472 m
.12472 .01716 L
s
.13103 .01472 m
.13103 .01716 L
s
.12472 .01716 m
.13103 .01716 L
s
.13103 .01472 m
.13103 .04166 L
s
.13734 .01472 m
.13734 .04166 L
s
.13103 .04166 m
.13734 .04166 L
s
.13734 .01472 m
.13734 .12493 L
s
.14365 .01472 m
.14365 .12493 L
s
.13734 .12493 m
.14365 .12493 L
s
.14365 .01472 m
.14365 .18127 L
s
.14995 .01472 m
.14995 .18127 L
s
.14365 .18127 m
.14995 .18127 L
s
.14995 .01472 m
.14995 .01472 L
s
.15626 .01472 m
.15626 .01472 L
s
.14995 .01472 m
.15626 .01472 L
s
.15626 .01472 m
.15626 .02451 L
s
.16257 .01472 m
.16257 .02451 L
s
.15626 .02451 m
.16257 .02451 L
s
.16257 .01472 m
.16257 .02696 L
s
.16887 .01472 m
.16887 .02696 L
s
.16257 .02696 m
.16887 .02696 L
s
.16887 .01472 m
.16887 .01961 L
s
.17518 .01472 m
.17518 .01961 L
s
.16887 .01961 m
.17518 .01961 L
s
.17518 .01472 m
.17518 .01472 L
s
.18149 .01472 m
.18149 .01472 L
s
.17518 .01472 m
.18149 .01472 L
s
.18149 .01472 m
.18149 .05145 L
s
.1878 .01472 m
.1878 .05145 L
s
.18149 .05145 m
.1878 .05145 L
s
.1878 .01472 m
.1878 .02206 L
s
.1941 .01472 m
.1941 .02206 L
s
.1878 .02206 m
.1941 .02206 L
s
.1941 .01472 m
.1941 .03921 L
s
.20041 .01472 m
.20041 .03921 L
s
.1941 .03921 m
.20041 .03921 L
s
.20041 .01472 m
.20041 .03921 L
s
.20672 .01472 m
.20672 .03921 L
s
.20041 .03921 m
.20672 .03921 L
s
.20672 .01472 m
.20672 .02451 L
s
.21302 .01472 m
.21302 .02451 L
s
.20672 .02451 m
.21302 .02451 L
s
.21302 .01472 m
.21302 .01716 L
s
.21933 .01472 m
.21933 .01716 L
s
.21302 .01716 m
.21933 .01716 L
s
.21933 .01472 m
.21933 .02206 L
s
.22564 .01472 m
.22564 .02206 L
s
.21933 .02206 m
.22564 .02206 L
s
.22564 .01472 m
.22564 .02941 L
s
.23195 .01472 m
.23195 .02941 L
s
.22564 .02941 m
.23195 .02941 L
s
.23195 .01472 m
.23195 .03921 L
s
.23825 .01472 m
.23825 .03921 L
s
.23195 .03921 m
.23825 .03921 L
s
.23825 .01472 m
.23825 .03676 L
s
.24456 .01472 m
.24456 .03676 L
s
.23825 .03676 m
.24456 .03676 L
s
.24456 .01472 m
.24456 .09309 L
s
.25087 .01472 m
.25087 .09309 L
s
.24456 .09309 m
.25087 .09309 L
s
.25087 .01472 m
.25087 .07105 L
s
.25717 .01472 m
.25717 .07105 L
s
.25087 .07105 m
.25717 .07105 L
s
.25717 .01472 m
.25717 .01961 L
s
.26348 .01472 m
.26348 .01961 L
s
.25717 .01961 m
.26348 .01961 L
s
.26348 .01472 m
.26348 .03186 L
s
.26979 .01472 m
.26979 .03186 L
s
.26348 .03186 m
.26979 .03186 L
s
.26979 .01472 m
.26979 .04166 L
s
.2761 .01472 m
.2761 .04166 L
s
.26979 .04166 m
.2761 .04166 L
s
.2761 .01472 m
.2761 .05145 L
s
.2824 .01472 m
.2824 .05145 L
s
.2761 .05145 m
.2824 .05145 L
s
.2824 .01472 m
.2824 .02451 L
s
.28871 .01472 m
.28871 .02451 L
s
.2824 .02451 m
.28871 .02451 L
s
.28871 .01472 m
.28871 .04411 L
s
.29502 .01472 m
.29502 .04411 L
s
.28871 .04411 m
.29502 .04411 L
s
.29502 .01472 m
.29502 .01961 L
s
.30132 .01472 m
.30132 .01961 L
s
.29502 .01961 m
.30132 .01961 L
s
.30132 .01472 m
.30132 .01961 L
s
.30763 .01472 m
.30763 .01961 L
s
.30132 .01961 m
.30763 .01961 L
s
.30763 .01472 m
.30763 .03186 L
s
.31394 .01472 m
.31394 .03186 L
s
.30763 .03186 m
.31394 .03186 L
s
.31394 .01472 m
.31394 .05145 L
s
.32025 .01472 m
.32025 .05145 L
s
.31394 .05145 m
.32025 .05145 L
s
.32025 .01472 m
.32025 .02696 L
s
.32655 .01472 m
.32655 .02696 L
s
.32025 .02696 m
.32655 .02696 L
s
.32655 .01472 m
.32655 .01716 L
s
.33286 .01472 m
.33286 .01716 L
s
.32655 .01716 m
.33286 .01716 L
s
.33286 .01472 m
.33286 .01961 L
s
.33917 .01472 m
.33917 .01961 L
s
.33286 .01961 m
.33917 .01961 L
s
.33917 .01472 m
.33917 .04166 L
s
.34547 .01472 m
.34547 .04166 L
s
.33917 .04166 m
.34547 .04166 L
s
.34547 .01472 m
.34547 .02206 L
s
.35178 .01472 m
.35178 .02206 L
s
.34547 .02206 m
.35178 .02206 L
s
.35178 .01472 m
.35178 .01961 L
s
.35809 .01472 m
.35809 .01961 L
s
.35178 .01961 m
.35809 .01961 L
s
.35809 .01472 m
.35809 .11514 L
s
.3644 .01472 m
.3644 .11514 L
s
.35809 .11514 m
.3644 .11514 L
s
.3644 .01472 m
.3644 .08574 L
s
.3707 .01472 m
.3707 .08574 L
s
.3644 .08574 m
.3707 .08574 L
s
.3707 .01472 m
.3707 .11024 L
s
.37701 .01472 m
.37701 .11024 L
s
.3707 .11024 m
.37701 .11024 L
s
.37701 .01472 m
.37701 .12003 L
s
.38332 .01472 m
.38332 .12003 L
s
.37701 .12003 m
.38332 .12003 L
s
.38332 .01472 m
.38332 .0588 L
s
.38962 .01472 m
.38962 .0588 L
s
.38332 .0588 m
.38962 .0588 L
s
.38962 .01472 m
.38962 .05635 L
s
.39593 .01472 m
.39593 .05635 L
s
.38962 .05635 m
.39593 .05635 L
s
.39593 .01472 m
.39593 .04656 L
s
.40224 .01472 m
.40224 .04656 L
s
.39593 .04656 m
.40224 .04656 L
s
.40224 .01472 m
.40224 .03431 L
s
.40855 .01472 m
.40855 .03431 L
s
.40224 .03431 m
.40855 .03431 L
s
.40855 .01472 m
.40855 .02451 L
s
.41485 .01472 m
.41485 .02451 L
s
.40855 .02451 m
.41485 .02451 L
s
.41485 .01472 m
.41485 .01961 L
s
.42116 .01472 m
.42116 .01961 L
s
.41485 .01961 m
.42116 .01961 L
s
.42116 .01472 m
.42116 .03676 L
s
.42747 .01472 m
.42747 .03676 L
s
.42116 .03676 m
.42747 .03676 L
s
.42747 .01472 m
.42747 .01496 L
s
.43377 .01472 m
.43377 .01496 L
s
.42747 .01496 m
.43377 .01496 L
s
.43377 .01472 m
.43377 .02696 L
s
.44008 .01472 m
.44008 .02696 L
s
.43377 .02696 m
.44008 .02696 L
s
.44008 .01472 m
.44008 .03676 L
s
.44639 .01472 m
.44639 .03676 L
s
.44008 .03676 m
.44639 .03676 L
s
.44639 .01472 m
.44639 .03676 L
s
.4527 .01472 m
.4527 .03676 L
s
.44639 .03676 m
.4527 .03676 L
s
.4527 .01472 m
.4527 .02206 L
s
.459 .01472 m
.459 .02206 L
s
.4527 .02206 m
.459 .02206 L
s
.459 .01472 m
.459 .0588 L
s
.46531 .01472 m
.46531 .0588 L
s
.459 .0588 m
.46531 .0588 L
s
.46531 .01472 m
.46531 .10779 L
s
.47162 .01472 m
.47162 .10779 L
s
.46531 .10779 m
.47162 .10779 L
s
.47162 .01472 m
.47162 .0637 L
s
.47792 .01472 m
.47792 .0637 L
s
.47162 .0637 m
.47792 .0637 L
s
.47792 .01472 m
.47792 .0539 L
s
.48423 .01472 m
.48423 .0539 L
s
.47792 .0539 m
.48423 .0539 L
s
.48423 .01472 m
.48423 .07595 L
s
.49054 .01472 m
.49054 .07595 L
s
.48423 .07595 m
.49054 .07595 L
s
.49054 .01472 m
.49054 .02941 L
s
.49685 .01472 m
.49685 .02941 L
s
.49054 .02941 m
.49685 .02941 L
s
.49685 .01472 m
.49685 .01716 L
s
.50315 .01472 m
.50315 .01716 L
s
.49685 .01716 m
.50315 .01716 L
s
.50315 .01472 m
.50315 .03186 L
s
.50946 .01472 m
.50946 .03186 L
s
.50315 .03186 m
.50946 .03186 L
s
.50946 .01472 m
.50946 .03431 L
s
.51577 .01472 m
.51577 .03431 L
s
.50946 .03431 m
.51577 .03431 L
s
.51577 .01472 m
.51577 .03676 L
s
.52208 .01472 m
.52208 .03676 L
s
.51577 .03676 m
.52208 .03676 L
s
.52208 .01472 m
.52208 .05145 L
s
.52838 .01472 m
.52838 .05145 L
s
.52208 .05145 m
.52838 .05145 L
s
.52838 .01472 m
.52838 .01961 L
s
.53469 .01472 m
.53469 .01961 L
s
.52838 .01961 m
.53469 .01961 L
s
.53469 .01472 m
.53469 .0637 L
s
.541 .01472 m
.541 .0637 L
s
.53469 .0637 m
.541 .0637 L
s
.541 .01472 m
.541 .01577 L
s
.5473 .01472 m
.5473 .01577 L
s
.541 .01577 m
.5473 .01577 L
s
.5473 .01472 m
.5473 .06615 L
s
.55361 .01472 m
.55361 .06615 L
s
.5473 .06615 m
.55361 .06615 L
s
.55361 .01472 m
.55361 .01516 L
s
.55992 .01472 m
.55992 .01516 L
s
.55361 .01516 m
.55992 .01516 L
s
.55992 .01472 m
.55992 .01961 L
s
.56623 .01472 m
.56623 .01961 L
s
.55992 .01961 m
.56623 .01961 L
s
.56623 .01472 m
.56623 .03186 L
s
.57253 .01472 m
.57253 .03186 L
s
.56623 .03186 m
.57253 .03186 L
s
.57253 .01472 m
.57253 .03676 L
s
.57884 .01472 m
.57884 .03676 L
s
.57253 .03676 m
.57884 .03676 L
s
.57884 .01472 m
.57884 .04411 L
s
.58515 .01472 m
.58515 .04411 L
s
.57884 .04411 m
.58515 .04411 L
s
.58515 .01472 m
.58515 .03186 L
s
.59145 .01472 m
.59145 .03186 L
s
.58515 .03186 m
.59145 .03186 L
s
.59145 .01472 m
.59145 .01961 L
s
.59776 .01472 m
.59776 .01961 L
s
.59145 .01961 m
.59776 .01961 L
s
.59776 .01472 m
.59776 .01716 L
s
.60407 .01472 m
.60407 .01716 L
s
.59776 .01716 m
.60407 .01716 L
s
.60407 .01472 m
.60407 .02206 L
s
.61038 .01472 m
.61038 .02206 L
s
.60407 .02206 m
.61038 .02206 L
s
.61038 .01472 m
.61038 .03186 L
s
.61668 .01472 m
.61668 .03186 L
s
.61038 .03186 m
.61668 .03186 L
s
.61668 .01472 m
.61668 .01961 L
s
.62299 .01472 m
.62299 .01961 L
s
.61668 .01961 m
.62299 .01961 L
s
.62299 .01472 m
.62299 .03676 L
s
.6293 .01472 m
.6293 .03676 L
s
.62299 .03676 m
.6293 .03676 L
s
.6293 .01472 m
.6293 .02696 L
s
.6356 .01472 m
.6356 .02696 L
s
.6293 .02696 m
.6356 .02696 L
s
.6356 .01472 m
.6356 .02696 L
s
.64191 .01472 m
.64191 .02696 L
s
.6356 .02696 m
.64191 .02696 L
s
.64191 .01472 m
.64191 .02451 L
s
.64822 .01472 m
.64822 .02451 L
s
.64191 .02451 m
.64822 .02451 L
s
.64822 .01472 m
.64822 .0588 L
s
.65453 .01472 m
.65453 .0588 L
s
.64822 .0588 m
.65453 .0588 L
s
.65453 .01472 m
.65453 .08085 L
s
.66083 .01472 m
.66083 .08085 L
s
.65453 .08085 m
.66083 .08085 L
s
.66083 .01472 m
.66083 .02451 L
s
.66714 .01472 m
.66714 .02451 L
s
.66083 .02451 m
.66714 .02451 L
s
.66714 .01472 m
.66714 .02941 L
s
.67345 .01472 m
.67345 .02941 L
s
.66714 .02941 m
.67345 .02941 L
s
.67345 .01472 m
.67345 .01472 L
s
.67975 .01472 m
.67975 .01472 L
s
.67345 .01472 m
.67975 .01472 L
s
.67975 .01472 m
.67975 .01594 L
s
.68606 .01472 m
.68606 .01594 L
s
.67975 .01594 m
.68606 .01594 L
s
.68606 .01472 m
.68606 .02206 L
s
.69237 .01472 m
.69237 .02206 L
s
.68606 .02206 m
.69237 .02206 L
s
.69237 .01472 m
.69237 .03186 L
s
.69868 .01472 m
.69868 .03186 L
s
.69237 .03186 m
.69868 .03186 L
s
.69868 .01472 m
.69868 .07105 L
s
.70498 .01472 m
.70498 .07105 L
s
.69868 .07105 m
.70498 .07105 L
s
.70498 .01472 m
.70498 .09309 L
s
.71129 .01472 m
.71129 .09309 L
s
.70498 .09309 m
.71129 .09309 L
s
.71129 .01472 m
.71129 .02451 L
s
.7176 .01472 m
.7176 .02451 L
s
.71129 .02451 m
.7176 .02451 L
s
.7176 .01472 m
.7176 .03676 L
s
.7239 .01472 m
.7239 .03676 L
s
.7176 .03676 m
.7239 .03676 L
s
.7239 .01472 m
.7239 .04166 L
s
.73021 .01472 m
.73021 .04166 L
s
.7239 .04166 m
.73021 .04166 L
s
.73021 .01472 m
.73021 .05635 L
s
.73652 .01472 m
.73652 .05635 L
s
.73021 .05635 m
.73652 .05635 L
s
.73652 .01472 m
.73652 .02696 L
s
.74283 .01472 m
.74283 .02696 L
s
.73652 .02696 m
.74283 .02696 L
s
.74283 .01472 m
.74283 .01961 L
s
.74913 .01472 m
.74913 .01961 L
s
.74283 .01961 m
.74913 .01961 L
s
.74913 .01472 m
.74913 .02451 L
s
.75544 .01472 m
.75544 .02451 L
s
.74913 .02451 m
.75544 .02451 L
s
.75544 .01472 m
.75544 .06615 L
s
.76175 .01472 m
.76175 .06615 L
s
.75544 .06615 m
.76175 .06615 L
s
.76175 .01472 m
.76175 .02941 L
s
.76805 .01472 m
.76805 .02941 L
s
.76175 .02941 m
.76805 .02941 L
s
.76805 .01472 m
.76805 .03676 L
s
.77436 .01472 m
.77436 .03676 L
s
.76805 .03676 m
.77436 .03676 L
s
.77436 .01472 m
.77436 .03921 L
s
.78067 .01472 m
.78067 .03921 L
s
.77436 .03921 m
.78067 .03921 L
s
.78067 .01472 m
.78067 .01594 L
s
.78698 .01472 m
.78698 .01594 L
s
.78067 .01594 m
.78698 .01594 L
s
.78698 .01472 m
.78698 .01961 L
s
.79328 .01472 m
.79328 .01961 L
s
.78698 .01961 m
.79328 .01961 L
s
.79328 .01472 m
.79328 .01716 L
s
.79959 .01472 m
.79959 .01716 L
s
.79328 .01716 m
.79959 .01716 L
s
.79959 .01472 m
.79959 .01961 L
s
.8059 .01472 m
.8059 .01961 L
s
.79959 .01961 m
.8059 .01961 L
s
.8059 .01472 m
.8059 .02941 L
s
.8122 .01472 m
.8122 .02941 L
s
.8059 .02941 m
.8122 .02941 L
s
.8122 .01472 m
.8122 .03186 L
s
.81851 .01472 m
.81851 .03186 L
s
.8122 .03186 m
.81851 .03186 L
s
.81851 .01472 m
.81851 .01716 L
s
.82482 .01472 m
.82482 .01716 L
s
.81851 .01716 m
.82482 .01716 L
s
.82482 .01472 m
.82482 .0735 L
s
.83113 .01472 m
.83113 .0735 L
s
.82482 .0735 m
.83113 .0735 L
s
.83113 .01472 m
.83113 .05145 L
s
.83743 .01472 m
.83743 .05145 L
s
.83113 .05145 m
.83743 .05145 L
s
.83743 .01472 m
.83743 .12003 L
s
.84374 .01472 m
.84374 .12003 L
s
.83743 .12003 m
.84374 .12003 L
s
.84374 .01472 m
.84374 .0735 L
s
.85005 .01472 m
.85005 .0735 L
s
.84374 .0735 m
.85005 .0735 L
s
.85005 .01472 m
.85005 .01961 L
s
.85635 .01472 m
.85635 .01961 L
s
.85005 .01961 m
.85635 .01961 L
s
.85635 .01472 m
.85635 .02206 L
s
.86266 .01472 m
.86266 .02206 L
s
.85635 .02206 m
.86266 .02206 L
s
.86266 .01472 m
.86266 .10779 L
s
.86897 .01472 m
.86897 .10779 L
s
.86266 .10779 m
.86897 .10779 L
s
.86897 .01472 m
.86897 .0686 L
s
.87528 .01472 m
.87528 .0686 L
s
.86897 .0686 m
.87528 .0686 L
s
.87528 .01472 m
.87528 .09799 L
s
.88158 .01472 m
.88158 .09799 L
s
.87528 .09799 m
.88158 .09799 L
s
.88158 .01472 m
.88158 .04901 L
s
.88789 .01472 m
.88789 .04901 L
s
.88158 .04901 m
.88789 .04901 L
s
.88789 .01472 m
.88789 .03676 L
s
.8942 .01472 m
.8942 .03676 L
s
.88789 .03676 m
.8942 .03676 L
s
.8942 .01472 m
.8942 .05145 L
s
.9005 .01472 m
.9005 .05145 L
s
.8942 .05145 m
.9005 .05145 L
s
.9005 .01472 m
.9005 .08329 L
s
.90681 .01472 m
.90681 .08329 L
s
.9005 .08329 m
.90681 .08329 L
s
.90681 .01472 m
.90681 .02206 L
s
.91312 .01472 m
.91312 .02206 L
s
.90681 .02206 m
.91312 .02206 L
s
.91312 .01472 m
.91312 .02206 L
s
.91943 .01472 m
.91943 .02206 L
s
.91312 .02206 m
.91943 .02206 L
s
.91943 .01472 m
.91943 .05635 L
s
.92573 .01472 m
.92573 .05635 L
s
.91943 .05635 m
.92573 .05635 L
s
.92573 .01472 m
.92573 .03676 L
s
.93204 .01472 m
.93204 .03676 L
s
.92573 .03676 m
.93204 .03676 L
s
.93204 .01472 m
.93204 .03186 L
s
.93835 .01472 m
.93835 .03186 L
s
.93204 .03186 m
.93835 .03186 L
s
.93835 .01472 m
.93835 .03921 L
s
.94465 .01472 m
.94465 .03921 L
s
.93835 .03921 m
.94465 .03921 L
s
.94465 .01472 m
.94465 .05635 L
s
.95096 .01472 m
.95096 .05635 L
s
.94465 .05635 m
.95096 .05635 L
s
.95096 .01472 m
.95096 .15187 L
s
.95727 .01472 m
.95727 .15187 L
s
.95096 .15187 m
.95727 .15187 L
s
.95727 .01472 m
.95727 .06615 L
s
.96358 .01472 m
.96358 .06615 L
s
.95727 .06615 m
.96358 .06615 L
s
.96358 .01472 m
.96358 .12248 L
s
.96988 .01472 m
.96988 .12248 L
s
.96358 .12248 m
.96988 .12248 L
s
.96988 .01472 m
.96988 .01716 L
s
.97619 .01472 m
.97619 .01716 L
s
.96988 .01716 m
.97619 .01716 L
s
.97619 .01472 m
.97619 .01716 L
s
.02381 .01472 m
.97619 .01472 L
s
0 0 0 r
.18464 .35602 m
.24141 .31748 L
s
.18464 .38207 m
.24141 .34354 L
s
.18464 .31696 m
.24141 .27842 L
s
.28556 .34302 m
.34232 .32421 L
s
.28556 .36796 m
.34232 .34916 L
s
.28556 .32006 m
.34232 .30125 L
s
.3234 .31824 m
.38016 .36633 L
s
.3234 .34093 m
.38016 .38902 L
s
.3234 .30188 m
.38016 .34997 L
s
.3234 .31865 m
.38647 .37073 L
s
.3234 .34093 m
.38647 .39301 L
s
.3234 .30269 m
.38647 .35477 L
s
.3234 .32048 m
.39278 .37174 L
s
.3234 .34093 m
.39278 .39219 L
s
.3234 .30355 m
.39278 .35481 L
s
.32971 .3205 m
.38647 .37241 L
s
.32971 .33751 m
.38647 .38942 L
s
.32971 .3051 m
.38647 .35701 L
s
.32971 .32274 m
.39278 .37293 L
s
.32971 .34242 m
.39278 .39261 L
s
.32971 .30463 m
.39278 .35481 L
s
.33601 .32746 m
.39278 .37308 L
s
.33601 .34709 m
.39278 .39271 L
s
.33601 .30919 m
.39278 .35481 L
s
.34232 .33751 m
.39909 .3693 L
s
.34232 .36138 m
.39909 .39317 L
s
.34232 .31603 m
.39909 .34782 L
s
.40539 .33125 m
.46216 .36719 L
s
.40539 .35481 m
.46216 .39075 L
s
.40539 .30918 m
.46216 .34512 L
s
.40539 .33207 m
.46846 .36926 L
s
.40539 .35481 m
.46846 .392 L
s
.40539 .30946 m
.46846 .34664 L
s
.40539 .33218 m
.47477 .37273 L
s
.40539 .35481 m
.47477 .39536 L
s
.40539 .30949 m
.47477 .35004 L
s
.40539 .33186 m
.48108 .37713 L
s
.40539 .35481 m
.48108 .40008 L
s
.40539 .3094 m
.48108 .35467 L
s
.4117 .33087 m
.46846 .37172 L
s
.4117 .35054 m
.46846 .39139 L
s
.4117 .31317 m
.46846 .35403 L
s
.4117 .33143 m
.47477 .37494 L
s
.4117 .35129 m
.47477 .3948 L
s
.4117 .31317 m
.47477 .35669 L
s
.4117 .33147 m
.48108 .37921 L
s
.4117 .35133 m
.48108 .39908 L
s
.4117 .31317 m
.48108 .36092 L
s
.41801 .33895 m
.47477 .37336 L
s
.41801 .35722 m
.47477 .39163 L
s
.41801 .32006 m
.47477 .35447 L
s
.41801 .3387 m
.48108 .37777 L
s
.41801 .35697 m
.48108 .39604 L
s
.41801 .32006 m
.48108 .35912 L
s
.42431 .34727 m
.48108 .37544 L
s
.42431 .36243 m
.48108 .3906 L
s
.42431 .33217 m
.48108 .36034 L
s
.48739 .44046 m
.54415 .42459 L
s
.48739 .46767 m
.54415 .4518 L
s
.48739 .4051 m
.54415 .38922 L
s
.48739 .44027 m
.55046 .42327 L
s
.48739 .46736 m
.55046 .45035 L
s
.48739 .40504 m
.55046 .38803 L
s
.48739 .43993 m
.55676 .42234 L
s
.48739 .46685 m
.55676 .44926 L
s
.48739 .40493 m
.55676 .38734 L
s
.49369 .43669 m
.55046 .4242 L
s
.49369 .4644 m
.55046 .45191 L
s
.49369 .40333 m
.55046 .39085 L
s
.49369 .4365 m
.55676 .42326 L
s
.49369 .46415 m
.55676 .45091 L
s
.49369 .40333 m
.55676 .39009 L
s
.52523 .41959 m
.59461 .45424 L
s
.52523 .45068 m
.59461 .48533 L
s
.52523 .38759 m
.59461 .42223 L
s
.53154 .41904 m
.5883 .45572 L
s
.53154 .44828 m
.5883 .48496 L
s
.53154 .38703 m
.5883 .42371 L
s
.53154 .42106 m
.59461 .45508 L
s
.53154 .45232 m
.59461 .48634 L
s
.53154 .38973 m
.59461 .42374 L
s
.53784 .4232 m
.59461 .45571 L
s
.53784 .45467 m
.59461 .48718 L
s
.53784 .3925 m
.59461 .425 L
s
.55676 .44121 m
.61353 .45295 L
s
.55676 .47012 m
.61353 .48186 L
s
.55676 .40333 m
.61353 .41507 L
s
.56307 .44614 m
.63245 .46005 L
s
.56307 .47523 m
.63245 .48914 L
s
.56307 .42098 m
.63245 .43489 L
s
.56307 .4456 m
.63876 .46256 L
s
.56307 .47389 m
.63876 .49085 L
s
.56307 .41978 m
.63876 .43675 L
s
.56938 .44783 m
.63245 .45984 L
s
.56938 .47701 m
.63245 .48901 L
s
.56938 .42269 m
.63245 .43469 L
s
.56938 .44722 m
.63876 .46245 L
s
.56938 .47553 m
.63876 .49077 L
s
.56938 .4214 m
.63876 .43663 L
s
.57569 .44738 m
.63245 .46066 L
s
.57569 .47628 m
.63245 .48956 L
s
.57569 .42224 m
.63245 .43552 L
s
.57569 .44687 m
.63876 .46332 L
s
.57569 .4751 m
.63876 .49154 L
s
.57569 .42123 m
.63876 .43767 L
s
.58199 .44373 m
.63876 .46571 L
s
.58199 .47195 m
.63876 .49394 L
s
.58199 .41888 m
.63876 .44086 L
s
.58199 .44215 m
.64506 .47184 L
s
.58199 .4708 m
.64506 .50049 L
s
.58199 .41625 m
.64506 .44594 L
s
.60091 .43984 m
.65768 .50154 L
s
.60091 .4734 m
.65768 .5351 L
s
.60091 .41069 m
.65768 .4724 L
s
.60091 .43996 m
.66399 .50811 L
s
.60091 .47373 m
.66399 .54188 L
s
.60091 .4109 m
.66399 .47904 L
s
.60722 .44197 m
.66399 .51051 L
s
.60722 .47494 m
.66399 .54348 L
s
.60722 .41316 m
.66399 .4817 L
s
.65137 .50772 m
.70814 .51411 L
s
.65137 .53929 m
.70814 .54568 L
s
.65137 .48448 m
.70814 .49087 L
s
.65137 .50872 m
.71444 .51249 L
s
.65137 .54062 m
.71444 .54439 L
s
.65137 .48284 m
.71444 .48661 L
s
.73336 .44364 m
.82167 .4575 L
s
.73336 .47075 m
.82167 .48461 L
s
.73336 .41622 m
.82167 .43009 L
s
.73967 .44458 m
.80905 .45817 L
s
.73967 .4715 m
.80905 .48508 L
s
.73967 .41721 m
.80905 .43079 L
s
.73967 .44548 m
.81536 .45736 L
s
.73967 .47174 m
.81536 .48362 L
s
.73967 .41721 m
.81536 .42909 L
s
.73967 .44621 m
.82167 .45671 L
s
.73967 .47192 m
.82167 .48242 L
s
.73967 .41721 m
.82167 .42771 L
s
.73967 .44531 m
.82797 .45953 L
s
.73967 .47239 m
.82797 .48661 L
s
.73967 .41721 m
.82797 .43143 L
s
.74598 .44718 m
.80274 .45811 L
s
.74598 .47273 m
.80274 .48366 L
s
.74598 .42016 m
.80274 .43109 L
s
.74598 .44818 m
.80905 .45698 L
s
.74598 .47273 m
.80905 .48153 L
s
.74598 .42229 m
.80905 .43109 L
s
.74598 .44894 m
.81536 .45613 L
s
.74598 .47273 m
.81536 .47992 L
s
.74598 .42391 m
.81536 .43109 L
s
.74598 .44952 m
.82167 .45546 L
s
.74598 .47273 m
.82167 .47867 L
s
.74598 .42516 m
.82167 .43109 L
s
.74598 .44839 m
.82797 .4585 L
s
.74598 .4765 m
.82797 .48661 L
s
.74598 .42176 m
.82797 .43187 L
s
.74598 .44768 m
.83428 .46086 L
s
.74598 .47437 m
.83428 .48755 L
s
.74598 .41979 m
.83428 .43298 L
s
.75229 .44755 m
.80905 .45774 L
s
.75229 .4716 m
.80905 .48179 L
s
.75229 .4209 m
.80905 .43109 L
s
.75229 .44849 m
.81536 .45668 L
s
.75229 .47191 m
.81536 .4801 L
s
.75229 .42291 m
.81536 .43109 L
s
.75229 .4492 m
.82167 .45586 L
s
.75229 .47212 m
.82167 .47879 L
s
.75229 .42443 m
.82167 .43109 L
s
.75229 .44807 m
.82797 .45905 L
s
.75229 .47563 m
.82797 .48661 L
s
.75229 .42103 m
.82797 .43201 L
s
.75229 .44739 m
.83428 .46148 L
s
.75229 .47361 m
.83428 .48769 L
s
.75229 .41918 m
.83428 .43326 L
s
.75229 .44854 m
.84059 .46 L
s
.75229 .47679 m
.84059 .48825 L
s
.75229 .41963 m
.84059 .43109 L
s
.75859 .45347 m
.81536 .4546 L
s
.75859 .47273 m
.81536 .47386 L
s
.75859 .42997 m
.81536 .43109 L
s
.75859 .45384 m
.82167 .45384 L
s
.75859 .47273 m
.82167 .47273 L
s
.75859 .43109 m
.82167 .43109 L
s
.7649 .4546 m
.82167 .45347 L
s
.7649 .47386 m
.82167 .47273 L
s
.7649 .43109 m
.82167 .42997 L
s
.87212 .57256 m
.92889 .52149 L
s
.87212 .60332 m
.92889 .55225 L
s
.87212 .5396 m
.92889 .48852 L
s
.87212 .5718 m
.93519 .51758 L
s
.87212 .60307 m
.93519 .54884 L
s
.87212 .53909 m
.93519 .48487 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{56, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo000FOol0
0`00Oomoo`0LOol30003Ool00`00Oomoo`0IOol30002Ool00`00Oomoo`0IOol20004Ool00`00Oomo
o`0IOol00`00Oomoo`02Ool00`00Oomoo`0EOol50002Ool00`00Oomoo`02Ool00`00Oomoo`0COol5
000017oo000000000goo00<007ooOol04goo1@000Woo0`000Woo00<007ooOol05Woo000EOol00`00
Ool0000MOol00`00Oomoo`02Ool00`00Ool0000KOol01P00Oomoo`00Ool001Yoo`03001oo`00009o
o`03001oo`0001Uoo`03001oo`00009oo`03001oo`0001Qoo`07001oogooOol007oo00000Woo00<0
07oo00005Woo00D007ooOomoo`0000Aoo`03001oo`0001Ioo`03001oogoo00=oo`06001oogoo001o
o`005goo000EOol00`00Ool0000NOol01`00Oomoogoo001oo`0001Uoo`@00004Ool007oo000JOol0
0`00Ool00002Ool00`00Ool0000IOol00`00Ool00002Ool00`00Ool0000HOol01`00Oomoogoo001o
o`00009oo`03001oo`0001Ioo`03001oogoo009oo`07001oogooOol007oo00005Woo00@007ooOomo
o`@00004Ool007oo000GOol001Eoo`03001oo`0001ioo`07001oogooOol007oo00006Goo00<007oo
00000Woo00<007oo00006Woo0P000goo00<007oo00006Woo00L007ooOomoo`00Ool0000HOol01`00
Oomoogoo001oo`00009oo`03001oo`0001Ioo`03001oogoo009oo`07001oogooOol007oo00005Woo
00L007ooOomoo`00Ool00002Ool00`00Ool0000GOol001Eoo`03001oo`0001eoo`03001oo`00009o
o`03001oo`0001Yoo`80009oo`03001oo`0001Yoo`03001oogoo009oo`03001oo`0001Uoo`03001o
o`00009oo`03001oo`0001Qoo`07001oogooOol007oo00000Woo00<007oo00005Woo00L007ooOomo
o`00Ool00002Ool00`00Ool0000FOol00`00Oomoo`02Ool20002Ool00`00Ool0000GOol001Ioo`03
001oogoo01eoo`03001oogoo009oo`03001oogoo01Yoo`05001oogooOol0000LOol20003Ool00`00
Oomoo`0IOol00`00Oomoo`02Ool00`00Oomoo`0FOol20004Ool00`00Oomoo`02Ool00`00Oomoo`0D
Ool20004Ool00`00Oomoo`02Ool00`00Oomoo`0DOol20005Ool01@00Oomoogoo000067oo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`004Gooo`003@000goo000AOol00`00Oomo
o`03Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool20003Ool0015oo`8000Aoo`03001oogoo01moo`03001oogoo01ioo`03
001oogoo01moo`03001oogoo01ioo`03001oogoo01moo`03001oogoo01moo`03001oogoo01ioo`03
001oogoo01Ioo`8000=oo`004Goo00<007ooOol09Goo00<03gooOol07Woo00<03gooOol07goo00<0
3gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol05goo00<0
07ooOol00Goo000AOol00`00Oomoo`04OoonEg`6Ool00`00Oomoo`01Ool0015oo`03001oogoo00Ao
oa1GO003OomGO5Ml00mGO003OomGO5Ml00AGO003OomGO5Ml00MGO003OomGO5Ml01]GO003OomGO5Ml
01QGO003OomGO5Ml01mGO003OomGO5Ml01eGO09ooaYGO003OomGO5Ml00MGO003OomGO5Ml02IGO0Mo
o`03001oogoo005oo`004Goo00<007ooOol017oo45Ml00=ooeMlEg`03eMl00=ooeMlEg`00UMl0goo
2EMl00=ooeMlEg`02EMl00=ooeMlEg`01eMl0Woo1UMl0goo15Ml00=ooeMlEg`03UMl00AooeMlEgao
oaYGO003OomGO5Ml00AGO09oo`QGO09ooaAGO09ooa1GO003OomGO5Ml00MGO0Ioo`AGO003OomGO5Ml
00IGO003OomGO5Ml01eGO0Moo`03001oogoo005oo`004Goo00<007ooOol017oo45Ml17oo3UMl0goo
0UMl0goo0UMl00=ooeMlEg`00UMl1Goo2EMl00=ooeMlEg`01eMl0Woo1UMl0goo0UMl0goo3UMl0goo
0UMl00=ooeMlEg`015Ml00=ooeMlEg`04EMl00=ooeMlEg`015Ml0Woo25Ml17oo2EMl00=ooeMlEg`0
0UMl00AooeMlEgaGO0Aoo`IGO003OomGO5Ml00EGO0=oo`MGO0Ioo`AGO003OomGO5Ml00IGO09oo`eG
O09oo`mGO0Moo`03001oogoo005oo`004Goo0P001Goo15Ml00=ooeMlEg`02EMl17oo1UMl0Woo1UMl
27oo0UMl00=ooeMlEg`00UMl1Goo2EMl00=ooeMlEg`01eMl0Woo1EMl17oo0UMl0goo3UMl0goo0UMl
0goo15Ml00=ooeMlEg`04EMl00=ooeMlEg`015Ml0Woo25Ml17oo1UMl17oo15Ml00AooeMlEgaGO0Ao
o`IGO003OomGO5Ml00AGO0Aoo`MGO0Ioo`AGO003OomGO5Ml00IGO09oo`eGO09oo`mGO0Ioo`8000=o
o`004Goo00<007ooOol017oo15Ml00=ooeMlEg`02EMl17oo1UMl0Woo1UMl27oo0UMl00=ooeMlEg`0
0UMl1Woo25Ml0Woo25Ml17oo0eMl17oo0UMl0goo3UMl0goo0UMl0goo15Ml00=ooeMlEg`01eMl17oo
1UMl00=ooeMlEg`015Ml17oo15Ml2Goo0eMl17oo15Ml2Woo15Ml00=ooeMlEg`015Ml17oo0UMl00=o
oeMlEg`00UMl2goo25Ml0Woo3EMl0Woo3eMl1goo00<007ooOol00Goo000AOol00`00Oomoo`04Ool4
Eg`00gooEgaGO009Eg`4Ool6Eg`2Ool6Eg`8Ool2Eg`00gooEgaGO002Eg`6Ool8Eg`2Ool8Eg`4Ool3
Eg`4Ool2Eg`3Ool=Eg`4Ool2Eg`3Ool4Eg`00gooEgaGO007Eg`6Ool4Eg`00gooEgaGO004Eg`4Ool4
Eg`9Ool3Eg`4Ool4Eg`:Ool4Eg`00gooEgaGO004Eg`4Ool2Eg`00gooEgaGO002Eg`;Ool8Eg`2Ool=
Eg`2Ool?Eg`7Ool00`00Oomoo`01Ool0015oo`03001oogoo00Aoo`9GO0=oo`]GO0Aoo`IGO09oo`IG
O0Qoo`9GO0moo`AGO09oo`QGO0Aoo`=GO0Aoo`9GO0=oo`eGO0ioo`UGO0Moo`=GO003OomGO5Ml00AG
O0Ioo`9GO11oo`AGO0Yoo`AGO09oo`EGO0Aoo`9GO0Aoo`0300moogoo00Uoo`QGO09oo`QGO003OomG
O5Ml009GO09oo`=GO0Aoo`QGO0Moo`03001oogoo005oo`004Goo00<007ooOol017oo0UMl17oo2UMl
17oo1UMl17oo15Ml27oo0UMl3goo15Ml0goo00<03eMlEg`015Ml17oo0eMl2Goo3EMl3Woo2EMl1goo
0eMl00=ooeMlEg`015Ml1Woo0UMl47oo15Ml2Woo15Ml17oo0eMl17oo0UMl17oo00<03gooOol02Goo
25Ml0Woo25Ml00=ooeMlEg`00UMl0Woo0eMl17oo25Ml1goo00<007ooOol00Goo000AOol00`00Oomo
o`0:Ool:Eg`4Ool6Eg`4Ool4Eg`8Ool2Eg`?Ool4Eg`3Ool0100?EgaGO5Ml1goo0eMl2Goo2eMl00<0
3gooOol03Goo2EMl1goo0eMl00=ooeMlEg`015Ml67oo15Ml2Woo15Ml17oo0eMl17oo0UMl17oo00<0
3gooOol02Goo25Ml0Woo25Ml00=ooeMlEg`00UMl0Woo0eMl17oo25Ml1goo00<007ooOol00Goo000A
Ool2000;Ool7Eg`7Ool6Eg`4Ool4Eg`8Ool2Eg`?Ool4Eg`3Ool0100?EgaGO5Ml1goo0eMl2Goo2eMl
00<03gooOol03Goo2EMl1goo0eMl00=ooeMlEg`015Ml67oo15Ml2Woo15Ml17oo0eMl17oo0UMl17oo
00<03gooOol02Goo25Ml0Woo1UMl0goo15Ml0Woo0eMl17oo25Ml1Woo0P000goo000AOol00`00Oomo
o`0:Ool7Eg`7Ool4Eg`6Ool4Eg`IOol4Eg`3Ool00`0?Oomoo`0DOol;Eg`00`0?Oomoo`0=Ool9Eg`8
Ool00`0?Oomoo`06Eg`HOol4Eg`:Ool4Eg`4Ool3Eg`4Ool2Eg`4Ool00`0?Oomoo`09Ool8Eg`2Ool6
Eg`4Ool3Eg`2Ool3Eg`4Ool8Eg`7Ool00`00Oomoo`01Ool0015oo`03001oogoo00Yoo`MGO0Moo`AG
O0Ioo`AGO1Uoo`AGO0=oo`0300moogoo01Aoo`UGO09oo`0300moogoo00eoo`UGO0Qoo`0300moogoo
00IGO1Qoo`AGO0Yoo`AGO0]oo`9GO0Aoo`0300moogoo00Uoo`QGO09oo`IGO0Aoo`=GO0]oo`IGO0Mo
o`03001oogoo005oo`004Goo00<007ooOol02Woo1EMl2Goo15Ml1Woo15Ml6Goo15Ml0goo00<03goo
Ool057oo25Ml0goo00<03gooOol03Woo25Ml27oo00<03gooOol01UMl6Goo00<03eMlEg`02Woo15Ml
2goo0UMl17oo00<03gooOol02Goo25Ml0Woo1UMl17oo0eMl2goo1UMl1goo00<007ooOol00Goo000A
Ool00`00Oomoo`0:Ool5Eg`9Ool4Eg`6Ool4Eg`IOol4Eg`3Ool00`0?Oomoo`0DOol8Eg`3Ool00`0?
Oomoo`0>Ool3Eg`2Ool3Eg`8Ool00`0?Oomoo`03Ool3Eg`IOol00`0?EgaGO00:Ool4Eg`;Ool2Eg`4
Ool00`0?Oomoo`09Ool8Eg`2Ool6Eg`4Ool3Eg`;Ool6Eg`7Ool00`00Oomoo`01Ool0015oo`03001o
ogoo00Yoo`EGO0Uoo`AGO0Ioo`AGO1Uoo`AGO0=oo`0300moogoo01Aoo`QGO0=oo`0300moogoo00io
o`=GO09oo`=GO0Qoo`0300moogoo01moo`0300mGO5Ml00Yoo`AGO15oo`0300moogoo00Uoo`QGO09o
o`=GO003OomGO5Ml00Aoo`=GO0]oo`9GO004OomGO5MlEg`7Ool00`00Oomoo`01Ool0015oo`8000]o
o`=GO0]oo`AGO0Ioo`AGO1Uoo`9GO0Eoo`0300moogoo01Aoo`QGO0=oo`0300moogoo00ioo`=GO09o
o`=GO0Qoo`0300moogoo01moo`0300mGO5Ml00]oo`=GO15oo`0300moogoo00aoo`=GO0Aoo`=GO003
OomGO5Ml00Aoo`=GO0]oo`9GO004OomGO5MlEg`6Ool20003Ool0015oo`03001oogoo01Qoo`AGO0Io
o`AGO1Uoo`9GO0Eoo`0300moogoo01Aoo`QGO0=oo`0300moogoo00ioo`=GO0eoo`0300moogoo01mo
o`0300mGO5Ml00]oo`=GO15oo`0300moogoo00aoo`=GO0Aoo`=GO003OomGO5Ml00Aoo`=GO0]oo`9G
O004OomGO5MlEg`7Ool00`00Oomoo`01Ool0015oo`03001oogoo01Yoo`9GO0Ioo`AGO1Uoo`9GO0Eo
o`0300moogoo01Aoo`QGO0=oo`0300moogoo00ioo`=GO0eoo`0300moogoo01moo`0300moogoo00]o
o`=GO15oo`0300moogoo00aoo`=GO0Aoo`=GO003OomGO5Ml00Aoo`=GO0]oo`9GO004OomGO5MlEg`7
Ool00`00Oomoo`01Ool0015oo`03001oogoo01Yoo`9GO0Ioo`AGO1Uoo`9GO0Eoo`0300moogoo01Ao
o`QGO0=oo`0300moogoo00ioo`=GO0eoo`0300moogoo01moo`0300moogoo00]oo`=GO15oo`0300mo
ogoo00aoo`=GO0Aoo`=GO003OomGO5Ml00Eoo`0300moogoo00Yoo`9GO004OomGO5MlEg`7Ool00`00
Oomoo`01Ool000Yoo`8000Eoo`03001oogoo01Yoo`9GO0Ioo`AGO1Uoo`9GO0Eoo`0300moogoo01Ao
o`9GO003OomGO5Ml00=GO0=oo`0300moogoo00ioo`=GO0eoo`0300moogoo01moo`0300moogoo00]o
o`=GO15oo`0300moogoo00aoo`=GO0Aoo`=GO003OomGO5Ml00Eoo`0300moogoo00Yoo`9GO004OomG
O5MlEg`7Ool00`00Oomoo`01Ool000Yoo`03001oo`0000Aoo`03001oogoo01Yoo`9GO0Ioo`AGO1Uo
o`9GO0Eoo`0300moogoo01Aoo`9GO003OomGO5Ml00=GO0=oo`0300moogoo00ioo`=GO0eoo`0300mo
ogoo01moo`0300moogoo00]oo`=GO15oo`0300moogoo00aoo`=GO0Aoo`=GO003OomGO5Ml00Eoo`03
00moogoo00Yoo`9GO004OomGO5MlEg`7Ool00`00Oomoo`01Ool000Yoo`03001oo`0000Aoo`<001X0
3`9GO0H03`AGO3L03`9GO00300mGO5Ml00=GO1@03`=GO6003`=GO0@03`=GO00300mGO5Ml01803`9G
O00400mGO5MlEg`500l30003Ool000Yoo`8000Eoo`03001oogoo01Yoo`9GO0Ioo`AGO21oo`0300mo
ogoo01Aoo`9GO003OomGO5Ml00=GO0=oo`0300moogoo00ioo`=GO0eoo`0300moogoo01moo`0300mo
ogoo01moo`0300moogoo00aoo`=GO0Aoo`=GO0Qoo`0300moogoo00Yoo`9GO004OomGO5MlEg`7Ool0
0`00Oomoo`01Ool000Yoo`03001oogoo00Aoo`03001oogoo01Yoo`9GO0Ioo`AGO21oo`0300moogoo
01Aoo`9GO003OomGO5Ml00=GO0=oo`0300moogoo00ioo`=GO0eoo`0300moogoo01moo`0300moogoo
01moo`0300moogoo00aoo`=GO0Aoo`=GO0Qoo`0300moogoo00Yoo`9GO004OomGO5MlEg`7Ool00`00
Oomoo`01Ool000]oo`8000Aoo`03001oogoo01Yoo`9GO0Ioo`AGO21oo`0300moogoo01Aoo`9GO003
OomGO5Ml00=GO0=oo`0300moogoo00ioo`=GO0eoo`0300moogoo01moo`0300moogoo01moo`0300mo
ogoo00aoo`=GO0Aoo`=GO0Qoo`0300moogoo00Yoo`9GO004OomGO5MlEg`7Ool00`00Oomoo`01Ool0
015oo`03001oogoo01Yoo`9GO0Ioo`AGO21oo`0300moogoo01Aoo`9GO0=oo`=GO0=oo`0300moogoo
01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo00aoo`=GO0moo`0300moogoo00Yoo`9G
O004OomGO5MlEg`7Ool00`00Oomoo`01Ool0015oo`03001oogoo01Yoo`9GO0Ioo`AGO21oo`0300mo
ogoo01Aoo`9GO0=oo`=GO0=oo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300mo
ogoo00aoo`=GO0moo`0300moogoo00Yoo`9GO004OomGO5MlEg`7Ool00`00Oomoo`01Ool0015oo`80
01]oo`9GO0Ioo`AGO21oo`0300moogoo01Uoo`=GO0=oo`0300moogoo01ioo`0300moogoo01moo`03
00moogoo01moo`0300moogoo00aoo`=GO0moo`0300moogoo00Yoo`9GO004OomGO5MlEg`6Ool20003
Ool0015oo`03001oogoo01Yoo`9GO0Ioo`AGO21oo`0300moogoo01moo`0300moogoo01ioo`0300mo
ogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo00Yoo`9GO004OomGO5MlEg`7Ool0
0`00Oomoo`01Ool0015oo`03001oogoo01Yoo`9GO0Qoo`9GO21oo`0300moogoo01moo`0300moogoo
01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo00Yoo`9GO0]oo`03
001oogoo005oo`004Goo00<007ooOol06Woo0UMl27oo0UMl87oo00<03gooOol07goo00<03gooOol0
7Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol02Woo0UMl2goo00<0
07ooOol00Goo000AOol00`00Oomoo`0JOol2Eg`8Ool2Eg`POol00`0?Oomoo`0OOol00`0?Oomoo`0N
Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0:Ool2Eg`;Ool00`00
Oomoo`01Ool0015oo`03001oogoo01Yoo`9GO0Qoo`9GO21oo`0300moogoo01moo`0300moogoo01io
o`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo00Yoo`9GO0]oo`03001o
ogoo005oo`004Goo0P006goo0UMl27oo0UMl87oo00<03gooOol07goo00<03gooOol07Woo00<03goo
Ool07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol02Woo0UMl2Woo0P000goo000AOol0
0`00Oomoo`0JOol2Eg`8Ool2Eg`POol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol0
0`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0:Ool2Eg`;Ool00`00Oomoo`01Ool0015oo`03
001oogoo01Yoo`9GO0Qoo`9GO21oo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01moo`03
00moogoo01moo`0300moogoo01ioo`0300moogoo00Yoo`9GO0]oo`03001oogoo005oo`004Goo00<0
07ooOol097oo0UMl87oo00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol0
7goo00<03gooOol07Woo00<03gooOol05goo00<007ooOol00Goo000AOol00`00Oomoo`0TOol2Eg`P
Ool00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0N
Ool00`0?Oomoo`0GOol00`00Oomoo`01Ool0015oo`03001oogoo02Aoo`9GO21oo`0300moogoo01mo
o`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01Mo
o`03001oogoo005oo`004Goo0P009Goo0UMl87oo00<03gooOol07goo00<03gooOol07Woo00<03goo
Ool07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol05Woo0P000goo000AOol00`00Oomo
o`0TOol2Eg`POol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol0
0`0?Oomoo`0NOol00`0?Oomoo`0GOol00`00Oomoo`01Ool0015oo`03001oogoo02Aoo`9GO21oo`03
00moogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`03
00moogoo01Moo`03001oogoo005oo`004Goo00<007ooOol097oo0UMl87oo00<03gooOol07goo00<0
3gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol05goo00<0
07ooOol00Goo000AOol00`00Oomoo`0;Ool00f<HOomoo`0FOol2Eg`POol00`0?Oomoo`0OOol00`0?
Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0GOol00`00
Oomoo`01Ool0015oo`03001oogoo00]oo`03HaQoogoo01Moo`0300moogoo01ioo`0300moogoo01mo
o`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01Mo
o`03001oogoo005oo`004Goo0P0037oo00=S67ooOol05goo00<03gooOol07Woo00<03gooOol07goo
00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol05Woo
0P000goo000AOol00`00Oomoo`0;Ool00f<HOomoo`0GOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol0
0`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0GOol0
0`00Oomoo`01Ool0015oo`03001oogoo00Eoo`9S6007OomS67ooOomS67ooHaP05goo00<03gooOol0
7Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol0
7Woo00<03gooOol05goo00<007ooOol00Goo000AOol00`00Oomoo`05Ool2HaP01gooHaQoogooHaQo
of<H01Moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300mo
ogoo01moo`0300moogoo01ioo`0300moogoo01Moo`03001oogoo005oo`002goo00<007ooOol00goo
00<007ooOol01Goo0V<H00Moof<HOomoof<HOomS600GOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol0
0`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0GOol0
0`00Oomoo`01Ool000]oo`03001oogoo00=oo`03001oogoo00Eoo`9S6007OomS67ooOomS67ooHaP0
5goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol0
7goo00<03gooOol07Woo00<03gooOol05goo00<007ooOol00Goo000;Ool00`00Oomoo`03Ool30005
00l4HaP00`0?HaQS6005HaP00`0?HaP03`3b00l30003Ool000aoo`03001oogoo009oo`03001oogoo
00Eoo`9S6003OomS67oo009S6003OomS67oo009S6003OomS67oo015oo`0300moogoo01ioo`0300mo
ogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300mo
ogoo01Moo`03001oogoo005oo`002Woo00<007oo000017oo00<007ooOol01Goo0V<H00=oof<HOol0
0V<H00=oof<HOol00V<H00=oof<HOol04Goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol0
7Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol05goo00<007ooOol0
0Goo000:Ool30004Ool00`00Oomoo`04Ool8HaP00gooHaQoo`02HaP00gooHaQS6002HaP00gooHaQo
o`0<Ool00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomo
o`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0GOol00`00Oomoo`01Ool0015oo`03001oogoo00Eoo`9S
60=oo`9S60=oo`9S6003OomS67oo009S6003OomS67oo00aoo`0300moogoo01ioo`0300moogoo01mo
o`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01Mo
o`03001oogoo005oo`004Goo0P001Woo0V<H0goo0V<H0Woo0f<H00=oof<HHaP00V<H00=oof<HOol0
37oo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol0
7goo00<03gooOol07Woo00<03gooOol05Woo0P000goo000AOol00`00Oomoo`05Ool2HaP3Ool2HaP3
Ool2HaP00gooHaQoo`02HaP00gooHaQoo`0<Ool00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomo
o`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0GOol00`00Oomo
o`01Ool0015oo`03001oogoo00Eoo`9S60=oo`9S60=oo`AS6003OomS66<H009S6003OomS67oo00Yo
o`0300moogoo01ioo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01mo
o`0300moogoo01ioo`0300moogoo01Moo`03001oogoo005oo`004Goo00<007ooOol01Goo0V<H27oo
0V<H00=oof<HOol00V<H00Aoof<HOomS60]oo`0300moogoo01ioo`0300moogoo01moo`0300moogoo
01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01Moo`03001oogoo
005oo`004Goo00<007ooOol01Goo0V<H27oo0V<H00=oof<HOol00V<H00Aoof<HHaQS60]oo`0300mo
ogoo01ioo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300mo
ogoo01ioo`0300moogoo01Moo`03001oogoo005oo`004Goo00<007ooOol01Goo0V<H27oo0V<H00=o
of<HOol00V<H00Aoof<HOomS60]oo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01ioo`03
00moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01Moo`03001oogoo005oo`00
4Goo0P001Woo0V<H27oo0V<H00=oof<HOol00V<H00Aoof<HHaQS60]oo`0300moogoo01ioo`0300mo
ogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300mo
ogoo01Ioo`8000=oo`004Goo00<007ooOol047oo00ES67ooOomoof<H009oo`03HaQoof<H00]oo`03
00moogoo01ioo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`03
00moogoo01ioo`0300moogoo01Moo`03001oogoo005oo`004Goo00<007ooOol047oo00ES67ooOomo
of<H009oo`03HaQoof<H00]oo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01ioo`0300mo
ogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01Moo`03001oogoo005oo`004Goo
00<007ooOol047oo00ES67ooOomoof<H009oo`04HaQoof<HHaP:Ool00`0?Oomoo`0NOol00`0?Oomo
o`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomo
o`0GOol00`00Oomoo`01Ool0015oo`03001oogoo01Yoo`03HaQoogoo00Qoo`0300moogoo01ioo`03
00moogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`03
00moogoo01Moo`03001oogoo005oo`004Goo00<007ooOol06Woo00=S67ooOol027oo00<03gooOol0
7Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol0
7Woo00<03gooOol05goo00<007ooOol00Goo000AOol2000KOol00f<HOomoo`08Ool00`0?Oomoo`0N
Ool00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0N
Ool00`0?Oomoo`0FOol20003Ool0015oo`03001oogoo01Yoo`03HaQoof<H00Qoo`0300moogoo01Io
o`03001oogoo00Eoo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01mo
o`0300moogoo01ioo`0300moogoo01Moo`03001oogoo005oo`004Goo00<007ooOol06Woo00=S67oo
HaP027oo00<03gooOol057oo0P0000=S67ooOol01Goo00<03gooOol07goo00<03gooOol07Woo00<0
3gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol05goo00<007ooOol00Goo000A
Ool00`00Oomoo`0JOol00f<HOomS6008Ool00`0?Oomoo`0COol01000Oomoof<H1goo00<03gooOol0
7goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol0
5goo00<007ooOol00Goo000AOol00`00Oomoo`0JOol00f<HOomS6008Ool00`0?Oomoo`0AOol20003
Ool00f<HOomoo`05Ool00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0O
Ool00`0?Oomoo`0NOol00`0?Oomoo`0GOol00`00Oomoo`01Ool0015oo`03001oogoo01Yoo`=S6003
OomS66<H00Eoo`0300moogoo011oo`03001oogoo00=oo`03HaQoogoo00Eoo`0300moogoo01moo`03
00moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01Moo`03
001oogoo005oo`004Goo0P006goo00AS67ooHaQoo`9S60Eoo`0300moogoo00ioo`8000Ioo`03HaQo
ogoo00Eoo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300mo
ogoo01ioo`0300moogoo01Ioo`8000=oo`004Goo00<007ooOol06Woo00AS67ooHaQoo`9S60Eoo`03
00moogoo00eoo`03001oogoo00Eoo`9S60Moo`0300moogoo00]oo`04001oogooOol2000>Ool00`0?
Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0GOol00`00
Oomoo`01Ool0015oo`03001oogoo01Yoo`03HaQoof<H00=S6006OomS67ooHaQoo`0?3Goo0P001Goo
00AS67ooHaQoo`9S60Ioo`0300moogoo00]oo`@0011oo`0300moogoo01ioo`0300moogoo01moo`03
00moogoo01moo`0300moogoo01ioo`0300moogoo01Moo`03001oogoo005oo`004Goo00<007ooOol0
6Woo00AS67ooHaQoo`9S6006OomS67ooHaQoo`0?37oo00<007ooOol01Goo00AS67ooHaQoo`9S60Io
o`0300moogoo00Uoo`H0011oo`0300l007oo01ioo`0300moogoo01moo`0300moogoo01moo`0300mo
ogoo01ioo`0300moogoo01Moo`03001oogoo005oo`002goo00<007ooOol00goo00<007ooOol06Woo
00=S67ooHaP01F<H00Aoof<HOol03`Yoo`8000Qoo`04HaQoof<HOol2HaP6Ool00`0?Oomoo`05Ool4
0002Ool2HaP3000?Ool0100?Ool000007Goo00<03gooOol07goo00<03gooOol07goo00<03gooOol0
7Woo00<03gooOol05goo00<007ooOol00Goo000:Ool00`00Ool00004Ool00`00Oomoo`0JOol016<H
OomS67oo0V<H00Ioof<HOomS67oo00l9Ool00`00Oomoo`08Ool01V<HOomS67oo001S60Ioo`0300mo
ogoo009oo`<000Ioo`9S6003OomS6000008000eoo`0400moogooHaP2000KOol00`0?Oomoo`0OOol0
0`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0GOol00`00Oomoo`01Ool000Yoo`03001oo`00
00Aoo`<001X03`04HaP03f<H00l2HaP01@0?HaQS66<H00l00f<H0`0?0f<H300?00AS600?000000=S
60L03`07HaP00000HaP03f<H00l00V<H00<03f<H00l00P0000<03f<H00l00`003`0?00=S600?0000
0P00UP0?0`000goo000;Ool00`00Oomoo`03Ool00`00Oomoo`0LOol02F<HOomS66<HOomS67ooHaQo
o`02HaP4Ool00f<HOomS600<Ool00f<H001S6002Ool00f<HOomoo`04Ool02@0?OomS66<HOomS67oo
HaQoo`02HaP017ooHaQoof<H0P0000=S6000000010002Woo00<03gooOol00f<H0`0067oo00<03goo
Ool07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol05goo00<007ooOol00Goo000:Ool0
0`00Ool00004Ool00`00Oomoo`0LOol02F<HOomS66<HOomS67ooHaQoo`02HaP4Ool00f<HOomS600<
Ool01P00HaQS66<HOomS60Ioo`0900moof<HHaQoof<HOomS67oo009S6004OomS66<HHaP300000goo
HaQoo`040009Ool00`0?Oomoo`03HaP2Ool3000FOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?
Oomoo`0NOol00`0?Oomoo`0GOol00`00Oomoo`01Ool000]oo`03001oogoo00=oo`03001oogoo01ao
o`09HaQoof<HHaQoof<HOomS67oo009S60Aoo`03HaQoof<H00Yoo`800003HaQoof<H009oo`03HaQo
ogoo00Aoo`0900moof<HHaQoof<HOomS67oo009S6006Ool00000001S67oo0P0000=S67ooOol01@00
1goo00L03`00Ool007ooHaP00002Ool4000DOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomo
o`0NOol00`0?Oomoo`0GOol00`00Oomoo`01Ool0015oo`03001oogoo01aoo`05HaQoof<HHaQoo`03
HaP01WooHaQS67ooHaQoo`9S6003OomS67oo009S6003OomS67oo009S6003Ool007oo009S6005OomS
67ooOomS6006Ool026<HOomS66<HOomS67ooHaP400001V<HOomS66<HOomS60<00003OomS67oo00D0
00Eoo`0300mS600000<00003HaP00000009oo`@0019oo`0300moogoo01moo`0300moogoo01moo`03
00moogoo01ioo`0300moogoo01Moo`03001oogoo005oo`004Goo00<007ooOol08goo00MS67ooHaQS
67ooHaQoo`02HaP00gooHaQoo`02HaP00gooHaQoo`02HaP00`00HaQoo`02HaP00gooHaQoo`08Ool0
1F<HOomS66<HOol00`0000Qoof<HHaQoof<HOomS60000goo0`0000=S67ooHaP00`0000=oo`00Ool0
0goo00@03f<HOomoo`<0009oo`800003Ool000000080015oo`0300moogoo01moo`0300moogoo01mo
o`0300moogoo01ioo`0300moogoo01Moo`03001oogoo005oo`004Goo0P0097oo00MS67ooHaQS67oo
HaQoo`04HaP01WooHaQS67ooHaQoo`8000ES6004OomS67oo0007Ool00f<HOomS60020006HaP00goo
HaQoo`030002Ool016<H000000000f<H0`0000=oo`0000000Woo00<03f<HOol00Woo10000Woo0P00
00=oo`0000000P003goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol0
5Woo0P000goo000AOol00`00Oomoo`0SOol01f<HOomS66<HOomS67oo009S6003OomS67oo009S6003
OomS6000009S6003OomS67oo009S6003Ool0000000Qoo`09HaQoof<HHaQoof<HOomS67oo009S6004
OomS67ooOol30002Ool2HaP20002HaP00goo00000002000017oo0000000?0V<H0goo10000goo1`00
3Goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol05goo00<007ooOol0
0Goo000AOol00`00Oomoo`0SOol4HaP00gooHaQS6002HaP00gooHaQS6003HaP01`00HaQS66<HOomS
67oo009S6003001S67oo00=oo`05HaQoof<HHaQoo`04HaP01GooHaQoof<HOol00V<H00=oof<HOol0
0Woo100000=S67ooHaP00`000Woo10000Woo00@006<HOol0009oo`03HaP0000000<00003OomS67oo
00L000]oo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01Moo`03001o
ogoo005oo`004Goo00<007ooOol08goo00=S67ooHaP00f<H00Moof<HHaQoof<HOomS600200000f<H
OomS6005Ool00`00Oomoo`04Ool01F<HOomS66<HOol016<H00Ioof<HOomS67ooHaP5Ool60003Ool4
00001Goo000007oo00000V<H00<007ooOol00P000Woo00=S600000000P0000AS67ooHaQoo`@00003
Ool007oo00Uoo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01Moo`03
001oogoo005oo`004Goo00<007ooOol08goo00MS67ooHaQS67ooHaQoo`02HaP02GooHaQoo`00HaQo
of<HOomS6003Ool20007Ool01f<HOomS66<HOomS67oo009S6006OomS67ooHaQoof<H0Woo0`000goo
10000goo1P0000Eoof<HOomS67oo00800007Ool00000OomS67ooHaP0100000AS67ooHaQS60<000]o
o`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01Moo`03001oogoo005o
o`004Goo00<007ooOol08goo00MS67ooHaQS67ooHaQoo`02HaP00gooHaQoo`02HaP017ooHaQoof<H
0Woo00<007ooOol01goo00MS67ooHaQS67ooHaQoo`02HaP017ooHaQoof<H10001goo10000Woo00ES
6000000006<H008000=S60=oo`D000AS60<00005OomS66<HOomS6002000:Ool00`0?Oomoo`0OOol0
0`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0GOol00`00Oomoo`01Ool0015oo`8002Ioo`9S
6003OomS67oo00aoo`03001oogoo00Qoo`08HaQoof<HHaQoof<HOomS609oo`<000aoo`@00004OomS
67ooHaP3000017oo0000000?17oo1@000V<H00=oof<HOol00`000f<H37oo00<03gooOol07goo00<0
3gooOol07goo00<03gooOol07Woo00<03gooOol05Woo0P000goo000AOol00`00Oomoo`0UOol2HaP0
0gooHaQoo`0:Ool2000;Ool6HaP017ooHaP000004Goo100000Uoof<HOol006<H001S67oo00001Woo
1@0000Aoof<HOomS60@00003HaQoof<H00Yoo`0300moogoo01moo`0300moogoo01moo`0300moogoo
01ioo`0300moogoo01Moo`03001oogoo005oo`004Goo00<007ooOol09Goo0V<H00=oof<HOol02Goo
00<007ooOol02goo00QS67ooHaQS67ooHaQoof<H57oo100000Qoof<HHaP007oo001oo`0?27oo1000
17oo00=S600000000P0000=S67ooOol027oo00<03gooOol07goo00<03gooOol07goo00<03gooOol0
7Woo00<03gooOol05goo00<007ooOol00Goo000AOol00`00Oomoo`0UOol2HaP00gooHaQoo`08Ool0
0`00Oomoo`0<Ool026<HOomS66<HOomS67ooHaPEOol400000gooHaQS6003Ool00`0?Oomoo`07Ool5
0002Ool2HaP017oo000000002Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<0
3gooOol05goo00<007ooOol00Goo000AOol00`00Oomoo`0UOol00`0?Oomoo`08Ool2000?Ool01V<H
OomS66<HOol03aQoo`@00003HaQoogoo009oo`0300moogoo00Uoo`D000=oo`9S6003001oogoo00Qo
o`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01Moo`03001oogoo005o
o`004Goo00<007ooOol09Goo00<03gooOol01goo00<007ooOol03goo00IS67ooHaQS67oo00lIOol5
0003Ool00`0?Oomoo`0:Ool6000017ooHaQoof<H2Woo00<03gooOol07goo00<03gooOol07goo00<0
3gooOol07Woo00<03gooOol05goo00<007ooOol00Goo000AOol2000VOol00`0?Oomoo`0IOol01V<H
OomS66<HOol03a]oo`@0009oo`0300moogoo00aoo`H00003OomS67oo00Uoo`<000=oo`@001Qoo`03
00moogoo01moo`0300moogoo01ioo`0300moogoo01Ioo`8000=oo`004Goo00<007ooOol09Goo00<0
3gooOol06Goo00IS67ooHaQS67oo00lLOol2000017oo0000000?47oo1P002Woo00<03goo00001`00
67oo00<03gooOol07goo00<03gooOol07Woo00<03gooOol05goo00<007ooOol00Goo000AOol00`00
Oomoo`0UOol00`0?Oomoo`0NOol00`0?Oomoo`0KOol01@00Oomoogoo00004goo0`002Goo20006goo
00<03gooOol07goo00<03gooOol07Woo00<03gooOol05goo00<007ooOol00Goo000AOol00`00Oomo
o`0UOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0COol00`00Oomoo`03Ool60004Ool4
000IOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0GOol00`00Oomoo`01Ool0015oo`03
001oogoo02Eoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01Ioo`@000Aoo`04HaQoof<H
Ool2HaP00goo00000003000FOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0GOol00`00
Oomoo`01Ool0015oo`03001oogoo02Eoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01Ao
o`800003HaQoogoo00Eoo`04HaQoof<HOol2HaP00gooHaQoo`08000AOol00`0?Oomoo`0OOol00`0?
Oomoo`0NOol00`0?Oomoo`0GOol00`00Oomoo`01Ool0015oo`8002Ioo`0300moogoo01ioo`0300mo
ogoo01moo`0300moogoo01Ioo`03HaQoogoo00Eoo`04HaQoof<HOol2HaP01GooHaQoof<HOol00`00
0goo1@0037oo00<03gooOol07goo00<03gooOol07Woo00<03gooOol05Woo0P000goo000AOol00`00
Oomoo`0UOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0FOol00f<HOomoo`05Ool016<H
OomS67oo0V<H00Aoof<HOomS609oo`@000Eoo`@000Uoo`0300moogoo01moo`0300moogoo01ioo`03
00moogoo01Moo`03001oogoo005oo`004Goo00<007ooOol09Goo00<03gooOol07Woo00<03gooOol0
7goo00<03gooOol05Woo00IS67ooHaQS67ooHaP2Ool016<HOol007oo0V<H00Aoof<HOomS60Aoo`@0
00Aoo`8000Yoo`0300moogoo01=oo`D000Moo`0300moogoo01ioo`0300moogoo01Moo`03001oogoo
005oo`004Goo00<007ooOol09Goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol05Woo00IS
67ooHaQS67ooHaP2Ool500000f<HOomS600<0003Ool20009Ool00`0?Oomoo`0COol2HaP00goo0000
000700000`0?Oomoo`0NOol00`0?Oomoo`0GOol00`00Oomoo`01Ool000Yoo`8000Eoo`03001oogoo
02Eoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01Eoo`9S6005OomS66<HOomS6002Ool2
HaP80003Ool90002Ool00`00Oomoo`07Ool00`0?Oomoo`0COol2HaP00goo0000000?000IOol00`0?
Oomoo`0GOol00`00Oomoo`01Ool000aoo`03001oogoo009oo`03001oogoo02Eoo`0300moogoo01io
o`0300moogoo01moo`0300moogoo01Ioo`06HaQoof<HHaQoof<H0Woo200000=oof<HOol01goo2000
27oo00<03gooOol04goo0V<H17oo4`0057oo00<03gooOol05goo00<007ooOol00Goo000;Ool20004
Ool3001o00l01F<H00mS600?HaP01P0000<03f<H00l00V<H0`000V<H00P03f<H00l03f<H00mS600?
0V<H00<03`0000001@006`0?0V<H00@03f<H00mS61L002P03`<000=oo`002Woo00<007oo000017oo
00<007ooOol09Goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol057oo00=S67oo00001000
00MS67ooHaQS67ooHaQoo`02HaP00gooHaP00002000027ooHaQoogooHaQoof<HOol2HaP017ooHaQo
of<H1`000Woo00<03gooOol04goo0V<H00=oof<HOol00V<H00Ioof<HOomS67ooHaP5Ool016<HOomS
67oo0V<H17oo00=S67ooOol03Woo00<03gooOol05goo00<007ooOol00Goo000:Ool00`00Ool00004
Ool00`00Oomoo`0UOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0DOol30005HaP01Woo
HaQS67ooHaQoo`9S6003OomS67oo00@0009oo`0:HaQoof<HOomS6000OomS67ooHaP2Ool200000goo
00000002Ool00`0?Oomoo`0BOol8HaP01WooHaQoof<HOomS60Eoo`04HaQoof<HOol2HaP4Ool00f<H
Oomoo`0>Ool00`0?Oomoo`0GOol00`00Oomoo`01Ool000]oo`8000Aoo`03001oogoo02Eoo`0300mo
ogoo01ioo`0300moogoo01moo`0300moogoo01Aoo`=S6004OomS66<HOol4HaP00gooHaQoo`02HaP0
0gooHaQoo`02HaP60004HaP20002HaP00gooHaQS60030003Ool00`0?Oomoo`0COol4000027ooHaQS
67ooHaQoof<HOol2HaP00gooHaQoo`02HaP00gooHaQoo`02HaP00gooHaQoo`02HaP00gooHaQoo`02
HaP;Ool00`0?Oomoo`0GOol00`00Oomoo`01Ool0015oo`03001oogoo02Eoo`0300moogoo01ioo`03
00moogoo01moo`0300moogoo01Aoo`04HaQoogooOol2HaP01gooHaQoof<H00moo`0000Moo`T0009S
6005Ool00000HaQoo`02HaP00goo001oo`0200000goo00moo`0DOol00f<H0000000700001f<HOomS
66<HOomS67oo009S6003OomS67oo009S6003OomS67oo009S6003OomS67oo009S60]oo`0300moogoo
01Moo`03001oogoo005oo`004Goo00<007ooOol09Goo00<03gooOol07Woo00<03gooOol07goo00<0
3gooOol057oo00AS67ooOomoo`9S6004OomS67ooHaP:00000f<HOomS600<00001WooHaQS67ooHaP0
00=oo`0300moogoo01=oo`9S6003Ool0000000d000QS6003OomS66<H009S6003OomS66<H00]oo`03
00moogoo01Moo`03001oogoo005oo`004Goo0P009Woo00<03gooOol07Woo00<03gooOol07goo00<0
3gooOol057oo00AS67ooOomoo`9S6004OomS67ooHaP70003Ool016<HOomS67oo0V<H00=oo`000000
200000ES67ooHaQoo`00009oo`0300moogoo01=oo`9S6004OomS67ooOolC00001f<HOomS66<HOomS
67oo009S60]oo`0300moogoo01Ioo`8000=oo`004Goo00<007ooOol09Goo00<03gooOol07Woo00<0
3gooOol07goo00<03gooOol057oo00AS67ooOomoo`9S60L00003Ool000000080009oo`03HaQoof<H
00=S6003OomS67oo009S6003OomS600000H00005OomS6000Ool03`0EOol2HaP02WooHaQoogooHaQo
of<HOomS67oo16<H3@0000=oof<HOol00V<H2goo00<03gooOol05goo00<007ooOol00Goo000AOol0
0`00Oomoo`0UOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0FOol700000goo00moo`04
Ool30003Ool00f<HOomS6002Ool016<HOomoof<H0goo00=S600000001@0000=S600000l067oo00US
67ooOomS67ooHaQoof<HOol00V<H00=oof<HOol00V<H00=oof<HOol00V<H100000AS67ooHaQoo`9S
60]oo`0300moogoo01Moo`03001oogoo005oo`004Goo00<007ooOol09Goo00<03gooOol07Woo00<0
3gooOol07goo00<03gooOol057oo1@001Goo00<03gooOol01Goo0`0000Aoof<HOomS609oo`04HaQo
ogooHaP3Ool3HaP200001V<H000006<HOol001Qoo`09HaQoogooHaQoof<HOomS67oo009S6003OomS
67oo009S6003OomS67oo00eS60Yoo`0300moogoo01Moo`03001oogoo005oo`004Goo00<007ooOol0
9Goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol01Woo100000Eoof<H
000006<H009oo`06HaQoogooOomS67oo0V<H0`000V<H00=oo`00000057oo100000Qoo`00000006<H
OomS67oo0V<H00=oof<HOol00V<H00=oof<HOol00V<H00=oof<HOol00V<H00=oof<HOol00V<H2goo
00<03gooOol05goo00<007ooOol00Goo000AOol00`00Oomoo`0UOol00`0?Oomoo`0NOol00`0?Oomo
o`0OOol00`0?Oomoo`0NOol00`0?Oomoo`07Ool900001goo001oo`00OomS67oo009S60800005Ool0
0000Ool03`02000?Ool00f<HOomS6002OolG00000gooHaQoo`02HaP00gooHaQoo`02HaP00gooHaQo
o`08Ool00`0?Oomoo`0GOol00`00Oomoo`01Ool0015oo`8002Ioo`0300moogoo01ioo`0300moogoo
01moo`0300moogoo01ioo`0300moogoo00Uoo`X00005Ool007ooOomS6002Ool200001GooHaQoo`0?
Ool00P003Woo00=S67ooHaP017oo5@0000Aoof<HOomS609oo`06HaQoof<HHaQoof<H2Goo00<03goo
Ool05Woo0P000goo000AOol00`00Oomoo`0UOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomo
o`0NOol00`0?Oomoo`0<Ool:00001GooHaQoogooHaP00P000V<H2@002Goo0f<H2Woo3`0000Aoof<H
OomS609oo`06HaQoof<HHaQoof<H2Goo00<03gooOol05goo00<007ooOol00Goo000AOol00`00Oomo
o`0UOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0>Ool:0002Ool0
1F<HOol00000Ool0100000=oof<HOol00Woo2@0000AS67ooHaQS60aoo`0400moogooOol:00001Woo
HaQoogooHaQoo`9S6003OomS67oo00Qoo`0300moogoo00Ioo`03001oogoo00ioo`03001oogoo005o
o`004Goo00<007ooOol09Goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07Woo00<03goo
Ool047oo00<007ooOol00Woo1P000Woo0P0000@03gooHaQS60P000Eoo`04HaQoogooHaP=Ool00`0?
Oomoo`09Ool50006Ool00f<HOomoo`07Ool00`0?Oomoo`04Ool2000AOol00`00Oomoo`01Ool0015o
o`03001oogoo02Eoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01Io
o`L00004HaP00000Ool2HaP00gooHaQoo`05Ool400001GooHaQoogooHaP03Goo00<03gooOol057oo
0V<H27oo00<03gooOol00goo0P004Woo00<007ooOol00Goo000AOol2000VOol00`0?Oomoo`0NOol0
0`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0GOol200001Woo000007ooHaQoo`80009S6003
OomS67oo00Yoo`04HaQoogooHaP=Ool00`0?Oomoo`0DOol00f<HOomoo`07Ool00`0?Oomoo`02Ool0
0`00Oomoo`0AOol20003Ool0015oo`03001oogoo02Eoo`0300moogoo01ioo`0300moogoo01moo`03
00moogoo01ioo`0300moogoo01Qoo`80009oo`800006Ool00000001S67oo16<H00=oof<HOol00V<H
00Aoof<HOomS609oo`03HaQoogoo00]oo`0300moogoo01Aoo`03HaQoogoo00Moo`0500moogooOol0
0002Ool026<HOomS66<HOomS67ooHaP4Ool00f<HOomoo`04Ool00`00Oomoo`01Ool0015oo`03001o
ogoo02Eoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01Uoo`03001o
ogoo00=oo`07HaP00000HaQoof<HOol00V<H00=oof<HOol00V<H00Aoof<HOomS611oo`0300moogoo
01Aoo`03HaQoogoo00Moo`0400moogoo0003Ool026<HOomS66<HOomS67ooHaP4Ool00f<HOomoo`04
Ool00`00Oomoo`01Ool0015oo`03001oogoo02Eoo`0300moogoo01ioo`0300moogoo01moo`0300mo
ogoo01ioo`0300moogoo01Uoo`8000Aoo`T00003OomS67oo009S6004OomS66<HHaP@Ool00`0?Oomo
o`0DOol00f<HOomoo`07Ool00`0?Ool00004Ool026<HOomS66<HOomS67ooHaP4Ool00f<HOomoo`04
Ool00`00Oomoo`01Ool0015oo`03001oogoo02Eoo`0300moogoo01ioo`0300moogoo01moo`0300mo
ogoo01ioo`0300moogoo01Yoo`8000=oo`03HaQoof<H00l0011oo`0300moogoo01Aoo`03HaQoogoo
00Moo`8000Eoo`08HaQoof<HHaQoof<HOomS60Aoo`03HaQoogoo00Aoo`03001oogoo005oo`004Goo
00<007ooOol09Goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol06goo
0P0000Aoof<HHaQoo`9S6003OomS67oo00ES60@0009S611oo`0300moogoo01Aoo`03HaQoogoo00Io
o`800008OomS66<HOomS67ooHaQoo`9S6003OomS67oo009S6004OomS66<HHaP6Ool00`00Oomoo`01
Ool0015oo`8002Ioo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01ao
o`800003OomS67oo009S6003OomS67oo009S6003OomS67oo009S6004OomS67ooHaP@Ool00`0?Oomo
o`0LOol01000Ool03goo0V<H00Yoof<HOomS67oo001S67ooHaQoo`9S6004OomS67ooHaP5Ool20003
Ool0015oo`03001oogoo02Eoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01ioo`0300mo
ogoo01eoo`800007HaQoof<HHaQoof<HOol00V<H00=oof<HOol00V<H00Aoof<HOomS611oo`0300mo
ogoo01]oo`05001oogoo00moo`02HaP00gooHaQS60020009HaP00gooHaQoo`05Ool00`00Oomoo`01
Ool0015oo`03001oogoo02Eoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01ioo`0300mo
ogoo01ioo`800006OomS66<HOomS67oo0V<H00=oof<HOol00V<H00Aoof<HOomS611oo`0300moogoo
01Yoo`06001oogooOol03goo0V<H00Eoof<H000007oo009S6003OomS67oo009S6004OomS67ooHaP6
Ool00`00Oomoo`01Ool0015oo`03001oogoo02Eoo`0300moogoo01ioo`0300moogoo01moo`0300mo
ogoo01ioo`0300moogoo01moo`80009S6003OomS67oo009S6003OomS67oo009S6004OomS67ooHaP@
Ool00`0?Oomoo`0HOol200001WooHaQS67ooHaQoo`9S6005Ool006<HHaQoo`02HaP00gooHaQoo`04
HaP00gooHaQoo`05Ool00`00Oomoo`01Ool000Aoo`D0009oo`03001oogoo00=oo`03001oogoo02Eo
o`0300moogoo01ioo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300l0000000Ao
o`03HaQoogoo01Qoo`0300moogoo01Moo`800005HaQoof<HHaQoo`03HaP2000016<HOomS67oo0V<H
00=oof<HOol00V<H2Woo00<007ooOol00Goo0006Ool01`00Oomoogoo001oo`0000Aoo`03001oogoo
02Eoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300l00000
00Aoo`03HaQoogoo01Qoo`0300moogoo01Ioo`800003OomS67oo009S6003OomS67oo00800005OomS
67ooHaQoo`02HaP00gooHaQoo`02HaP:Ool00`00Oomoo`01Ool000Ioo`07001oogooOol007oo0000
17oo0`00Z`0?2@00<P0?00D0000?00mS600?009S600:00mS6000001S600?HaP03f<H00l2HaP00`0?
HaP03`02HaP800l30003Ool000Ioo`07001oogooOol007oo000017oo00<007ooOol09Goo00<03goo
Ool07Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo00@03gooOol000Aoo`X0011o
o`0300moogoo01Uoo`05HaQoof<HHaQoo`020002HaPFOol00`00Oomoo`01Ool000Ioo`07001oogoo
Ool007oo000017oo00<007ooOol09Goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07Woo
00<03gooOol07goo00<03gooOol07goo00<03gooOol06Goo16<H00<006<HHaP00V<H1Goo00<007oo
Ool03Woo00<007ooOol00Goo0005Ool20004Ool00`00Oomoo`03Ool00`00Oomoo`0UOol00`0?Oomo
o`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomo
o`0IOol01f<HOomS6000OomS67oo009S60=oo`80015oo`03001oogoo005oo`004Goo00<007ooOol0
9Goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol0
7goo00<03gooOol05Woo00YS67ooOomS67oo001S67ooHaQoo`9S609oo`80019oo`03001oogoo005o
o`004Goo00<007ooOol09Goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07Woo00<03goo
Ool07goo00<03gooOol07goo00<03gooOol05Woo00=S67ooOol00P000V<H00=oof<HOol00goo0P00
4goo00<007ooOol00Goo000AOol2000VOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0N
Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0FOol01F<HOol00000Ool00V<H00=oof<H
Ool00Woo0P004goo0P000goo000AOol00`00Oomoo`0UOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol0
0`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0FOol01F<H001oof<HOol0
0V<H00Eoof<HOomoo`0001Ioo`03001oogoo005oo`004Goo00<007ooOol09Goo00<03gooOol07Woo
00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol05Goo
00IS6000HaQoof<HOol2HaP017ooHaQoo`005goo00<007ooOol00Goo000AOol00`00Oomoo`0UOol0
0`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol0
0`0?Oomoo`0FOol2HaP6Ool00`0?001oo`0GOol00`00Oomoo`01Ool0015oo`03001oogoo02Eoo`03
00moogoo01ioo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`03
00moogoo01Ioo`9S60Eoo`8001Uoo`03001oogoo005oo`004Goo00<007ooOol09Goo00<03gooOol0
7Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol0
5Woo0f<H0goo0P0000<03gooOol05goo00<007ooOol00Goo000AOol2000VOol00`0?Oomoo`0NOol0
0`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0GOol0
16<HOomoogoo0P0000=oo`0?Ool05goo0P000goo000AOol00`00Oomoo`0UOol00`0?Oomoo`0NOol0
0`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0GOol0
0f<HOomoo`020002Ool00`0?Oomoo`0GOol00`00Oomoo`01Ool0015oo`03001oogoo02Eoo`0300mo
ogoo01ioo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300mo
ogoo01Moo`03HaQoo`0000Aoo`0300moogoo01Moo`03001oogoo005oo`004Goo00<007ooOol09Goo
00<03gooOol07Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo
00<03gooOol05goo00=S6000Ool017oo00<03gooOol05goo00<007ooOol00Goo000AOol00`00Oomo
o`0UOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomo
o`0OOol00`0?Oomoo`0GOol00`00Oomoo`04Ool00`0?Oomoo`0GOol00`00Oomoo`01Ool0015oo`03
001oogoo02Eoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01moo`03
00moogoo01moo`0300moogoo01Ioo`03001oogoo00Eoo`0300moogoo01Moo`03001oogoo005oo`00
4Goo0P009Woo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol07goo00<0
3gooOol07goo00<03gooOol07Woo00<03gooOol05Woo0P000goo000AOol00`00Oomoo`03Ool00`00
Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00
Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00
Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00
Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00
Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00
Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00
Oomoo`05Ool20003Ool0015oool000d000=oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-13.9496, 4.70054, 0.59529, 
  0.0338148}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[BoxData[
    \(Get::"noopen" \(\(:\)\(\ \)\) 
      "Cannot open \!\(\"mathematica@additive-net.de\"\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Get :: \"noopen\"\) will be suppressed during \
this calculation."\)], "Message"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.0 f\\374r Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{1016, 668},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Inherited, Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
        TextData[ {
          StyleBox[ 
            OptionValueBox[ "FileName"], FontSize -> 10]}], "Header"], Cell[ 
        TextData[ {"- ", 
          StyleBox[ 
          "printed by Mathematica", FontSlant -> "Italic", FontSize -> 10], 
          " - "}], "PageHeader"], Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"]}},
PageFooters->{{
  Inherited, Inherited, "ADDITIVE GmbH, mathematica@additive-net.de"}, {
    Cell[ 
        TextData[ {
          ValueBox[ "Day"], ".", 
          ValueBox[ "Month"], ".", 
          ValueBox[ "Year"]}], "Text"], Cell[ 
        TextData[ {
          StyleBox[ "\[Copyright]2001 Additive GmbH", FontSize -> 10]}], 
        "PageFooter"], Cell[ 
        TextData[ {
          StyleBox[ 
          "Abt. Engineering & Science", FontSlant -> "Italic", FontSize -> 
            10]}], "PageHeader"]}},
PageFooterLines->{Inherited, True},
PrintingOptions->{"PrintingMargins"->{{36, 36}, {36, 36}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->False,
"PrintMultipleHorizontalPages"->False},
CellLabelAutoDelete->True,
StyleDefinitions -> "Default.nb"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "S0.1.1"->{
    Cell[9956, 282, 166, 5, 23, "MathCaption",
      CellTags->"S0.1.1"],
    Cell[10125, 289, 122, 4, 57, "Input",
      CellTags->"S0.1.1"],
    Cell[712162, 26858, 63, 1, 23, "Subsection",
      CellTags->"S0.1.1"],
    Cell[712228, 26861, 229, 5, 57, "Text",
      CellTags->"S0.1.1"],
    Cell[712482, 26870, 85, 1, 48, "Input",
      CellTags->"S0.1.1"]},
  "S0.1.2"->{
    Cell[15490, 444, 295, 11, 26, "MathCaption",
      CellTags->"S0.1.2"],
    Cell[17886, 495, 131, 4, 81, "Input",
      CellTags->"S0.1.2"],
    Cell[472002, 17131, 64, 1, 48, "Input",
      CellTags->"S0.1.2"],
    Cell[739985, 27868, 61, 1, 23, "Subsection",
      CellTags->"S0.1.2"],
    Cell[740049, 27871, 233, 6, 43, "MathCaption",
      CellTags->"S0.1.2"],
    Cell[740285, 27879, 185, 4, 42, "MathCaption",
      CellTags->"S0.1.2"],
    Cell[740495, 27887, 109, 3, 66, "Input",
      CellTags->"S0.1.2"],
    Cell[824435, 32353, 261, 7, 43, "MathCaption",
      CellTags->"S0.1.2"],
    Cell[824721, 32364, 142, 4, 66, "Input",
      CellTags->"S0.1.2"],
    Cell[933017, 37145, 67, 1, 33, "Subsubsection",
      CellTags->"S0.1.2"],
    Cell[933087, 37148, 315, 8, 61, "MathCaption",
      CellTags->"S0.1.2"],
    Cell[933427, 37160, 110, 3, 66, "Input",
      CellTags->"S0.1.2"],
    Cell[1020140, 41632, 69, 1, 33, "Subsubsection",
      CellTags->"S0.1.2"],
    Cell[1020212, 41635, 469, 11, 97, "Text",
      CellTags->"S0.1.2"],
    Cell[1020706, 41650, 110, 3, 66, "Input",
      CellTags->"S0.1.2"]},
  "S0.1.4"->{
    Cell[80352, 2843, 116, 3, 30, "Text",
      CellTags->"S0.1.4"],
    Cell[80471, 2848, 202, 5, 57, "Input",
      CellTags->"S0.1.4"],
    Cell[80698, 2857, 113, 3, 42, "Input",
      CellTags->"S0.1.4"],
    Cell[518931, 18517, 54, 1, 42, "Input",
      CellTags->"S0.1.4"],
    Cell[1189071, 50632, 57, 1, 23, "Subsection",
      CellTags->"S0.1.4"],
    Cell[1189131, 50635, 241, 5, 43, "MathCaption",
      CellTags->"S0.1.4"],
    Cell[1189397, 50644, 133, 4, 66, "Input",
      CellTags->"S0.1.4"]},
  "S0.1.3"->{
    Cell[497383, 17850, 51, 1, 42, "Input",
      CellTags->"S0.1.3"],
    Cell[1103643, 46112, 58, 1, 23, "Subsection",
      CellTags->"S0.1.3"],
    Cell[1103704, 46115, 748, 14, 25, "InlineFormula",
      CellTags->"S0.1.3"],
    Cell[1104477, 46133, 211, 5, 84, "Input",
      CellTags->"S0.1.3"]},
  "S0.1.6"->{
    Cell[572235, 20736, 59, 1, 48, "Input",
      CellTags->"S0.1.6"],
    Cell[1369910, 59751, 50, 1, 36, "Subsection",
      CellTags->"S0.1.6"]},
  "S0.1.7"->{
    Cell[572478, 20746, 57, 1, 42, "Input",
      CellTags->"S0.1.7"],
    Cell[1369963, 59754, 125, 3, 22, "MathCaption",
      CellTags->"S0.1.7"],
    Cell[1370091, 59759, 224, 5, 36, "MathCaption",
      CellTags->"S0.1.7"],
    Cell[1370340, 59768, 96, 1, 44, "Input",
      CellTags->"S0.1.7"]},
  "S0.1.8"->{
    Cell[572679, 20756, 44, 1, 42, "Input",
      CellTags->"S0.1.8"]},
  "S0.1.5"->{
    Cell[1287182, 55286, 71, 1, 23, "Subsection",
      CellTags->"S0.1.5"],
    Cell[1287343, 55293, 108, 3, 66, "Input",
      CellTags->"S0.1.5"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"S0.1.1", 1462909, 64863},
  {"S0.1.2", 1463285, 64874},
  {"S0.1.4", 1464425, 64905},
  {"S0.1.3", 1464949, 64920},
  {"S0.1.6", 1465267, 64929},
  {"S0.1.7", 1465430, 64934},
  {"S0.1.8", 1465746, 64943},
  {"S0.1.5", 1465832, 64946}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1739, 51, 47, 0, 115, "Title"],
Cell[1789, 53, 821, 25, 198, "Text"],

Cell[CellGroupData[{
Cell[2635, 82, 166, 7, 59, "Section",
  Evaluatable->False],
Cell[2804, 91, 876, 14, 90, "Text",
  Evaluatable->False],
Cell[3683, 107, 114, 3, 33, "Text"],
Cell[3800, 112, 256, 5, 33, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4093, 122, 49, 0, 59, "Section"],
Cell[4145, 124, 359, 8, 71, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4541, 137, 31, 0, 59, "Section"],

Cell[CellGroupData[{
Cell[4597, 141, 47, 0, 47, "Subsection"],
Cell[4647, 143, 608, 10, 142, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[5292, 158, 51, 0, 31, "Subsection"],

Cell[CellGroupData[{
Cell[5368, 162, 33, 0, 42, "Subsubsection"],
Cell[5404, 164, 238, 5, 78, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[5679, 174, 64, 0, 28, "Subsubsection"],
Cell[5746, 176, 215, 5, 62, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[5998, 186, 34, 0, 28, "Subsubsection"],
Cell[6035, 188, 1182, 16, 254, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[7254, 209, 36, 0, 28, "Subsubsection"],
Cell[7293, 211, 268, 4, 62, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[7598, 220, 36, 0, 28, "Subsubsection"],
Cell[7637, 222, 1172, 15, 302, "Text"]
}, Closed]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[8870, 244, 38, 0, 59, "Section"],
Cell[8911, 246, 62, 0, 30, "Text"],
Cell[8976, 248, 75, 1, 27, "Input"],
Cell[9054, 251, 59, 0, 30, "Text"],
Cell[9116, 253, 424, 11, 107, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[9577, 269, 33, 0, 39, "Section"],
Cell[9613, 271, 275, 5, 62, "Text"],

Cell[CellGroupData[{
Cell[9913, 280, 40, 0, 46, "Subsection"],
Cell[9956, 282, 166, 5, 23, "MathCaption",
  CellTags->"S0.1.1"],
Cell[10125, 289, 122, 4, 57, "Input",
  CellTags->"S0.1.1"],

Cell[CellGroupData[{
Cell[10272, 297, 55, 1, 27, "Input"],
Cell[10330, 300, 5070, 136, 136, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[15449, 442, 38, 0, 27, "Subsection"],
Cell[15490, 444, 295, 11, 26, "MathCaption",
  CellTags->"S0.1.2"],

Cell[CellGroupData[{
Cell[15810, 459, 165, 4, 110, "Input"],
Cell[15978, 465, 1893, 27, 142, "Print"]
}, Open  ]],
Cell[17886, 495, 131, 4, 81, "Input",
  CellTags->"S0.1.2"],

Cell[CellGroupData[{
Cell[18042, 503, 57, 1, 41, "Input"],
Cell[18102, 506, 1419, 29, 240, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[19570, 541, 44, 0, 27, "Subsection"],
Cell[19617, 543, 109, 2, 64, "Input"],
Cell[19729, 547, 205, 5, 87, "Input"],

Cell[CellGroupData[{
Cell[19959, 556, 72, 1, 41, "Input"],
Cell[20034, 559, 833, 19, 81, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[20928, 585, 33, 0, 39, "Section"],
Cell[20964, 587, 195, 4, 46, "Text"],

Cell[CellGroupData[{
Cell[21184, 595, 43, 0, 46, "Subsection"],
Cell[21230, 597, 273, 7, 48, "Text"],
Cell[21506, 606, 58612, 2225, 186, 21048, 1757, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]],

Cell[CellGroupData[{
Cell[80155, 2836, 37, 0, 30, "Subsection"],
Cell[80195, 2838, 154, 3, 46, "Text"],
Cell[80352, 2843, 116, 3, 30, "Text",
  CellTags->"S0.1.4"],
Cell[80471, 2848, 202, 5, 57, "Input",
  CellTags->"S0.1.4"],

Cell[CellGroupData[{
Cell[80698, 2857, 113, 3, 42, "Input",
  CellTags->"S0.1.4"],
Cell[80814, 2862, 57054, 2201, 186, 20987, 1751, "GraphicsData", \
"PostScript", "Graphics"],
Cell[137871, 5065, 130, 3, 38, "Output"]
}, Open  ]],
Cell[138016, 5071, 97, 2, 29, "Text"],
Cell[138116, 5075, 58094, 2214, 194, 20986, 1751, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[196259, 7295, 34, 0, 39, "Section"],
Cell[196296, 7297, 614, 9, 110, "Text"],

Cell[CellGroupData[{
Cell[196935, 7310, 48, 0, 27, "Input"],
Cell[196986, 7312, 533, 36, 498, "Print"]
}, Open  ]],
Cell[197534, 7351, 131, 4, 26, "MathCaption"],
Cell[197668, 7357, 94, 3, 46, "Input"],
Cell[197765, 7362, 102, 2, 25, "MathCaption"],
Cell[197870, 7366, 103, 3, 78, "Input"],

Cell[CellGroupData[{
Cell[197998, 7373, 158, 2, 84, "Input"],
Cell[198159, 7377, 67214, 2088, 227, 26138, 1576, "GraphicsData", \
"PostScript", "Graphics"],
Cell[265376, 9467, 130, 3, 34, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[265555, 9476, 43, 0, 39, "Section"],

Cell[CellGroupData[{
Cell[265623, 9480, 36, 0, 46, "Subsection"],
Cell[265662, 9482, 61, 0, 30, "Text"],
Cell[265726, 9484, 27411, 809, 186, 8158, 567, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[293174, 10298, 65, 0, 39, "Subsection"],
Cell[293242, 10300, 53659, 2037, 246, 20590, 1624, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[346938, 12342, 54, 0, 39, "Subsection"],
Cell[346995, 12344, 52503, 2191, 193, 22629, 1818, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[399535, 14540, 41, 0, 39, "Subsection"],
Cell[399579, 14542, 70702, 2505, 270, 28672, 1981, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[470330, 17053, 29, 0, 39, "Section"],
Cell[470362, 17055, 648, 10, 126, "Text"],
Cell[471013, 17067, 86, 1, 22, "MathCaption"],

Cell[CellGroupData[{
Cell[471124, 17072, 71, 1, 27, "Input"],
Cell[471198, 17075, 682, 47, 638, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[471917, 17127, 60, 0, 23, "Subsection"],

Cell[CellGroupData[{
Cell[472002, 17131, 64, 1, 48, "Input",
  CellTags->"S0.1.2"],
Cell[472069, 17134, 112, 2, 47, "Print"],
Cell[472184, 17138, 25162, 707, 193, 6350, 470, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[497383, 17850, 51, 1, 42, "Input",
  CellTags->"S0.1.3"],
Cell[497437, 17853, 97, 2, 47, "Print"],
Cell[497537, 17857, 21357, 655, 193, 6069, 462, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[518931, 18517, 54, 1, 42, "Input",
  CellTags->"S0.1.4"],
Cell[518988, 18520, 139, 2, 47, "Print"],
Cell[519130, 18524, 52503, 2191, 193, 22629, 1818, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[571648, 20718, 148, 5, 23, "Text"],
Cell[571799, 20725, 411, 7, 168, "Input"],

Cell[CellGroupData[{
Cell[572235, 20736, 59, 1, 48, "Input",
  CellTags->"S0.1.6"],
Cell[572297, 20739, 144, 2, 47, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[572478, 20746, 57, 1, 42, "Input",
  CellTags->"S0.1.7"],
Cell[572538, 20749, 104, 2, 47, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[572679, 20756, 44, 1, 42, "Input",
  CellTags->"S0.1.8"],
Cell[572726, 20759, 287, 4, 99, "Print"],
Cell[573016, 20765, 24289, 785, 198, 8761, 589, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[597320, 21553, 90, 2, 19, "Text"],
Cell[597413, 21557, 27512, 753, 254, 12315, 561, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[624974, 22316, 26, 0, 39, "Section"],
Cell[625003, 22318, 356, 10, 63, "Text"],
Cell[625362, 22330, 113, 4, 23, "MathCaption"],

Cell[CellGroupData[{
Cell[625500, 22338, 43, 0, 27, "Input"],
Cell[625546, 22340, 904, 25, 344, "Print"]
}, Open  ]],
Cell[626465, 22368, 110, 4, 26, "MathCaption"],
Cell[626578, 22374, 109, 3, 66, "Input"],
Cell[626690, 22379, 92, 2, 25, "MathCaption"],

Cell[CellGroupData[{
Cell[626807, 22385, 217, 4, 102, "Input"],
Cell[627027, 22391, 85098, 4462, 198, 46250, 3978, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[712162, 26858, 63, 1, 23, "Subsection",
  CellTags->"S0.1.1"],
Cell[712228, 26861, 229, 5, 57, "Text",
  CellTags->"S0.1.1"],

Cell[CellGroupData[{
Cell[712482, 26870, 85, 1, 48, "Input",
  CellTags->"S0.1.1"],
Cell[712570, 26873, 27233, 984, 198, 10759, 776, "GraphicsData", \
"PostScript", "Graphics"],
Cell[739806, 27859, 130, 3, 47, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[739985, 27868, 61, 1, 23, "Subsection",
  CellTags->"S0.1.2"],
Cell[740049, 27871, 233, 6, 43, "MathCaption",
  CellTags->"S0.1.2"],
Cell[740285, 27879, 185, 4, 42, "MathCaption",
  CellTags->"S0.1.2"],

Cell[CellGroupData[{
Cell[740495, 27887, 109, 3, 66, "Input",
  CellTags->"S0.1.2"],
Cell[740607, 27892, 83680, 4453, 198, 46359, 3988, "GraphicsData", \
"PostScript", "Graphics"],
Cell[824290, 32347, 130, 3, 47, "Output"]
}, Open  ]],
Cell[824435, 32353, 261, 7, 43, "MathCaption",
  CellTags->"S0.1.2"],

Cell[CellGroupData[{
Cell[824721, 32364, 142, 4, 66, "Input",
  CellTags->"S0.1.2"],
Cell[824866, 32370, 107981, 4765, 308, 46311, 3999, "GraphicsData", \
"PostScript", "Graphics"],
Cell[932850, 37137, 130, 3, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[933017, 37145, 67, 1, 33, "Subsubsection",
  CellTags->"S0.1.2"],
Cell[933087, 37148, 315, 8, 61, "MathCaption",
  CellTags->"S0.1.2"],

Cell[CellGroupData[{
Cell[933427, 37160, 110, 3, 66, "Input",
  CellTags->"S0.1.2"],
Cell[933540, 37165, 86418, 4456, 198, 45885, 3951, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1019961, 41623, 130, 3, 47, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1020140, 41632, 69, 1, 33, "Subsubsection",
  CellTags->"S0.1.2"],
Cell[1020212, 41635, 469, 11, 97, "Text",
  CellTags->"S0.1.2"],

Cell[CellGroupData[{
Cell[1020706, 41650, 110, 3, 66, "Input",
  CellTags->"S0.1.2"],
Cell[1020819, 41655, 82763, 4450, 198, 46458, 3997, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1103643, 46112, 58, 1, 23, "Subsection",
  CellTags->"S0.1.3"],
Cell[1103704, 46115, 748, 14, 25, "InlineFormula",
  CellTags->"S0.1.3"],

Cell[CellGroupData[{
Cell[1104477, 46133, 211, 5, 84, "Input",
  CellTags->"S0.1.3"],
Cell[1104691, 46140, 84198, 4481, 205, 46670, 4013, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1188892, 50623, 130, 3, 47, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1189071, 50632, 57, 1, 23, "Subsection",
  CellTags->"S0.1.4"],
Cell[1189131, 50635, 241, 5, 43, "MathCaption",
  CellTags->"S0.1.4"],

Cell[CellGroupData[{
Cell[1189397, 50644, 133, 4, 66, "Input",
  CellTags->"S0.1.4"],
Cell[1189533, 50650, 97467, 4625, 251, 46396, 3990, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1287003, 55277, 130, 3, 47, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1287182, 55286, 71, 1, 23, "Subsection",
  CellTags->"S0.1.5"],
Cell[1287256, 55289, 62, 0, 19, "Text"],

Cell[CellGroupData[{
Cell[1287343, 55293, 108, 3, 66, "Input",
  CellTags->"S0.1.5"],
Cell[1287454, 55298, 82274, 4442, 198, 46443, 3995, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1369731, 59742, 130, 3, 45, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1369910, 59751, 50, 1, 36, "Subsection",
  CellTags->"S0.1.6"],
Cell[1369963, 59754, 125, 3, 22, "MathCaption",
  CellTags->"S0.1.7"],
Cell[1370091, 59759, 224, 5, 36, "MathCaption",
  CellTags->"S0.1.7"],

Cell[CellGroupData[{
Cell[1370340, 59768, 96, 1, 44, "Input",
  CellTags->"S0.1.7"],
Cell[1370439, 59771, 90079, 5021, 194, 52701, 4555, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1460521, 64794, 130, 3, 29, "Output"],
Cell[1460654, 64799, 124, 2, 24, "Message"],
Cell[1460781, 64803, 163, 3, 24, "Message"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

